﻿/*mysqldump.php version 1.4 */
/* Table structure for table `ps_accessory` */
DROP TABLE IF EXISTS `ps_accessory`;

CREATE TABLE `ps_accessory` (
  `id_product_1` int(10) unsigned NOT NULL,
  `id_product_2` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_1`,`id_product_2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attachment` */
DROP TABLE IF EXISTS `ps_attachment`;

CREATE TABLE `ps_attachment` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `file` varchar(40) NOT NULL,
  `file_name` varchar(128) NOT NULL,
  `mime` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attachment`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment` */
INSERT INTO `ps_attachment` VALUES
(1,'b4727466ced455a5750c2cb22ff19db64131e91b','test attachment.txt','text/plain');

/* Table structure for table `ps_attachment_lang` */
DROP TABLE IF EXISTS `ps_attachment_lang`;

CREATE TABLE `ps_attachment_lang` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) default NULL,
  `description` text,
  PRIMARY KEY  (`id_attachment`,`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment_lang` */
INSERT INTO `ps_attachment_lang` VALUES
(1,1,'Test attachment 1','Lorem ipsum ololo'),
(1,2,'Test attachment 1',''),
(1,3,'Test attachment 1',''),
(1,4,'Test attachment 1',''),
(1,5,'Test attachment 1','');

/* Table structure for table `ps_attribute` */
DROP TABLE IF EXISTS `ps_attribute`;

CREATE TABLE `ps_attribute` (
  `id_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_attribute_group` int(10) unsigned NOT NULL,
  `color` varchar(32) default NULL,
  PRIMARY KEY  (`id_attribute`),
  KEY `attribute_group` (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_group` */
DROP TABLE IF EXISTS `ps_attribute_group`;

CREATE TABLE `ps_attribute_group` (
  `id_attribute_group` int(10) unsigned NOT NULL auto_increment,
  `is_color_group` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_group_lang` */
DROP TABLE IF EXISTS `ps_attribute_group_lang`;

CREATE TABLE `ps_attribute_group_lang` (
  `id_attribute_group` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `public_name` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_attribute_group`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_impact` */
DROP TABLE IF EXISTS `ps_attribute_impact`;

CREATE TABLE `ps_attribute_impact` (
  `id_attribute_impact` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(11) unsigned NOT NULL,
  `id_attribute` int(11) unsigned NOT NULL,
  `weight` float NOT NULL,
  `price` decimal(17,2) NOT NULL,
  PRIMARY KEY  (`id_attribute_impact`),
  UNIQUE KEY `id_product` (`id_product`,`id_attribute`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_impact` */
INSERT INTO `ps_attribute_impact` VALUES
(1,1,2,'0','60.00'),
(2,1,5,'0','0.00'),
(3,1,16,'0','50.00'),
(4,1,15,'0','0.00'),
(5,1,4,'0','0.00'),
(6,1,19,'0','0.00'),
(7,1,3,'0','0.00'),
(8,1,14,'0','0.00'),
(9,1,7,'0','0.00'),
(10,1,20,'0','0.00'),
(11,1,6,'0','0.00'),
(12,1,18,'0','0.00');

/* Table structure for table `ps_attribute_lang` */
DROP TABLE IF EXISTS `ps_attribute_lang`;

CREATE TABLE `ps_attribute_lang` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_lang`),
  KEY `id_lang` (`id_lang`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_blocklink` */
DROP TABLE IF EXISTS `ps_blocklink`;

CREATE TABLE `ps_blocklink` (
  `id_blocklink` int(2) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL,
  `new_window` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id_blocklink`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink` */
INSERT INTO `ps_blocklink` VALUES
(1,'http://facebook.com',0),
(2,'http://twitter.com',0),
(3,'http://blog.templatemonster.com/',0),
(4,'http://www.templatemonster.com/all-rss.php',0);

/* Table structure for table `ps_blocklink_lang` */
DROP TABLE IF EXISTS `ps_blocklink_lang`;

CREATE TABLE `ps_blocklink_lang` (
  `id_blocklink` int(2) NOT NULL,
  `id_lang` int(2) NOT NULL,
  `text` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_blocklink`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink_lang` */
INSERT INTO `ps_blocklink_lang` VALUES
(1,3,'Facebook Link'),
(1,2,'Facebook Link'),
(1,1,'Facebook Link'),
(2,1,'Twitter Link'),
(2,2,'Twitter Link'),
(2,3,'Twitter Link'),
(3,1,'Our Blog'),
(3,2,'Our Blog'),
(3,3,'Our Blog'),
(4,1,'All RSS'),
(4,2,'All RSS'),
(4,3,'All RSS');

/* Table structure for table `ps_category` */
DROP TABLE IF EXISTS `ps_category`;

CREATE TABLE `ps_category` (
  `id_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `nleft` int(10) unsigned NOT NULL default '0',
  `nright` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_category`),
  KEY `category_parent` (`id_parent`),
  KEY `nleftright` (`nleft`,`nright`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category` */
INSERT INTO `ps_category` VALUES
(1,0,0,1,24,1,'2011-11-29 15:17:42','2011-11-29 15:17:42',0),
(2,1,1,2,13,1,'2012-01-31 10:53:43','2012-01-31 10:53:43',0),
(3,2,2,3,4,1,'2012-01-31 10:53:43','2012-01-31 10:53:43',0),
(4,2,2,5,6,1,'2012-01-31 10:53:44','2012-01-31 10:53:44',1),
(5,2,2,7,8,1,'2012-01-31 10:53:44','2012-01-31 10:53:44',2),
(6,2,2,9,10,1,'2012-01-31 10:53:45','2012-01-31 10:53:45',3),
(7,2,2,11,12,1,'2012-01-31 10:53:46','2012-01-31 10:53:46',4),
(8,1,1,14,15,1,'2012-01-31 10:53:46','2012-01-31 10:53:46',1),
(9,1,1,16,17,1,'2012-01-31 10:53:47','2012-01-31 10:53:47',2),
(10,1,1,18,19,1,'2012-01-31 10:53:47','2012-01-31 10:53:47',3),
(11,1,1,20,21,1,'2012-01-31 10:53:48','2012-01-31 10:53:48',4),
(12,1,1,22,23,1,'2012-01-31 10:53:49','2012-01-31 10:53:49',5);

/* Table structure for table `ps_category_group` */
DROP TABLE IF EXISTS `ps_category_group`;

CREATE TABLE `ps_category_group` (
  `id_category` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_category`,`id_group`),
  KEY `id_category` (`id_category`),
  KEY `id_group` (`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_group` */
INSERT INTO `ps_category_group` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1),
(6,1),
(7,1),
(8,1),
(9,1),
(10,1),
(11,1),
(12,1);

/* Table structure for table `ps_category_lang` */
DROP TABLE IF EXISTS `ps_category_lang`;

CREATE TABLE `ps_category_lang` (
  `id_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_lang` */
INSERT INTO `ps_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','home',null,null,null),
(1,5,'Home page','','home',null,null,null),
(12,2,'Personal Cards','Vivamus ante ante, laoreet sit amet accumsan non, imperdiet quis libero. Aliquam suscipit tristique nibh ac egestas. Pellentesque ultrices egestas nunc, eget fermentum metus aliquet a. Praesent lectus arcu, posuere ac ultrices mattis, feugiat ut dui. Phasellus elementum odio vel sem placerat at ullamcorper augue tincidunt. Donec tempor ante quis urna malesuada pretium.','personal-cards','','',''),
(12,1,'Personal Cards','Vivamus ante ante, laoreet sit amet accumsan non, imperdiet quis libero. Aliquam suscipit tristique nibh ac egestas. Pellentesque ultrices egestas nunc, eget fermentum metus aliquet a. Praesent lectus arcu, posuere ac ultrices mattis, feugiat ut dui. Phasellus elementum odio vel sem placerat at ullamcorper augue tincidunt. Donec tempor ante quis urna malesuada pretium.','personal-cards','','',''),
(11,5,'Exclusive Cards','Pellentesque lacinia ultricies tempor. Nam nec lorem nibh. Aenean consectetur, purus quis elementum commodo, nisi orci auctor odio, ac gravida mi mauris quis arcu. Aliquam aliquam posuere gravida. Nam erat ante, laoreet non sagittis quis. Etiam dolor leo, fermentum quis ornare quis, dictum eu leo. Quisque lacinia augue et lacus rhoncus consectetur. Phasellus ut sem nisi, vitae fermentum metus.','exclusive-cards','','',''),
(11,4,'Exclusive Cards','Pellentesque lacinia ultricies tempor. Nam nec lorem nibh. Aenean consectetur, purus quis elementum commodo, nisi orci auctor odio, ac gravida mi mauris quis arcu. Aliquam aliquam posuere gravida. Nam erat ante, laoreet non sagittis quis. Etiam dolor leo, fermentum quis ornare quis, dictum eu leo. Quisque lacinia augue et lacus rhoncus consectetur. Phasellus ut sem nisi, vitae fermentum metus.','exclusive-cards','','',''),
(11,3,'Exclusive Cards','Pellentesque lacinia ultricies tempor. Nam nec lorem nibh. Aenean consectetur, purus quis elementum commodo, nisi orci auctor odio, ac gravida mi mauris quis arcu. Aliquam aliquam posuere gravida. Nam erat ante, laoreet non sagittis quis. Etiam dolor leo, fermentum quis ornare quis, dictum eu leo. Quisque lacinia augue et lacus rhoncus consectetur. Phasellus ut sem nisi, vitae fermentum metus.','exclusive-cards','','',''),
(11,2,'Exclusive Cards','Pellentesque lacinia ultricies tempor. Nam nec lorem nibh. Aenean consectetur, purus quis elementum commodo, nisi orci auctor odio, ac gravida mi mauris quis arcu. Aliquam aliquam posuere gravida. Nam erat ante, laoreet non sagittis quis. Etiam dolor leo, fermentum quis ornare quis, dictum eu leo. Quisque lacinia augue et lacus rhoncus consectetur. Phasellus ut sem nisi, vitae fermentum metus.','exclusive-cards','','',''),
(11,1,'Exclusive Cards','Pellentesque lacinia ultricies tempor. Nam nec lorem nibh. Aenean consectetur, purus quis elementum commodo, nisi orci auctor odio, ac gravida mi mauris quis arcu. Aliquam aliquam posuere gravida. Nam erat ante, laoreet non sagittis quis. Etiam dolor leo, fermentum quis ornare quis, dictum eu leo. Quisque lacinia augue et lacus rhoncus consectetur. Phasellus ut sem nisi, vitae fermentum metus.','exclusive-cards','','',''),
(10,5,'Muslim Wedding Cards','Ssit amet tristique dui. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse arcu nibh, vulputate eu ullamcorper vel, dictum sit amet nibh. Duis vel dictum justo. Nullam eget turpis lacus. Integer in lacus sapien, vitae interdum sem. Pellentesque nulla est, aliquet facilisis condimentum non, egestas at lectus. Duis vulputate accumsan ipsum.','muslim-wedding-cards','','',''),
(10,4,'Muslim Wedding Cards','Ssit amet tristique dui. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse arcu nibh, vulputate eu ullamcorper vel, dictum sit amet nibh. Duis vel dictum justo. Nullam eget turpis lacus. Integer in lacus sapien, vitae interdum sem. Pellentesque nulla est, aliquet facilisis condimentum non, egestas at lectus. Duis vulputate accumsan ipsum.','muslim-wedding-cards','','',''),
(10,3,'Muslim Wedding Cards','Ssit amet tristique dui. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse arcu nibh, vulputate eu ullamcorper vel, dictum sit amet nibh. Duis vel dictum justo. Nullam eget turpis lacus. Integer in lacus sapien, vitae interdum sem. Pellentesque nulla est, aliquet facilisis condimentum non, egestas at lectus. Duis vulputate accumsan ipsum.','muslim-wedding-cards','','',''),
(10,2,'Muslim Wedding Cards','Ssit amet tristique dui. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse arcu nibh, vulputate eu ullamcorper vel, dictum sit amet nibh. Duis vel dictum justo. Nullam eget turpis lacus. Integer in lacus sapien, vitae interdum sem. Pellentesque nulla est, aliquet facilisis condimentum non, egestas at lectus. Duis vulputate accumsan ipsum.','muslim-wedding-cards','','',''),
(10,1,'Muslim Wedding Cards','Ssit amet tristique dui. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse arcu nibh, vulputate eu ullamcorper vel, dictum sit amet nibh. Duis vel dictum justo. Nullam eget turpis lacus. Integer in lacus sapien, vitae interdum sem. Pellentesque nulla est, aliquet facilisis condimentum non, egestas at lectus. Duis vulputate accumsan ipsum.','muslim-wedding-cards','','',''),
(9,5,'Sikh Wedding Cards','Pellentesque porta luctus magna, eget tincidunt leo consequat quis. Nulla facilisi. Sed dapibus luctus augue in porta. Aenean at mauris diam. Nunc lacus ipsum, malesuada et lacinia et, consequat eu mi. Sed a magna vel magna rutrum pharetra. Duis nulla eros, rhoncus et placerat eu, congue id augue. Integer vitae ante ac magna gravida sodales. Donec eget augue nunc, sed porttitor dolor.','sikh-wedding-cards','','',''),
(9,4,'Sikh Wedding Cards','Pellentesque porta luctus magna, eget tincidunt leo consequat quis. Nulla facilisi. Sed dapibus luctus augue in porta. Aenean at mauris diam. Nunc lacus ipsum, malesuada et lacinia et, consequat eu mi. Sed a magna vel magna rutrum pharetra. Duis nulla eros, rhoncus et placerat eu, congue id augue. Integer vitae ante ac magna gravida sodales. Donec eget augue nunc, sed porttitor dolor.','sikh-wedding-cards','','',''),
(9,3,'Sikh Wedding Cards','Pellentesque porta luctus magna, eget tincidunt leo consequat quis. Nulla facilisi. Sed dapibus luctus augue in porta. Aenean at mauris diam. Nunc lacus ipsum, malesuada et lacinia et, consequat eu mi. Sed a magna vel magna rutrum pharetra. Duis nulla eros, rhoncus et placerat eu, congue id augue. Integer vitae ante ac magna gravida sodales. Donec eget augue nunc, sed porttitor dolor.','sikh-wedding-cards','','',''),
(9,2,'Sikh Wedding Cards','Pellentesque porta luctus magna, eget tincidunt leo consequat quis. Nulla facilisi. Sed dapibus luctus augue in porta. Aenean at mauris diam. Nunc lacus ipsum, malesuada et lacinia et, consequat eu mi. Sed a magna vel magna rutrum pharetra. Duis nulla eros, rhoncus et placerat eu, congue id augue. Integer vitae ante ac magna gravida sodales. Donec eget augue nunc, sed porttitor dolor.','sikh-wedding-cards','','',''),
(9,1,'Sikh Wedding Cards','Pellentesque porta luctus magna, eget tincidunt leo consequat quis. Nulla facilisi. Sed dapibus luctus augue in porta. Aenean at mauris diam. Nunc lacus ipsum, malesuada et lacinia et, consequat eu mi. Sed a magna vel magna rutrum pharetra. Duis nulla eros, rhoncus et placerat eu, congue id augue. Integer vitae ante ac magna gravida sodales. Donec eget augue nunc, sed porttitor dolor.','sikh-wedding-cards','','',''),
(8,5,'Scroll Wedding Invitations','Tortor quam pulvinar sapien, sit amet fringilla nulla odio nec arcu. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris faucibus orci sit amet diam adipiscing interdum. Pellentesque pretium placerat diam, sed condimentum nisi tincidunt eget. Ut porttitor gravida metus, vel vehicula magna interdum vitae. Ut volutpat placerat tellus.','scroll-wedding-invitations','','',''),
(8,4,'Scroll Wedding Invitations','Tortor quam pulvinar sapien, sit amet fringilla nulla odio nec arcu. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris faucibus orci sit amet diam adipiscing interdum. Pellentesque pretium placerat diam, sed condimentum nisi tincidunt eget. Ut porttitor gravida metus, vel vehicula magna interdum vitae. Ut volutpat placerat tellus.','scroll-wedding-invitations','','',''),
(8,3,'Scroll Wedding Invitations','Tortor quam pulvinar sapien, sit amet fringilla nulla odio nec arcu. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris faucibus orci sit amet diam adipiscing interdum. Pellentesque pretium placerat diam, sed condimentum nisi tincidunt eget. Ut porttitor gravida metus, vel vehicula magna interdum vitae. Ut volutpat placerat tellus.','scroll-wedding-invitations','','',''),
(8,2,'Scroll Wedding Invitations','Tortor quam pulvinar sapien, sit amet fringilla nulla odio nec arcu. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris faucibus orci sit amet diam adipiscing interdum. Pellentesque pretium placerat diam, sed condimentum nisi tincidunt eget. Ut porttitor gravida metus, vel vehicula magna interdum vitae. Ut volutpat placerat tellus.','scroll-wedding-invitations','','',''),
(8,1,'Scroll Wedding Invitations','Tortor quam pulvinar sapien, sit amet fringilla nulla odio nec arcu. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris faucibus orci sit amet diam adipiscing interdum. Pellentesque pretium placerat diam, sed condimentum nisi tincidunt eget. Ut porttitor gravida metus, vel vehicula magna interdum vitae. Ut volutpat placerat tellus.','scroll-wedding-invitations','','',''),
(7,5,'Incididunt ut labore et','Curabitur interdum tellus vel massa sodales at sagittis ante imperdiet. Cras eget velit ac dui dignissim dictum. Pellentesque fringilla condimentum rhoncus. Nam vel arcu sed mauris eleifend dignissim. Aenean varius nisl malesuada massa ultrices aliquet. Mauris aliquam diam sit amet mauris suscipit egestas. Vestibulum sagittis tortor sed nunc cursus blandit.','incididunt-ut-labore-et','','',''),
(7,4,'Incididunt ut labore et','Curabitur interdum tellus vel massa sodales at sagittis ante imperdiet. Cras eget velit ac dui dignissim dictum. Pellentesque fringilla condimentum rhoncus. Nam vel arcu sed mauris eleifend dignissim. Aenean varius nisl malesuada massa ultrices aliquet. Mauris aliquam diam sit amet mauris suscipit egestas. Vestibulum sagittis tortor sed nunc cursus blandit.','incididunt-ut-labore-et','','',''),
(7,3,'Incididunt ut labore et','Curabitur interdum tellus vel massa sodales at sagittis ante imperdiet. Cras eget velit ac dui dignissim dictum. Pellentesque fringilla condimentum rhoncus. Nam vel arcu sed mauris eleifend dignissim. Aenean varius nisl malesuada massa ultrices aliquet. Mauris aliquam diam sit amet mauris suscipit egestas. Vestibulum sagittis tortor sed nunc cursus blandit.','incididunt-ut-labore-et','','',''),
(7,2,'Incididunt ut labore et','Curabitur interdum tellus vel massa sodales at sagittis ante imperdiet. Cras eget velit ac dui dignissim dictum. Pellentesque fringilla condimentum rhoncus. Nam vel arcu sed mauris eleifend dignissim. Aenean varius nisl malesuada massa ultrices aliquet. Mauris aliquam diam sit amet mauris suscipit egestas. Vestibulum sagittis tortor sed nunc cursus blandit.','incididunt-ut-labore-et','','',''),
(7,1,'Incididunt ut labore et','Curabitur interdum tellus vel massa sodales at sagittis ante imperdiet. Cras eget velit ac dui dignissim dictum. Pellentesque fringilla condimentum rhoncus. Nam vel arcu sed mauris eleifend dignissim. Aenean varius nisl malesuada massa ultrices aliquet. Mauris aliquam diam sit amet mauris suscipit egestas. Vestibulum sagittis tortor sed nunc cursus blandit.','incididunt-ut-labore-et','','',''),
(6,5,'Eiusmod tempor','Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Fusce dolor purus, commodo et ultricies eget, lacinia nec eros. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum faucibus lacinia purus at mattis. Vestibulum sit amet felis metus, vitae tincidunt est. Duis sit amet risus vitae neque ornare rhoncus.','eiusmod-tempor','','',''),
(6,4,'Eiusmod tempor','Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Fusce dolor purus, commodo et ultricies eget, lacinia nec eros. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum faucibus lacinia purus at mattis. Vestibulum sit amet felis metus, vitae tincidunt est. Duis sit amet risus vitae neque ornare rhoncus.','eiusmod-tempor','','',''),
(6,3,'Eiusmod tempor','Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Fusce dolor purus, commodo et ultricies eget, lacinia nec eros. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum faucibus lacinia purus at mattis. Vestibulum sit amet felis metus, vitae tincidunt est. Duis sit amet risus vitae neque ornare rhoncus.','eiusmod-tempor','','',''),
(6,2,'Eiusmod tempor','Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Fusce dolor purus, commodo et ultricies eget, lacinia nec eros. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum faucibus lacinia purus at mattis. Vestibulum sit amet felis metus, vitae tincidunt est. Duis sit amet risus vitae neque ornare rhoncus.','eiusmod-tempor','','',''),
(6,1,'Eiusmod tempor','Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Fusce dolor purus, commodo et ultricies eget, lacinia nec eros. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum faucibus lacinia purus at mattis. Vestibulum sit amet felis metus, vitae tincidunt est. Duis sit amet risus vitae neque ornare rhoncus.','eiusmod-tempor','','',''),
(5,5,'Aadipisicing elit sed do','Vestibulum posuere tincidunt nulla, id euismod lorem sagittis at. Etiam viverra ullamcorper diam, eget tempus nulla venenatis sed. Nunc volutpat, lacus sed consectetur tempor, nulla elit dapibus dui, et tempor urna est et ante. Etiam quis feugiat mi. Nulla facilisi. Pellentesque id ultrices risus. Etiam sollicitudin tincidunt adipiscing. Class aptent taciti sociosqu ad litora.','aadipisicing-elit-sed-do','','',''),
(5,4,'Aadipisicing elit sed do','Vestibulum posuere tincidunt nulla, id euismod lorem sagittis at. Etiam viverra ullamcorper diam, eget tempus nulla venenatis sed. Nunc volutpat, lacus sed consectetur tempor, nulla elit dapibus dui, et tempor urna est et ante. Etiam quis feugiat mi. Nulla facilisi. Pellentesque id ultrices risus. Etiam sollicitudin tincidunt adipiscing. Class aptent taciti sociosqu ad litora.','aadipisicing-elit-sed-do','','',''),
(5,3,'Aadipisicing elit sed do','Vestibulum posuere tincidunt nulla, id euismod lorem sagittis at. Etiam viverra ullamcorper diam, eget tempus nulla venenatis sed. Nunc volutpat, lacus sed consectetur tempor, nulla elit dapibus dui, et tempor urna est et ante. Etiam quis feugiat mi. Nulla facilisi. Pellentesque id ultrices risus. Etiam sollicitudin tincidunt adipiscing. Class aptent taciti sociosqu ad litora.','aadipisicing-elit-sed-do','','',''),
(5,2,'Aadipisicing elit sed do','Vestibulum posuere tincidunt nulla, id euismod lorem sagittis at. Etiam viverra ullamcorper diam, eget tempus nulla venenatis sed. Nunc volutpat, lacus sed consectetur tempor, nulla elit dapibus dui, et tempor urna est et ante. Etiam quis feugiat mi. Nulla facilisi. Pellentesque id ultrices risus. Etiam sollicitudin tincidunt adipiscing. Class aptent taciti sociosqu ad litora.','aadipisicing-elit-sed-do','','',''),
(5,1,'Aadipisicing elit sed do','Vestibulum posuere tincidunt nulla, id euismod lorem sagittis at. Etiam viverra ullamcorper diam, eget tempus nulla venenatis sed. Nunc volutpat, lacus sed consectetur tempor, nulla elit dapibus dui, et tempor urna est et ante. Etiam quis feugiat mi. Nulla facilisi. Pellentesque id ultrices risus. Etiam sollicitudin tincidunt adipiscing. Class aptent taciti sociosqu ad litora.','aadipisicing-elit-sed-do','','',''),
(4,5,'Amet conse ctetur','Duis interdum tristique mi eu pellentesque. Proin quis lacus purus. Suspendisse adipiscing massa non nibh tristique tincidunt. Morbi metus dolor, luctus ac consequat id, condimentum id mauris. Fusce posuere molestie sagittis. Suspendisse id sodales velit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae','amet-conse-ctetur','','',''),
(4,4,'Amet conse ctetur','Duis interdum tristique mi eu pellentesque. Proin quis lacus purus. Suspendisse adipiscing massa non nibh tristique tincidunt. Morbi metus dolor, luctus ac consequat id, condimentum id mauris. Fusce posuere molestie sagittis. Suspendisse id sodales velit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae','amet-conse-ctetur','','',''),
(4,3,'Amet conse ctetur','Duis interdum tristique mi eu pellentesque. Proin quis lacus purus. Suspendisse adipiscing massa non nibh tristique tincidunt. Morbi metus dolor, luctus ac consequat id, condimentum id mauris. Fusce posuere molestie sagittis. Suspendisse id sodales velit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae','amet-conse-ctetur','','',''),
(4,2,'Amet conse ctetur','Duis interdum tristique mi eu pellentesque. Proin quis lacus purus. Suspendisse adipiscing massa non nibh tristique tincidunt. Morbi metus dolor, luctus ac consequat id, condimentum id mauris. Fusce posuere molestie sagittis. Suspendisse id sodales velit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae','amet-conse-ctetur','','',''),
(4,1,'Amet conse ctetur','Duis interdum tristique mi eu pellentesque. Proin quis lacus purus. Suspendisse adipiscing massa non nibh tristique tincidunt. Morbi metus dolor, luctus ac consequat id, condimentum id mauris. Fusce posuere molestie sagittis. Suspendisse id sodales velit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae','amet-conse-ctetur','','',''),
(3,5,'Lorem ipsum dolor sit','Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet. Donec mauris enim, lobortis eget molestie id, suscipit eget urna. Sed congue leo nec ligula placerat pellentesque ut non quam. Sed sollicitudin tortor quis tortor porttitor et molestie massa pellentesque. Proin congue convallis iaculis. Maecenas scelerisque turpis in velit condimentum semper rutrum.','lorem-ipsum-dolor-sit','','',''),
(3,4,'Lorem ipsum dolor sit','Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet. Donec mauris enim, lobortis eget molestie id, suscipit eget urna. Sed congue leo nec ligula placerat pellentesque ut non quam. Sed sollicitudin tortor quis tortor porttitor et molestie massa pellentesque. Proin congue convallis iaculis. Maecenas scelerisque turpis in velit condimentum semper rutrum.','lorem-ipsum-dolor-sit','','',''),
(3,3,'Lorem ipsum dolor sit','Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet. Donec mauris enim, lobortis eget molestie id, suscipit eget urna. Sed congue leo nec ligula placerat pellentesque ut non quam. Sed sollicitudin tortor quis tortor porttitor et molestie massa pellentesque. Proin congue convallis iaculis. Maecenas scelerisque turpis in velit condimentum semper rutrum.','lorem-ipsum-dolor-sit','','',''),
(3,2,'Lorem ipsum dolor sit','Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet. Donec mauris enim, lobortis eget molestie id, suscipit eget urna. Sed congue leo nec ligula placerat pellentesque ut non quam. Sed sollicitudin tortor quis tortor porttitor et molestie massa pellentesque. Proin congue convallis iaculis. Maecenas scelerisque turpis in velit condimentum semper rutrum.','lorem-ipsum-dolor-sit','','',''),
(3,1,'Lorem ipsum dolor sit','Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet. Donec mauris enim, lobortis eget molestie id, suscipit eget urna. Sed congue leo nec ligula placerat pellentesque ut non quam. Sed sollicitudin tortor quis tortor porttitor et molestie massa pellentesque. Proin congue convallis iaculis. Maecenas scelerisque turpis in velit condimentum semper rutrum.','lorem-ipsum-dolor-sit','','',''),
(2,5,'Hindu Wedding Cards','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sagittis arcu non orci hendrerit in imperdiet lectus molestie. Curabitur adipiscing felis arcu, at gravida velit. Sed quis neque sed nibh sagittis lobortis vel nec lacus. Sed ut fermentum risus. Sed at libero sed sapien blandit adipiscing. Aliquam tempor venenatis magna, ac consequat nunc accumsan id.','hindu-wedding-cards','','',''),
(2,4,'Hindu Wedding Cards','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sagittis arcu non orci hendrerit in imperdiet lectus molestie. Curabitur adipiscing felis arcu, at gravida velit. Sed quis neque sed nibh sagittis lobortis vel nec lacus. Sed ut fermentum risus. Sed at libero sed sapien blandit adipiscing. Aliquam tempor venenatis magna, ac consequat nunc accumsan id.','hindu-wedding-cards','','',''),
(2,3,'Hindu Wedding Cards','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sagittis arcu non orci hendrerit in imperdiet lectus molestie. Curabitur adipiscing felis arcu, at gravida velit. Sed quis neque sed nibh sagittis lobortis vel nec lacus. Sed ut fermentum risus. Sed at libero sed sapien blandit adipiscing. Aliquam tempor venenatis magna, ac consequat nunc accumsan id.','hindu-wedding-cards','','',''),
(2,2,'Hindu Wedding Cards','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sagittis arcu non orci hendrerit in imperdiet lectus molestie. Curabitur adipiscing felis arcu, at gravida velit. Sed quis neque sed nibh sagittis lobortis vel nec lacus. Sed ut fermentum risus. Sed at libero sed sapien blandit adipiscing. Aliquam tempor venenatis magna, ac consequat nunc accumsan id.','hindu-wedding-cards','','',''),
(2,1,'Hindu Wedding Cards','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sagittis arcu non orci hendrerit in imperdiet lectus molestie. Curabitur adipiscing felis arcu, at gravida velit. Sed quis neque sed nibh sagittis lobortis vel nec lacus. Sed ut fermentum risus. Sed at libero sed sapien blandit adipiscing. Aliquam tempor venenatis magna, ac consequat nunc accumsan id.','hindu-wedding-cards','','',''),
(12,3,'Personal Cards','Vivamus ante ante, laoreet sit amet accumsan non, imperdiet quis libero. Aliquam suscipit tristique nibh ac egestas. Pellentesque ultrices egestas nunc, eget fermentum metus aliquet a. Praesent lectus arcu, posuere ac ultrices mattis, feugiat ut dui. Phasellus elementum odio vel sem placerat at ullamcorper augue tincidunt. Donec tempor ante quis urna malesuada pretium.','personal-cards','','',''),
(12,4,'Personal Cards','Vivamus ante ante, laoreet sit amet accumsan non, imperdiet quis libero. Aliquam suscipit tristique nibh ac egestas. Pellentesque ultrices egestas nunc, eget fermentum metus aliquet a. Praesent lectus arcu, posuere ac ultrices mattis, feugiat ut dui. Phasellus elementum odio vel sem placerat at ullamcorper augue tincidunt. Donec tempor ante quis urna malesuada pretium.','personal-cards','','',''),
(12,5,'Personal Cards','Vivamus ante ante, laoreet sit amet accumsan non, imperdiet quis libero. Aliquam suscipit tristique nibh ac egestas. Pellentesque ultrices egestas nunc, eget fermentum metus aliquet a. Praesent lectus arcu, posuere ac ultrices mattis, feugiat ut dui. Phasellus elementum odio vel sem placerat at ullamcorper augue tincidunt. Donec tempor ante quis urna malesuada pretium.','personal-cards','','','');

/* Table structure for table `ps_category_product` */
DROP TABLE IF EXISTS `ps_category_product`;

CREATE TABLE `ps_category_product` (
  `id_category` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  KEY `category_product_index` (`id_category`,`id_product`),
  KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_product` */
INSERT INTO `ps_category_product` VALUES
(1,1,0),
(3,1,0),
(1,2,1),
(3,2,1),
(1,3,2),
(3,3,2),
(1,4,3),
(3,4,3),
(1,5,4),
(3,5,4),
(1,6,5),
(4,6,0),
(1,7,6),
(4,7,1),
(1,8,7),
(4,8,2),
(1,9,8),
(4,9,3),
(1,10,9),
(4,10,4),
(1,11,10),
(5,11,0),
(1,12,11),
(5,12,1),
(1,13,12),
(5,13,2),
(1,14,13),
(5,14,3),
(1,15,14),
(5,15,4),
(1,16,15),
(6,16,0),
(1,17,16),
(6,17,1),
(1,18,17),
(6,18,2),
(1,19,18),
(6,19,3),
(1,20,19),
(6,20,4),
(1,21,20),
(7,21,0),
(1,22,21),
(7,22,1),
(1,23,22),
(7,23,2),
(1,24,23),
(7,24,3),
(1,25,24),
(8,25,0),
(1,26,25),
(8,26,1),
(1,27,26),
(8,27,2),
(1,28,27),
(8,28,3),
(1,29,28),
(9,29,0),
(1,30,29),
(9,30,1),
(1,31,30),
(9,31,2),
(1,32,31),
(9,32,3),
(1,33,32),
(10,33,0),
(1,34,33),
(10,34,1),
(1,35,34),
(10,35,2),
(1,36,35),
(10,36,3),
(1,37,36),
(11,37,0),
(1,38,37),
(11,38,1),
(1,39,38),
(11,39,2),
(1,40,39),
(11,40,3),
(1,41,40),
(12,41,0),
(1,42,41),
(12,42,1),
(1,43,42),
(12,43,2),
(1,44,43),
(12,44,3);

/* Table structure for table `ps_cms` */
DROP TABLE IF EXISTS `ps_cms`;

CREATE TABLE `ps_cms` (
  `id_cms` int(10) unsigned NOT NULL auto_increment,
  `id_cms_category` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms` */
INSERT INTO `ps_cms` VALUES
(1,1,0,1),
(2,1,1,1),
(3,1,2,1),
(4,1,3,1),
(5,1,4,1);

/* Table structure for table `ps_cms_category` */
DROP TABLE IF EXISTS `ps_cms_category`;

CREATE TABLE `ps_cms_category` (
  `id_cms_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms_category`),
  KEY `category_parent` (`id_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category` */
INSERT INTO `ps_cms_category` VALUES
(1,0,0,1,'2011-11-29 15:17:42','2011-11-29 15:17:42',0);

/* Table structure for table `ps_cms_category_lang` */
DROP TABLE IF EXISTS `ps_cms_category_lang`;

CREATE TABLE `ps_cms_category_lang` (
  `id_cms_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  UNIQUE KEY `category_lang_index` (`id_cms_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category_lang` */
INSERT INTO `ps_cms_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','Start',null,null,null),
(1,5,'Home','','home',null,null,null);

/* Table structure for table `ps_cms_lang` */
DROP TABLE IF EXISTS `ps_cms_lang`;

CREATE TABLE `ps_cms_lang` (
  `id_cms` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `meta_title` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `content` longtext,
  `link_rewrite` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_cms`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_lang` */
INSERT INTO `ps_cms_lang` VALUES
(1,1,'Delivery','Our terms and conditions of delivery','conditions, delivery, delay, shipment, pack','<h1>Shipments and returns</h1><h3>Your pack shipment</h3><p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p><p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.<br /><br />Boxes are amply sized and your items are well-protected.</p>','delivery'),
(1,2,'Livraison','Nos conditions générales de livraison','conditions, livraison, délais, transport, colis','<h1>Livraisons et retours</h1><h3>Le transport de votre colis</h3><p>Les colis sont g&eacute;n&eacute;ralement exp&eacute;di&eacute;s en 48h apr&egrave;s r&eacute;ception de votre paiement. Le mode d\'expédition standard est le Colissimo suivi, remis sans signature. Si vous souhaitez une remise avec signature, un co&ucirc;t suppl&eacute;mentaire s\'applique, merci de nous contacter. Quel que soit le mode d\'expédition choisi, nous vous fournirons d&egrave;s que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.</p><p>Les frais d\'exp&eacute;dition comprennent l\'emballage, la manutention et les frais postaux. Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande. Nous vous conseillons de regrouper vos achats en une unique commande. Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d\'entre elles. Votre colis est exp&eacute;di&eacute; &agrave; vos propres risques, un soin particulier est apport&eacute; au colis contenant des produits fragiles..<br /><br />Les colis sont surdimensionn&eacute;s et prot&eacute;g&eacute;s.</p>','livraison'),
(2,1,'Legal Notice','Legal notice','notice, legal, credits','<h1>Legal</h1><h3>Credits</h3><p>Concept and production:</p><p>This Web site was created using <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; open-source software.</p>','legal-notice'),
(2,2,'Mentions légales','Mentions légales','mentions, légales, crédits','<h1>Mentions l&eacute;gales</h1><h3>Cr&eacute;dits</h3><p>Concept et production :</p><p>Ce site internet a &eacute;t&eacute; r&eacute;alis&eacute; en utilisant la solution open-source <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; .</p>','mentions-legales'),
(3,1,'Terms and conditions of use','Our terms and conditions of use','conditions, terms, use, sell','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','terms-and-conditions-of-use'),
(3,2,'Conditions d\'utilisation','Nos conditions générales de ventes','conditions, utilisation, générales, ventes','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.?</p>','conditions-generales-de-ventes'),
(4,1,'About us','Learn more about us','about us, informations','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','about-us'),
(4,2,'A propos','Apprenez-en d\'avantage sur nous','à propos, informations','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','a-propos'),
(5,1,'Secure payment','Our secure payment mean','secure payment, ssl, visa, mastercard, paypal','<h1>Secure payment</h1>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','secure-payment'),
(5,2,'Paiement sécurisé','Notre offre de paiement sécurisé','paiement sécurisé, ssl, visa, mastercard, paypal','<h1>Paiement sécurisé</h1>\r\n<h3>Notre offre de paiement sécurisé</h3><p>Avec SSL</p>\r\n<h3>Utilisation de Visa/Mastercard/Paypal</h3><p>A propos de ces services</p>','paiement-securise'),
(1,3,'Entrega','Nuestras condiciones de entrega','condiciones, plazos de entrega, transporte, paquetería','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Livraisons et retours\">shipping & Returns</span></span></h1>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Le transport de votre colis\">El transporte de su paquete</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Les colis sont généralement expédiés en 48h après réception de votre paiement.\">Los paquetes son generalmente enviados en 48 horas después de la recepción de su pago. </span><span style=\"background-color: #ffffff;\" title=\"Le mode d\'expédition standard est le Colissimo suivi, remis sans signature.\">La moda es el estándar expédition Colissimo seguido, entrega sin firma. </span><span style=\"background-color: #ffffff;\" title=\"Si vous souhaitez une remise avec signature, un coût supplémentaire s\'applique, merci de nous contacter.\">Si desea una entrega con la firma, un cargo adicional, gracias al contacto con nosotros. </span><span style=\"background-color: #ffffff;\" title=\"Quel que soit le mode d\'expédition choisi, nous vous fournirons dès que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.\">Sea cual sea el método de envío seleccionado, vamos a presentar lo antes posible, un vínculo que le permite rastrear el envío en línea de su paquete.<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Les frais d\'expédition comprennent l\'emballage, la manutention et les frais postaux.\">Gastos de envío incluyen el embalaje, la manipulación y envío. </span><span style=\"background-color: #ffffff;\" title=\"Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande.\">Pueden contener un fijo y una parte variable basado en el precio o el peso de su solicitud. </span><span style=\"background-color: #ffffff;\" title=\"Nous vous conseillons de regrouper vos achats en une unique commande.\">Le recomendamos que para consolidar sus compras en un solo comando. </span><span style=\"background-color: #ffffff;\" title=\"Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d\'entre elles.\">No podemos grupo de dos órdenes distintos y hay que pagar gastos de envío para cada uno. </span><span style=\"background-color: #ffffff;\" title=\"Votre colis est expédié à vos propres risques, un soin particulier est apporté au colis contenant des produits fragiles..\">Su paquete es enviado a su propio riesgo, se presta especial atención a las parcelas que contienen objetos frágiles ..<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Les colis sont surdimensionnés et protégés.\">Los paquetes son de gran tamaño y protegidas.</span></span></p>','entrega'),
(2,3,'Aviso legal','Aviso legal','términos, condiciones y créditos fotográficos','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Mentions légales\">Pie de imprenta</span></span></h1>\r\n<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Mentions légales\"> </span></span><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Crédits\">Créditos</span></span></h1>\r\n<h3><span id=\"result_box\"></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Crédits\"><br /></span><span style=\"background-color: #ffffff;\" title=\"Concept et production :\">Concepto y producción:<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Ce site internet a été réalisé en utilisant la solution open-source PrestaShop™ .\">Este sitio web fue creado utilizando la solución de código abierto <a href=\"http://www.prestashop.com\" target=\"_blank\">PrestaShop</a>™.</span></span></p>','aviso-legal'),
(3,3,'Condiciones de uso','Condiciones de uso','condiciones, el consumo, las ventas generales','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.?</p>','condiciones-de-uso'),
(4,3,'Sobre','Conozca más sobre nosotros','sobre, información','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','sobre'),
(5,3,'Pago seguro','Ofrecemos pago seguro','pago seguro, ssl, visa, mastercard, paypal','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Paiement sécurisé\">Pago seguro</span></span></h1>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Notre offre de paiement sécurisé\">Ofrecemos pago seguro</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Avec SSL\">SSL</span></span></p>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Utilisation de Visa/Mastercard/Paypal\">Utilice Visa / Mastercard / Paypal</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"A propos de ces services\">Acerca de estos servicios</span></span></p>','pago-seguro'),
(1,4,'Lieferung','Unsere Lieferbedingungen','Bedingungen, Lieferung, Frist, Versand, Verpackung','<h1>Versand und Rücknahme</h1><h3>Ihre Versandverpackung</h3><p>Pakete werden normalerweise 2 Tage nach Zahlungseingang mit UPS mit Bestellverfolgemöglichkeit und Ablieferung ohne Unterschrift geliefert. Wenn Sie lieber eine UPS-Sendung per Einschreiben erhalten möchten, entstehen zusätzliche Kosten. Bitte kontaktieren Sie uns, bevor Sie dieses Liefermethode wählen. Wir senden Ihnen einen Link für die Bestellverfolgung unabhängig davon, welche Liefermethode Sie wählen.</p><p>Die Versandkosten beinhalten Lade- und Verpackungsgebühren sowie die Portokosten. Die Verladegebühren stehen fest, wobei Transportkosten schwanken, je nach Gesamtgewicht des Pakets. Wir raten Ihnen, mehrere Artikel in einer Bestellung zusammenzufassen. Wir können zwei verschiedene Bestellungen nicht zusammenlegen, und die Versandkosten werden separat für jede Bestellung gerechnet. Ihr Paket wird auf Ihr Risiko versandt, aber zerbrechliche Ware wird besonders sorgsam behandelt.<br /><br />Die Versandschachteln sind weit geschnitten und ihre Ware wird gut geschützt verpackt.</p>','Lieferung'),
(2,4,'Rechtliche Hinweise','Rechtliche Hinweise','Hinweise, rechtlich, Gutscheine','<h1>Legal</h1><h3>Credits</h3><p>Konzept und Gestaltung:</p><p>Diese Webseite wurde hergestellt unter Verwendung von <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; open-source software.</p>','rechtliche-hinweise'),
(3,4,'Allgemeine Nutzungsbedingungen','Unsere allgemeinen Nutzungsbedingungen','Voraussetzungen, Bedingungen, nutzen, verkaufen','<h1>Your terms and conditions of use</h1>\r\n<h3>Rule 1</h3>\r\n<p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3>\r\n<p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3>\r\n<p>Here is the rule 3 content</p>','allgemeine-nutzungsbedingungen'),
(4,4,'Über uns','Learn more about us','über uns, Informationen','<h1>About us</h1>\r\n<h3>Our company</h3>\r\n<p>Our company</p>\r\n<h3>Our team</h3>\r\n<p>Our team</p>\r\n<h3>Informations</h3>\r\n<p>Informations</p>','uber-uns'),
(5,4,'Sichere Zahlung','Unsere Sicherheits-Zahlungsmethoden','Sichere Zahlung, SSL, Visa, MasterCard, PayPal','<h1>Secure payment</h1>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','sichere-zahlung'),
(1,5,'Consegna','I nostri termini e condizioni di consegna','condizioni, consegna, tempo, spedizione, pacco','<h1>Spedizioni e resi</h1><h3>Spedizione del tuo pacco</h3><p>I pacchi sono solitamente spediti entro 2 giorni dopo il ricevimento del pagamento e inviati tramite UPS con controllo e consegna senza firma. Se preferisci una consegna con UPS Extra con richiesta di firma, sarà applicato un costo aggiuntivo, pertanto contattaci prima di scegliere questo mezzo. Qualunque tipo di spedizione tu scelga, ti garantiremo un link per controllare online il percorso del tuo pacco.</p><p>Le spese di spedizione comprendono le spese di imballaggio e affrancatura. Le spese di imballaggio sono fisse, mentre quelle di trasporto variano in base al peso totale della spedizione. Ti consigliamo di raggruppare i tuoi articoli in un unico ordine. Non possiamo raggruppare due ordini distinti eseguiti separatamente, e ad ognuno di esso saranno applicate le spese di spedizione. Il tuo pacco sarà inviato sotto la tua responsabilità, ma un\'attenzione particolare è riservata agli oggetti fragili.<br /><br />Le scatole hanno dimensioni ragionevoli e i tuoi articoli sono ben protetti.</p>','consegna'),
(2,5,'Nota Legale','Nota legale','nota, legale, crediti','<h1>Legale</h1><h3>Crediti</h3><p>Creazione e produzione:</p><p>Questo sito web è stato realizzato usando un software open-source<a href=\"http://www.prestashop.com\">PrestaShop</a>&trade;.</p>','nota-legale'),
(3,5,'Termini e condizioni d\'uso','I nostri termini e condizioni d\'uso','condizioni, termini, uso, vendi','<h1>I tuoi termini e condizioni d\'uso</h1>\r\n<h3>Regola 1</h3>\r\n<p>Ecco il contenuto della regola 1</p>\r\n<h3>Regola 2</h3>\r\n<p>Ecco il contenuto della regola 2</p>\r\n<h3>Regola 3</h3>\r\n<p>Ecco il contenuto della regola 3</p>','termini-e-condizioni-di-uso'),
(4,5,'Chi siamo','Per sapere chi siamo','chi siamo, informazioni','<h1>Chi siamo</h1>\r\n<h3>La nostra azienda</h3>\r\n<p>La nostra azienda</p>\r\n<h3>Il nostro team</h3>\r\n<p>Il nostro team</p>\r\n<h3>Informazioni</h3>\r\n<p>Informazioni</p>','chi-siamo'),
(5,5,'Pagamento sicuro','Il nostro mezzo di pagamento sicuro','pagamento sicuro, ssl, visa, mastercard, paypal','<h1>Pagamento sicuro</h1>\r\n<h3>Il nostro pagamento sicuro</h3><p>Con SSL</p>\r\n<h3>Usando Visa/Mastercard/Paypal</h3><p>Cosa sono questi servizi</p>','pagamento-sicuro');

/* Table structure for table `ps_compare` */
DROP TABLE IF EXISTS `ps_compare`;

CREATE TABLE `ps_compare` (
  `id_compare` int(10) unsigned NOT NULL auto_increment,
  `id_customer` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_compare`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_compare` */
INSERT INTO `ps_compare` VALUES
(1,0);

/* Table structure for table `ps_configuration` */
DROP TABLE IF EXISTS `ps_configuration`;

CREATE TABLE `ps_configuration` (
  `id_configuration` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `value` text,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_configuration`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=222 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration` */
INSERT INTO `ps_configuration` VALUES
(1,'PS_LANG_DEFAULT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(2,'PS_CURRENCY_DEFAULT','2','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(3,'PS_COUNTRY_DEFAULT','21','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(4,'PS_REWRITING_SETTINGS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(5,'PS_ORDER_OUT_OF_STOCK','0','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(6,'PS_LAST_QTIES','3','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(7,'PS_CART_REDIRECT','1','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(8,'PS_HELPBOX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(9,'PS_CONDITIONS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(10,'PS_RECYCLABLE_PACK','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(11,'PS_GIFT_WRAPPING','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(12,'PS_GIFT_WRAPPING_PRICE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(13,'PS_STOCK_MANAGEMENT','1','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(14,'PS_NAVIGATION_PIPE','>','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(15,'PS_PRODUCTS_PER_PAGE','4','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(16,'PS_PURCHASE_MINIMUM','0','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(17,'PS_PRODUCTS_ORDER_WAY','0','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(18,'PS_PRODUCTS_ORDER_BY','4','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(19,'PS_DISPLAY_QTIES','1','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(20,'PS_SHIPPING_HANDLING','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(21,'PS_SHIPPING_FREE_PRICE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(22,'PS_SHIPPING_FREE_WEIGHT','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(23,'PS_SHIPPING_METHOD','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(24,'PS_TAX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(25,'PS_SHOP_ENABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(26,'PS_NB_DAYS_NEW_PRODUCT','20','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(27,'PS_SSL_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(28,'PS_WEIGHT_UNIT','lb','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(29,'PS_BLOCK_CART_AJAX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(30,'PS_ORDER_RETURN','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(31,'PS_ORDER_RETURN_NB_DAYS','7','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(32,'PS_MAIL_TYPE','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(33,'PS_PRODUCT_PICTURE_MAX_SIZE','131072','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(34,'PS_PRODUCT_PICTURE_WIDTH','64','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(35,'PS_PRODUCT_PICTURE_HEIGHT','64','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(36,'PS_INVOICE_PREFIX','IN','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(37,'PS_INVOICE_NUMBER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(38,'PS_DELIVERY_PREFIX','DE','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(39,'PS_DELIVERY_NUMBER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(40,'PS_INVOICE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(41,'PS_PASSWD_TIME_BACK','360','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(42,'PS_PASSWD_TIME_FRONT','360','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(43,'PS_DISP_UNAVAILABLE_ATTR','1','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(44,'PS_VOUCHERS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(45,'PS_SEARCH_MINWORDLEN','3','2011-11-29 15:17:42','2011-11-29 15:21:52'),
(46,'PS_SEARCH_BLACKLIST','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(47,'PS_SEARCH_WEIGHT_PNAME','6','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(48,'PS_SEARCH_WEIGHT_REF','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(49,'PS_SEARCH_WEIGHT_SHORTDESC','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(50,'PS_SEARCH_WEIGHT_DESC','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(51,'PS_SEARCH_WEIGHT_CNAME','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(52,'PS_SEARCH_WEIGHT_MNAME','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(53,'PS_SEARCH_WEIGHT_TAG','4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(54,'PS_SEARCH_WEIGHT_ATTRIBUTE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(55,'PS_SEARCH_WEIGHT_FEATURE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(56,'PS_SEARCH_AJAX','0','2011-11-29 15:17:42','2011-11-29 15:21:52'),
(57,'PS_TIMEZONE','Europe/Athens','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(58,'PS_THEME_V11','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(59,'PRESTASTORE_LIVE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(60,'PS_TIN_ACTIVE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(61,'PS_SHOW_ALL_MODULES','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(62,'PS_BACKUP_ALL','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(63,'PS_1_3_UPDATE_DATE','2011-11-29 15:17:42','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(64,'PS_PRICE_ROUND_MODE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(65,'PS_1_3_2_UPDATE_DATE','2011-11-29 15:17:42','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(66,'PS_CONDITIONS_CMS_ID','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(67,'TRACKING_DIRECT_TRAFFIC','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(68,'PS_META_KEYWORDS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(69,'PS_DISPLAY_JQZOOM','0','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(70,'PS_VOLUME_UNIT','gal','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(71,'PS_CIPHER_ALGORITHM','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(72,'PS_ATTRIBUTE_CATEGORY_DISPLAY','1','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(73,'PS_CUSTOMER_SERVICE_FILE_UPLOAD','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(74,'PS_CUSTOMER_SERVICE_SIGNATURE','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(75,'PS_BLOCK_BESTSELLERS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(76,'PS_BLOCK_NEWPRODUCTS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(77,'PS_BLOCK_SPECIALS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(78,'PS_STOCK_MVT_REASON_DEFAULT','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(79,'PS_COMPARATOR_MAX_ITEM','2','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(80,'PS_ORDER_PROCESS_TYPE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(81,'PS_SPECIFIC_PRICE_PRIORITIES','id_shop;id_currency;id_country;id_group','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(82,'PS_TAX_DISPLAY','1','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(83,'PS_SMARTY_FORCE_COMPILE','1','2011-11-29 15:17:42','2011-11-29 15:22:18'),
(84,'PS_DISTANCE_UNIT','mi','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(85,'PS_STORES_DISPLAY_CMS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(86,'PS_STORES_DISPLAY_FOOTER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(87,'PS_STORES_SIMPLIFIED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(88,'SHOP_LOGO_WIDTH','224','2011-11-29 15:17:42','2011-11-29 16:40:22'),
(89,'SHOP_LOGO_HEIGHT','73','2011-11-29 15:17:42','2011-11-29 16:40:22'),
(90,'EDITORIAL_IMAGE_WIDTH','530','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(91,'EDITORIAL_IMAGE_HEIGHT','228','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(92,'PS_STATSDATA_CUSTOMER_PAGESVIEWS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(93,'PS_STATSDATA_PAGESVIEWS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(94,'PS_STATSDATA_PLUGINS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(95,'PS_GEOLOCATION_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(96,'PS_ALLOWED_COUNTRIES','AF;ZA;AX;AL;DZ;DE;AD;AO;AI;AQ;AG;AN;SA;AR;AM;AW;AU;AT;AZ;BS;BH;BD;BB;BY;BE;BZ;BJ;BM;BT;BO;BA;BW;BV;BR;BN;BG;BF;MM;BI;KY;KH;CM;CA;CV;CF;CL;CN;CX;CY;CC;CO;KM;CG;CD;CK;KR;KP;CR;CI;HR;CU;DK;DJ;DM;EG;IE;SV;AE;EC;ER;ES;EE;ET;FK;FO;FJ;FI;FR;GA;GM;GE;GS;GH;GI;GR;GD;GL;GP;GU;GT;GG;GN;GQ;GW;GY;GF;HT;HM;HN;HK;HU;IM;MU;VG;VI;IN;ID;IR;IQ;IS;IL;IT;JM;JP;JE;JO;KZ;KE;KG;KI;KW;LA;LS;LV;LB;LR;LY;LI;LT;LU;MO;MK;MG;MY;MW;MV;ML;MT;MP;MA;MH;MQ;MR;YT;MX;FM;MD;MC;MN;ME;MS;MZ;NA;NR;NP;NI;NE;NG;NU;NF;NO;NC;NZ;IO;OM;UG;UZ;PK;PW;PS;PA;PG;PY;NL;PE;PH;PN;PL;PF;PR;PT;QA;DO;CZ;RE;RO;GB;RU;RW;EH;BL;KN;SM;MF;PM;VA;VC;LC;SB;WS;AS;ST;SN;RS;SC;SL;SG;SK;SI;SO;SD;LK;SE;CH;SR;SJ;SZ;SY;TJ;TW;TZ;TD;TF;TH;TL;TG;TK;TO;TT;TN;TM;TC;TR;TV;UA;UY;US;VU;VE;VN;WF;YE;ZM;ZW','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(97,'PS_GEOLOCATION_BEHAVIOR','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(98,'PS_LOCALE_LANGUAGE','en','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(99,'PS_LOCALE_COUNTRY','US','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(100,'PS_ATTACHMENT_MAXIMUM_SIZE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(101,'PS_SMARTY_CACHE','0','2011-11-29 15:17:42','2011-11-29 15:22:18'),
(102,'PS_DIMENSION_UNIT','in','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(103,'PS_FORCE_SMARTY_2','0','2011-11-29 15:17:42','2011-11-29 14:18:11'),
(104,'PS_GUEST_CHECKOUT_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(105,'PS_DISPLAY_SUPPLIERS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(106,'PS_CATALOG_MODE','0','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(107,'PS_GEOLOCATION_WHITELIST','209.185.108;209.185.253;209.85.238;209.85.238.11;209.85.238.4;216.239.33.96;216.239.33.97;216.239.33.98;216.239.33.99;216.239.37.98;216.239.37.99;216.239.39.98;216.239.39.99;216.239.41.96;216.239.41.97;216.239.41.98;216.239.41.99;216.239.45.4;216.239.46;216.239.51.96;216.239.51.97;216.239.51.98;216.239.51.99;216.239.53.98;216.239.53.99;216.239.57.96;216.239.57.97;216.239.57.98;216.239.57.99;216.239.59.98;216.239.59.99;216.33.229.163;64.233.173.193;64.233.173.194;64.233.173.195;64.233.173.196;64.233.173.197;64.233.173.198;64.233.173.199;64.233.173.200;64.233.173.201;64.233.173.202;64.233.173.203;64.233.173.204;64.233.173.205;64.233.173.206;64.233.173.207;64.233.173.208;64.233.173.209;64.233.173.210;64.233.173.211;64.233.173.212;64.233.173.213;64.233.173.214;64.233.173.215;64.233.173.216;64.233.173.217;64.233.173.218;64.233.173.219;64.233.173.220;64.233.173.221;64.233.173.222;64.233.173.223;64.233.173.224;64.233.173.225;64.233.173.226;64.233.173.227;64.233.173.228;64.233.173.229;64.233.173.230;64.233.173.231;64.233.173.232;64.233.173.233;64.233.173.234;64.233.173.235;64.233.173.236;64.233.173.237;64.233.173.238;64.233.173.239;64.233.173.240;64.233.173.241;64.233.173.242;64.233.173.243;64.233.173.244;64.233.173.245;64.233.173.246;64.233.173.247;64.233.173.248;64.233.173.249;64.233.173.250;64.233.173.251;64.233.173.252;64.233.173.253;64.233.173.254;64.233.173.255;64.68.80;64.68.81;64.68.82;64.68.83;64.68.84;64.68.85;64.68.86;64.68.87;64.68.88;64.68.89;64.68.90.1;64.68.90.10;64.68.90.11;64.68.90.12;64.68.90.129;64.68.90.13;64.68.90.130;64.68.90.131;64.68.90.132;64.68.90.133;64.68.90.134;64.68.90.135;64.68.90.136;64.68.90.137;64.68.90.138;64.68.90.139;64.68.90.14;64.68.90.140;64.68.90.141;64.68.90.142;64.68.90.143;64.68.90.144;64.68.90.145;64.68.90.146;64.68.90.147;64.68.90.148;64.68.90.149;64.68.90.15;64.68.90.150;64.68.90.151;64.68.90.152;64.68.90.153;64.68.90.154;64.68.90.155;64.68.90.156;64.68.90.157;64.68.90.158;64.68.90.159;64.68.90.16;64.68.90.160;64.68.90.161;64.68.90.162;64.68.90.163;64.68.90.164;64.68.90.165;64.68.90.166;64.68.90.167;64.68.90.168;64.68.90.169;64.68.90.17;64.68.90.170;64.68.90.171;64.68.90.172;64.68.90.173;64.68.90.174;64.68.90.175;64.68.90.176;64.68.90.177;64.68.90.178;64.68.90.179;64.68.90.18;64.68.90.180;64.68.90.181;64.68.90.182;64.68.90.183;64.68.90.184;64.68.90.185;64.68.90.186;64.68.90.187;64.68.90.188;64.68.90.189;64.68.90.19;64.68.90.190;64.68.90.191;64.68.90.192;64.68.90.193;64.68.90.194;64.68.90.195;64.68.90.196;64.68.90.197;64.68.90.198;64.68.90.199;64.68.90.2;64.68.90.20;64.68.90.200;64.68.90.201;64.68.90.202;64.68.90.203;64.68.90.204;64.68.90.205;64.68.90.206;64.68.90.207;64.68.90.208;64.68.90.21;64.68.90.22;64.68.90.23;64.68.90.24;64.68.90.25;64.68.90.26;64.68.90.27;64.68.90.28;64.68.90.29;64.68.90.3;64.68.90.30;64.68.90.31;64.68.90.32;64.68.90.33;64.68.90.34;64.68.90.35;64.68.90.36;64.68.90.37;64.68.90.38;64.68.90.39;64.68.90.4;64.68.90.40;64.68.90.41;64.68.90.42;64.68.90.43;64.68.90.44;64.68.90.45;64.68.90.46;64.68.90.47;64.68.90.48;64.68.90.49;64.68.90.5;64.68.90.50;64.68.90.51;64.68.90.52;64.68.90.53;64.68.90.54;64.68.90.55;64.68.90.56;64.68.90.57;64.68.90.58;64.68.90.59;64.68.90.6;64.68.90.60;64.68.90.61;64.68.90.62;64.68.90.63;64.68.90.64;64.68.90.65;64.68.90.66;64.68.90.67;64.68.90.68;64.68.90.69;64.68.90.7;64.68.90.70;64.68.90.71;64.68.90.72;64.68.90.73;64.68.90.74;64.68.90.75;64.68.90.76;64.68.90.77;64.68.90.78;64.68.90.79;64.68.90.8;64.68.90.80;64.68.90.9;64.68.91;64.68.92;66.249.64;66.249.65;66.249.66;66.249.67;66.249.68;66.249.69;66.249.70;66.249.71;66.249.72;66.249.73;66.249.78;66.249.79;72.14.199;8.6.48','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(108,'PS_LOGS_BY_EMAIL','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(109,'PS_COOKIE_CHECKIP','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(110,'PS_STORES_CENTER_LAT','25.948969','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(111,'PS_STORES_CENTER_LONG','-80.226439','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(112,'PS_HOMEPAGE_PHP_SELF','index.php','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(113,'PS_USE_ECOTAX','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(114,'PS_CANONICAL_REDIRECT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(115,'PS_IMG_UPDATE_TIME','1322577622','2011-11-29 15:17:42','2011-11-29 16:40:22'),
(116,'PS_BACKUP_DROP_TABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(117,'PS_OS_CHEQUE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(118,'PS_OS_PAYMENT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(119,'PS_OS_PREPARATION','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(120,'PS_OS_SHIPPING','4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(121,'PS_OS_DELIVERED','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(122,'PS_OS_CANCELED','6','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(123,'PS_OS_REFUND','7','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(124,'PS_OS_ERROR','8','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(125,'PS_OS_OUTOFSTOCK','9','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(126,'PS_OS_BANKWIRE','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(127,'PS_OS_PAYPAL','11','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(128,'PS_OS_WS_PAYMENT','12','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(129,'PS_LEGACY_IMAGES','1','2011-11-29 15:17:42','2012-01-31 13:23:50'),
(130,'PS_IMAGE_QUALITY','jpg','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(131,'PS_PNG_QUALITY','7','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(132,'PS_JPEG_QUALITY','100','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(133,'PS_COOKIE_LIFETIME_FO','480','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(134,'PS_COOKIE_LIFETIME_BO','480','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(135,'PS_RESTRICT_DELIVERED_COUNTRIES','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(136,'PS_LIMIT_UPLOAD_IMAGE_VALUE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(137,'PS_LIMIT_UPLOAD_FILE_VALUE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(138,'PS_CARRIER_DEFAULT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(139,'PS_TAX_ADDRESS_TYPE','id_address_delivery','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(140,'MB_PAY_TO_EMAIL','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(141,'MB_SECRET_WORD','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(142,'MB_HIDE_LOGIN','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(143,'MB_ID_LOGO','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(144,'MB_ID_LOGO_WALLET','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(145,'MB_PARAMETERS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(146,'MB_PARAMETERS_2','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(147,'MB_DISPLAY_MODE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(148,'MB_CANCEL_URL','http://www.yoursite.com','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(149,'MB_LOCAL_METHODS','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(150,'MB_INTER_METHODS','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(151,'BANK_WIRE_CURRENCIES','2,1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(152,'CHEQUE_CURRENCIES','2,1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(153,'PRODUCTS_VIEWED_NBR','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(156,'MANUFACTURER_DISPLAY_FORM','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(157,'MANUFACTURER_DISPLAY_TEXT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(158,'MANUFACTURER_DISPLAY_TEXT_NB','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(159,'NEW_PRODUCTS_NBR','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(160,'PS_TOKEN_ENABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(161,'PS_STATS_RENDER','graphxmlswfcharts','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(162,'PS_STATS_OLD_CONNECT_AUTO_CLEAN','never','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(163,'PS_STATS_GRID_RENDER','gridhtml','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(164,'BLOCKTAGS_NBR','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(165,'CHECKUP_DESCRIPTIONS_LT','100','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(166,'CHECKUP_DESCRIPTIONS_GT','400','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(167,'CHECKUP_IMAGES_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(168,'CHECKUP_IMAGES_GT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(169,'CHECKUP_SALES_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(170,'CHECKUP_SALES_GT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(171,'CHECKUP_STOCK_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(172,'CHECKUP_STOCK_GT','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(176,'BLOCKADVERT_LINK','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(177,'BLOCKSTORE_IMG','store.jpg','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(178,'PS_VERSION_DB','1.4.6.2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(179,'PS_BASE_DISTANCE_UNIT','ft','2011-11-29 14:18:10','2011-11-29 14:18:10'),
(180,'PS_SHOP_DOMAIN','','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(181,'PS_SHOP_DOMAIN_SSL','','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(182,'PS_INSTALL_VERSION','1.4.6.2','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(183,'PS_SHOP_NAME','Wedding & Special cards','2011-11-29 15:18:11','2012-01-31 10:34:52'),
(184,'PS_SHOP_EMAIL','admin@admin.com','2011-11-29 15:18:11','2012-01-31 10:34:52'),
(185,'PS_MAIL_METHOD','1','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(186,'PS_SHOP_ACTIVITY','0','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(187,'PS_LAST_VERSION','a:10:{s:4:\"name\";s:13:\"1.4.6.2 final\";s:3:\"num\";s:7:\"1.4.6.2\";s:4:\"link\";s:57:\"http://www.prestashop.com/download/prestashop_1.4.6.2.zip\";s:3:\"md5\";s:32:\"ab80e8559d6351d599417334985e2d57\";s:11:\"autoupgrade\";i:1;s:18:\"autoupgrade_module\";i:1;s:24:\"autoupgrade_last_version\";s:5:\"0.2.2\";s:23:\"autoupgrade_module_link\";s:50:\"http://www.prestashop.com/download/autoupgrade.zip\";s:9:\"changelog\";s:0:\"\";s:4:\"desc\";s:0:\"\";}','2011-11-29 15:18:32','2012-01-31 10:34:33'),
(188,'PS_LAST_VERSION_CHECK','1327998873','2011-11-29 15:18:32','2012-01-31 10:34:33'),
(189,'PS_PREACTIVATION_PAYPAL_WARNING','','2011-11-29 15:18:33','2012-01-31 14:44:44'),
(190,'PS_INSTANT_SEARCH','0','2011-11-29 15:21:52','2011-11-29 15:21:52'),
(191,'BLOCKADVERT_IMG_EXT','jpg','2011-11-29 15:22:04','2012-01-31 14:48:15'),
(192,'TS_TAB1_ENV_API','production','2011-11-29 15:38:55','2011-11-29 15:38:55'),
(196,'PS_PAYMENT_LOGO_CMS_ID','5','2011-11-29 15:43:11','2011-11-29 15:43:11'),
(197,'PS_BLOCKLINK_TITLE','','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(198,'RSS_FEED_TITLE','RSS feed','2011-11-29 15:44:34','2011-11-29 15:47:46'),
(199,'RSS_FEED_NBR','5','2011-11-29 15:44:34','2011-11-29 15:47:46'),
(200,'SUPPLIER_DISPLAY_TEXT','1','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(201,'SUPPLIER_DISPLAY_TEXT_NB','5','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(202,'SUPPLIER_DISPLAY_FORM','1','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(203,'RSS_FEED_URL','http://blog.templatemonster.com/feed/','2011-11-29 15:47:46','2011-11-29 15:47:46'),
(204,'PS_PRODUCT_SHORT_DESC_LIMIT','0','2011-11-29 16:18:20','2012-01-31 13:23:50'),
(205,'PS_IMAGE_GENERATION_METHOD','0','2011-11-29 16:18:20','2012-01-31 13:23:50'),
(206,'PS_QTY_DISCOUNT_ON_COMBINATION','0','2011-11-29 16:18:20','2012-01-31 13:23:50'),
(207,'HOME_FEATURED_NBR','4','2011-11-29 16:18:37','2012-01-31 10:36:56'),
(208,'PS_SHOP_COUNTRY','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(209,'PS_SHOP_STATE','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(210,'PS_SHOP_ADDR1','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(211,'PS_SHOP_ADDR2','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(212,'PS_SHOP_CITY','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(213,'PS_SHOP_STATE_ID','0','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(214,'PS_SHOP_CODE','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(215,'PS_SHOP_COUNTRY_ID','0','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(216,'PS_SHOP_PHONE','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(217,'PS_SHOP_DETAILS','','2012-01-31 10:34:52','2012-01-31 10:34:52'),
(218,'PS_SHOP_FAX','','2012-01-31 10:34:52','2012-01-31 10:34:52');

/* Table structure for table `ps_configuration_lang` */
DROP TABLE IF EXISTS `ps_configuration_lang`;

CREATE TABLE `ps_configuration_lang` (
  `id_configuration` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` text,
  `date_upd` datetime default NULL,
  PRIMARY KEY  (`id_configuration`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration_lang` */
INSERT INTO `ps_configuration_lang` VALUES
(36,1,'IN','2011-11-29 15:17:42'),
(36,2,'FA','2011-11-29 15:17:42'),
(36,3,'CU','2011-11-29 15:17:42'),
(36,4,'FA','2011-11-29 15:17:42'),
(36,5,'FA','2011-11-29 15:17:42'),
(38,1,'DE','2011-11-29 15:17:42'),
(38,2,'LI','2011-11-29 15:17:42'),
(38,3,'EN','2011-11-29 15:17:42'),
(38,4,'LI','2011-11-29 15:17:42'),
(38,5,'BC','2011-11-29 15:17:42'),
(46,1,'a|the|of|on|in|and|to','2011-11-29 15:21:52'),
(46,2,'le|les|de|et|en|des|les|une','2011-11-29 15:21:52'),
(46,3,'de|los|las|lo|la|en|de|y|el|a','2011-11-29 15:21:52'),
(46,4,'','2011-11-29 15:21:52'),
(46,5,'','2011-11-29 15:21:52'),
(68,1,'0','2011-11-29 15:17:42'),
(68,2,'0','2011-11-29 15:17:42'),
(68,3,'0','2011-11-29 15:17:42'),
(68,4,'0','2011-11-29 15:17:42'),
(68,5,'0','2011-11-29 15:17:42'),
(74,1,'Dear Customer,\r\n\r\nRegards,\r\nCustomer service','2011-11-29 15:17:42'),
(74,2,'Cher client,\r\n\r\nCordialement,\r\nLe service client','2011-11-29 15:17:42'),
(74,3,'Estimado cliente,\r\n\r\nUn cordial saludo,\r\nAtención al cliente','2011-11-29 15:17:42'),
(74,4,'Lieber Kunde,\r\n\r\nMit freundlichen Grüßen,\r\nIhr Kundenservice','2011-11-29 15:17:42'),
(74,5,'Gentile Cliente,\r\n\r\nCordiali saluti,\r\nServizio Clienti','2011-11-29 15:17:42'),
(197,1,'Block link','2011-11-29 15:44:34'),
(197,2,'Bloc lien','2011-11-29 15:44:34');

/* Table structure for table `ps_currency` */
DROP TABLE IF EXISTS `ps_currency`;

CREATE TABLE `ps_currency` (
  `id_currency` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `iso_code` varchar(3) NOT NULL default '0',
  `iso_code_num` varchar(3) NOT NULL default '0',
  `sign` varchar(8) NOT NULL,
  `blank` tinyint(1) unsigned NOT NULL default '0',
  `format` tinyint(1) unsigned NOT NULL default '0',
  `decimals` tinyint(1) unsigned NOT NULL default '1',
  `conversion_rate` decimal(13,6) NOT NULL,
  `deleted` tinyint(1) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_currency`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_currency` */
INSERT INTO `ps_currency` VALUES
(1,'Euro','EUR','978','€',1,2,1,'0.749176',0,1),
(2,'Dollar','USD','840','$',0,1,1,'1.000000',0,1),
(3,'Pound','GBP','826','£',0,1,1,'0.642943',0,1);

/* Table structure for table `ps_date_range` */
DROP TABLE IF EXISTS `ps_date_range`;

CREATE TABLE `ps_date_range` (
  `id_date_range` int(10) unsigned NOT NULL auto_increment,
  `time_start` datetime NOT NULL,
  `time_end` datetime NOT NULL,
  PRIMARY KEY  (`id_date_range`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_editorial` */
DROP TABLE IF EXISTS `ps_editorial`;

CREATE TABLE `ps_editorial` (
  `id_editorial` int(10) unsigned NOT NULL auto_increment,
  `body_home_logo_link` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial` */
INSERT INTO `ps_editorial` VALUES
(1,'http://www.prestashop.com');

/* Table structure for table `ps_editorial_lang` */
DROP TABLE IF EXISTS `ps_editorial_lang`;

CREATE TABLE `ps_editorial_lang` (
  `id_editorial` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `body_title` varchar(255) NOT NULL,
  `body_subheading` varchar(255) NOT NULL,
  `body_paragraph` text NOT NULL,
  `body_logo_subheading` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial_lang` */
INSERT INTO `ps_editorial_lang` VALUES
(1,1,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,2,'Lorem ipsum dolor sit amet','Excepteur sint occaecat cupidatat non proident','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Lorem ipsum presta shop amet'),
(1,3,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,4,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,5,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident');

/* Table structure for table `ps_feature` */
DROP TABLE IF EXISTS `ps_feature`;

CREATE TABLE `ps_feature` (
  `id_feature` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature` */
INSERT INTO `ps_feature` VALUES
(6),
(7),
(8),
(9),
(10);

/* Table structure for table `ps_feature_lang` */
DROP TABLE IF EXISTS `ps_feature_lang`;

CREATE TABLE `ps_feature_lang` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) default NULL,
  PRIMARY KEY  (`id_feature`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_lang` */
INSERT INTO `ps_feature_lang` VALUES
(10,2,'Size'),
(10,1,'Size'),
(9,5,'Weight'),
(9,4,'Weight'),
(8,5,'Depth'),
(8,4,'Depth'),
(7,5,'Height'),
(7,4,'Height'),
(6,5,'Width'),
(6,4,'Width'),
(9,3,'Weight'),
(8,3,'Depth'),
(7,3,'Height'),
(6,3,'Width'),
(9,2,'Weight'),
(8,2,'Depth'),
(7,2,'Height'),
(6,2,'Width'),
(9,1,'Weight'),
(8,1,'Depth'),
(7,1,'Height'),
(6,1,'Width'),
(10,3,'Size'),
(10,4,'Size'),
(10,5,'Size');

/* Table structure for table `ps_feature_product` */
DROP TABLE IF EXISTS `ps_feature_product`;

CREATE TABLE `ps_feature_product` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_feature_value` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_feature`,`id_product`),
  KEY `id_feature_value` (`id_feature_value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_product` */
INSERT INTO `ps_feature_product` VALUES
(6,1,227),
(7,1,228),
(8,1,229),
(9,1,230),
(10,1,231),
(6,2,232),
(7,2,233),
(8,2,234),
(9,2,235),
(10,2,236),
(6,3,237),
(7,3,238),
(8,3,239),
(9,3,240),
(10,3,241),
(6,4,242),
(7,4,243),
(8,4,244),
(9,4,245),
(10,4,246),
(6,5,247),
(7,5,248),
(8,5,249),
(9,5,250),
(10,5,251),
(6,6,252),
(7,6,253),
(8,6,254),
(9,6,255),
(10,6,256),
(6,7,257),
(7,7,258),
(8,7,259),
(9,7,260),
(10,7,261),
(6,8,262),
(7,8,263),
(8,8,264),
(9,8,265),
(10,8,266),
(6,9,267),
(7,9,268),
(8,9,269),
(9,9,270),
(10,9,271),
(6,10,272),
(7,10,273),
(8,10,274),
(9,10,275),
(10,10,276),
(6,11,277),
(7,11,278),
(8,11,279),
(9,11,280),
(10,11,281),
(6,12,282),
(7,12,283),
(8,12,284),
(9,12,285),
(10,12,286),
(6,13,287),
(7,13,288),
(8,13,289),
(9,13,290),
(10,13,291),
(6,14,292),
(7,14,293),
(8,14,294),
(9,14,295),
(10,14,296),
(6,15,297),
(7,15,298),
(8,15,299),
(9,15,300),
(10,15,301),
(6,16,302),
(7,16,303),
(8,16,304),
(9,16,305),
(10,16,306),
(6,17,307),
(7,17,308),
(8,17,309),
(9,17,310),
(10,17,311),
(6,18,312),
(7,18,313),
(8,18,314),
(9,18,315),
(10,18,316),
(6,19,317),
(7,19,318),
(8,19,319),
(9,19,320),
(10,19,321),
(6,20,322),
(7,20,323),
(8,20,324),
(9,20,325),
(10,20,326),
(6,21,327),
(7,21,328),
(8,21,329),
(9,21,330),
(10,21,331),
(6,22,332),
(7,22,333),
(8,22,334),
(9,22,335),
(10,22,336),
(6,23,337),
(7,23,338),
(8,23,339),
(9,23,340),
(10,23,341),
(6,24,342),
(7,24,343),
(8,24,344),
(9,24,345),
(10,24,346),
(6,25,347),
(7,25,348),
(8,25,349),
(9,25,350),
(10,25,351),
(6,26,352),
(7,26,353),
(8,26,354),
(9,26,355),
(10,26,356),
(6,27,357),
(7,27,358),
(8,27,359),
(9,27,360),
(10,27,361),
(6,28,362),
(7,28,363),
(8,28,364),
(9,28,365),
(10,28,366),
(6,29,367),
(7,29,368),
(8,29,369),
(9,29,370),
(10,29,371),
(6,30,372),
(7,30,373),
(8,30,374),
(9,30,375),
(10,30,376),
(6,31,377),
(7,31,378),
(8,31,379),
(9,31,380),
(10,31,381),
(6,32,382),
(7,32,383),
(8,32,384),
(9,32,385),
(10,32,386),
(6,33,387),
(7,33,388),
(8,33,389),
(9,33,390),
(10,33,391),
(6,34,392),
(7,34,393),
(8,34,394),
(9,34,395),
(10,34,396),
(6,35,397),
(7,35,398),
(8,35,399),
(9,35,400),
(10,35,401),
(6,36,402),
(7,36,403),
(8,36,404),
(9,36,405),
(10,36,406),
(6,37,407),
(7,37,408),
(8,37,409),
(9,37,410),
(10,37,411),
(6,38,412),
(7,38,413),
(8,38,414),
(9,38,415),
(10,38,416),
(6,39,417),
(7,39,418),
(8,39,419),
(9,39,420),
(10,39,421),
(6,40,422),
(7,40,423),
(8,40,424),
(9,40,425),
(10,40,426),
(6,41,427),
(7,41,428),
(8,41,429),
(9,41,430),
(10,41,431),
(6,42,432),
(7,42,433),
(8,42,434),
(9,42,435),
(10,42,436),
(6,43,437),
(7,43,438),
(8,43,439),
(9,43,440),
(10,43,441),
(6,44,442),
(7,44,443),
(8,44,444),
(9,44,445),
(10,44,446);

/* Table structure for table `ps_feature_value` */
DROP TABLE IF EXISTS `ps_feature_value`;

CREATE TABLE `ps_feature_value` (
  `id_feature_value` int(10) unsigned NOT NULL auto_increment,
  `id_feature` int(10) unsigned NOT NULL,
  `custom` tinyint(3) unsigned default NULL,
  PRIMARY KEY  (`id_feature_value`),
  KEY `feature` (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=447 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value` */
INSERT INTO `ps_feature_value` VALUES
(40,9,1),
(39,8,1),
(37,6,1),
(36,10,1),
(34,8,1),
(33,7,1),
(31,10,1),
(30,9,1),
(32,6,1),
(29,8,1),
(35,9,1),
(38,7,1),
(28,7,1),
(27,6,1),
(41,10,1),
(42,6,1),
(43,7,1),
(44,8,1),
(45,9,1),
(46,10,1),
(47,6,1),
(48,7,1),
(49,8,1),
(50,9,1),
(51,10,1),
(52,6,1),
(53,7,1),
(54,8,1),
(55,9,1),
(56,10,1),
(57,6,1),
(58,7,1),
(59,8,1),
(60,9,1),
(61,10,1),
(62,6,1),
(63,7,1),
(64,8,1),
(65,9,1),
(66,10,1),
(67,6,1),
(68,7,1),
(69,8,1),
(70,9,1),
(71,10,1),
(72,6,1),
(73,7,1),
(74,8,1),
(75,9,1),
(76,10,1),
(77,6,1),
(78,7,1),
(79,8,1),
(80,9,1),
(81,10,1),
(82,6,1),
(83,7,1),
(84,8,1),
(85,9,1),
(86,10,1),
(87,6,1),
(88,7,1),
(89,8,1),
(90,9,1),
(91,10,1),
(92,6,1),
(93,7,1),
(94,8,1),
(95,9,1),
(96,10,1),
(97,6,1),
(98,7,1),
(99,8,1),
(100,9,1),
(101,10,1),
(102,6,1),
(103,7,1),
(104,8,1),
(105,9,1),
(106,10,1),
(107,6,1),
(108,7,1),
(109,8,1),
(110,9,1),
(111,10,1),
(112,6,1),
(113,7,1),
(114,8,1),
(115,9,1),
(116,10,1),
(117,6,1),
(118,7,1),
(119,8,1),
(120,9,1),
(121,10,1),
(122,6,1),
(123,7,1),
(124,8,1),
(125,9,1),
(126,10,1),
(127,6,1),
(128,7,1),
(129,8,1),
(130,9,1),
(131,10,1),
(132,6,1),
(133,7,1),
(134,8,1),
(135,9,1),
(136,10,1),
(137,6,1),
(138,7,1),
(139,8,1),
(140,9,1),
(141,10,1),
(142,6,1),
(143,7,1),
(144,8,1),
(145,9,1),
(146,10,1),
(147,6,1),
(148,7,1),
(149,8,1),
(150,9,1),
(151,10,1),
(152,6,1),
(153,7,1),
(154,8,1),
(155,9,1),
(156,10,1),
(157,6,1),
(158,7,1),
(159,8,1),
(160,9,1),
(161,10,1),
(162,6,1),
(163,7,1),
(164,8,1),
(165,9,1),
(166,10,1),
(167,6,1),
(168,7,1),
(169,8,1),
(170,9,1),
(171,10,1),
(172,6,1),
(173,7,1),
(174,8,1),
(175,9,1),
(176,10,1),
(177,6,1),
(178,7,1),
(179,8,1),
(180,9,1),
(181,10,1),
(182,6,1),
(183,7,1),
(184,8,1),
(185,9,1),
(186,10,1),
(187,6,1),
(188,7,1),
(189,8,1),
(190,9,1),
(191,10,1),
(192,6,1),
(193,7,1),
(194,8,1),
(195,9,1),
(196,10,1),
(197,6,1),
(198,7,1),
(199,8,1),
(200,9,1),
(201,10,1),
(202,6,1),
(203,7,1),
(204,8,1),
(205,9,1),
(206,10,1),
(207,6,1),
(208,7,1),
(209,8,1),
(210,9,1),
(211,10,1),
(212,6,1),
(213,7,1),
(214,8,1),
(215,9,1),
(216,10,1),
(217,6,1),
(218,7,1),
(219,8,1),
(220,9,1),
(221,10,1),
(222,6,1),
(223,7,1),
(224,8,1),
(225,9,1),
(226,10,1),
(227,6,1),
(228,7,1),
(229,8,1),
(230,9,1),
(231,10,1),
(232,6,1),
(233,7,1),
(234,8,1),
(235,9,1),
(236,10,1),
(237,6,1),
(238,7,1),
(239,8,1),
(240,9,1),
(241,10,1),
(242,6,1),
(243,7,1),
(244,8,1),
(245,9,1),
(246,10,1),
(247,6,1),
(248,7,1),
(249,8,1),
(250,9,1),
(251,10,1),
(252,6,1),
(253,7,1),
(254,8,1),
(255,9,1),
(256,10,1),
(257,6,1),
(258,7,1),
(259,8,1),
(260,9,1),
(261,10,1),
(262,6,1),
(263,7,1),
(264,8,1),
(265,9,1),
(266,10,1),
(267,6,1),
(268,7,1),
(269,8,1),
(270,9,1),
(271,10,1),
(272,6,1),
(273,7,1),
(274,8,1),
(275,9,1),
(276,10,1),
(277,6,1),
(278,7,1),
(279,8,1),
(280,9,1),
(281,10,1),
(282,6,1),
(283,7,1),
(284,8,1),
(285,9,1),
(286,10,1),
(287,6,1),
(288,7,1),
(289,8,1),
(290,9,1),
(291,10,1),
(292,6,1),
(293,7,1),
(294,8,1),
(295,9,1),
(296,10,1),
(297,6,1),
(298,7,1),
(299,8,1),
(300,9,1),
(301,10,1),
(302,6,1),
(303,7,1),
(304,8,1),
(305,9,1),
(306,10,1),
(307,6,1),
(308,7,1),
(309,8,1),
(310,9,1),
(311,10,1),
(312,6,1),
(313,7,1),
(314,8,1),
(315,9,1),
(316,10,1),
(317,6,1),
(318,7,1),
(319,8,1),
(320,9,1),
(321,10,1),
(322,6,1),
(323,7,1),
(324,8,1),
(325,9,1),
(326,10,1),
(327,6,1),
(328,7,1),
(329,8,1),
(330,9,1),
(331,10,1),
(332,6,1),
(333,7,1),
(334,8,1),
(335,9,1),
(336,10,1),
(337,6,1),
(338,7,1),
(339,8,1),
(340,9,1),
(341,10,1),
(342,6,1),
(343,7,1),
(344,8,1),
(345,9,1),
(346,10,1),
(347,6,1),
(348,7,1),
(349,8,1),
(350,9,1),
(351,10,1),
(352,6,1),
(353,7,1),
(354,8,1),
(355,9,1),
(356,10,1),
(357,6,1),
(358,7,1),
(359,8,1),
(360,9,1),
(361,10,1),
(362,6,1),
(363,7,1),
(364,8,1),
(365,9,1),
(366,10,1),
(367,6,1),
(368,7,1),
(369,8,1),
(370,9,1),
(371,10,1),
(372,6,1),
(373,7,1),
(374,8,1),
(375,9,1),
(376,10,1),
(377,6,1),
(378,7,1),
(379,8,1),
(380,9,1),
(381,10,1),
(382,6,1),
(383,7,1),
(384,8,1),
(385,9,1),
(386,10,1),
(387,6,1),
(388,7,1),
(389,8,1),
(390,9,1),
(391,10,1),
(392,6,1),
(393,7,1),
(394,8,1),
(395,9,1),
(396,10,1),
(397,6,1),
(398,7,1),
(399,8,1),
(400,9,1),
(401,10,1),
(402,6,1),
(403,7,1),
(404,8,1),
(405,9,1),
(406,10,1),
(407,6,1),
(408,7,1),
(409,8,1),
(410,9,1),
(411,10,1),
(412,6,1),
(413,7,1),
(414,8,1),
(415,9,1),
(416,10,1),
(417,6,1),
(418,7,1),
(419,8,1),
(420,9,1),
(421,10,1),
(422,6,1),
(423,7,1),
(424,8,1),
(425,9,1),
(426,10,1),
(427,6,1),
(428,7,1),
(429,8,1),
(430,9,1),
(431,10,1),
(432,6,1),
(433,7,1),
(434,8,1),
(435,9,1),
(436,10,1),
(437,6,1),
(438,7,1),
(439,8,1),
(440,9,1),
(441,10,1),
(442,6,1),
(443,7,1),
(444,8,1),
(445,9,1),
(446,10,1);

/* Table structure for table `ps_feature_value_lang` */
DROP TABLE IF EXISTS `ps_feature_value_lang`;

CREATE TABLE `ps_feature_value_lang` (
  `id_feature_value` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` varchar(255) default NULL,
  PRIMARY KEY  (`id_feature_value`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value_lang` */
INSERT INTO `ps_feature_value_lang` VALUES
(31,5,'L'),
(31,4,'L'),
(31,3,'L'),
(31,2,'L'),
(31,1,'L'),
(37,1,'5\"'),
(36,5,'XL'),
(36,4,'XL'),
(36,3,'XL'),
(39,3,'5\"'),
(39,2,'5\"'),
(39,1,'5\"'),
(38,5,'10\"'),
(30,5,'0.5 kg'),
(30,4,'0.5 kg'),
(30,3,'0.5 kg'),
(30,2,'0.5 kg'),
(30,1,'0.5 kg'),
(36,2,'XL'),
(36,1,'XL'),
(35,5,'1 kg'),
(35,4,'1 kg'),
(38,4,'10\"'),
(38,3,'10\"'),
(38,2,'10\"'),
(38,1,'10\"'),
(28,5,'15\"'),
(28,4,'15\"'),
(28,3,'15\"'),
(28,2,'15\"'),
(28,1,'15\"'),
(27,5,'10\"'),
(27,4,'10\"'),
(27,3,'10\"'),
(27,2,'10\"'),
(27,1,'10\"'),
(34,4,'15\"'),
(34,3,'15\"'),
(34,2,'15\"'),
(34,1,'15\"'),
(33,5,'5\"'),
(33,4,'5\"'),
(33,3,'5\"'),
(33,2,'5\"'),
(33,1,'5\"'),
(32,5,'15\"'),
(32,4,'15\"'),
(32,3,'15\"'),
(32,2,'15\"'),
(32,1,'15\"'),
(29,5,'10\"'),
(29,4,'10\"'),
(29,3,'10\"'),
(29,2,'10\"'),
(29,1,'10\"'),
(35,3,'1 kg'),
(35,2,'1 kg'),
(35,1,'1 kg'),
(34,5,'15\"'),
(37,5,'5\"'),
(37,4,'5\"'),
(37,3,'5\"'),
(37,2,'5\"'),
(39,4,'5\"'),
(39,5,'5\"'),
(40,1,'0.3 kg'),
(40,2,'0.3 kg'),
(40,3,'0.3 kg'),
(40,4,'0.3 kg'),
(40,5,'0.3 kg'),
(41,1,'XXL'),
(41,2,'XXL'),
(41,3,'XXL'),
(41,4,'XXL'),
(41,5,'XXL'),
(42,1,'10\"'),
(42,2,'10\"'),
(42,3,'10\"'),
(42,4,'10\"'),
(42,5,'10\"'),
(43,1,'15\"'),
(43,2,'15\"'),
(43,3,'15\"'),
(43,4,'15\"'),
(43,5,'15\"'),
(44,1,'10\"'),
(44,2,'10\"'),
(44,3,'10\"'),
(44,4,'10\"'),
(44,5,'10\"'),
(45,1,'2 kg'),
(45,2,'2 kg'),
(45,3,'2 kg'),
(45,4,'2 kg'),
(45,5,'2 kg'),
(46,1,'L'),
(46,2,'L'),
(46,3,'L'),
(46,4,'L'),
(46,5,'L'),
(47,1,'15\"'),
(47,2,'15\"'),
(47,3,'15\"'),
(47,4,'15\"'),
(47,5,'15\"'),
(48,1,'10\"'),
(48,2,'10\"'),
(48,3,'10\"'),
(48,4,'10\"'),
(48,5,'10\"'),
(49,1,'15\"'),
(49,2,'15\"'),
(49,3,'15\"'),
(49,4,'15\"'),
(49,5,'15\"'),
(50,1,'0.5 kg'),
(50,2,'0.5 kg'),
(50,3,'0.5 kg'),
(50,4,'0.5 kg'),
(50,5,'0.5 kg'),
(51,1,'XL'),
(51,2,'XL'),
(51,3,'XL'),
(51,4,'XL'),
(51,5,'XL'),
(52,1,'5\"'),
(52,2,'5\"'),
(52,3,'5\"'),
(52,4,'5\"'),
(52,5,'5\"'),
(53,1,'15\"'),
(53,2,'15\"'),
(53,3,'15\"'),
(53,4,'15\"'),
(53,5,'15\"'),
(54,1,'10\"'),
(54,2,'10\"'),
(54,3,'10\"'),
(54,4,'10\"'),
(54,5,'10\"'),
(55,1,'1 kg'),
(55,2,'1 kg'),
(55,3,'1 kg'),
(55,4,'1 kg'),
(55,5,'1 kg'),
(56,1,'M'),
(56,2,'M'),
(56,3,'M'),
(56,4,'M'),
(56,5,'M'),
(57,1,'5\"'),
(57,2,'5\"'),
(57,3,'5\"'),
(57,4,'5\"'),
(57,5,'5\"'),
(58,1,'5\"'),
(58,2,'5\"'),
(58,3,'5\"'),
(58,4,'5\"'),
(58,5,'5\"'),
(59,1,'15\"'),
(59,2,'15\"'),
(59,3,'15\"'),
(59,4,'15\"'),
(59,5,'15\"'),
(60,1,'0.3 kg'),
(60,2,'0.3 kg'),
(60,3,'0.3 kg'),
(60,4,'0.3 kg'),
(60,5,'0.3 kg'),
(61,1,'L'),
(61,2,'L'),
(61,3,'L'),
(61,4,'L'),
(61,5,'L'),
(62,1,'10\"'),
(62,2,'10\"'),
(62,3,'10\"'),
(62,4,'10\"'),
(62,5,'10\"'),
(63,1,'10\"'),
(63,2,'10\"'),
(63,3,'10\"'),
(63,4,'10\"'),
(63,5,'10\"'),
(64,1,'5\"'),
(64,2,'5\"'),
(64,3,'5\"'),
(64,4,'5\"'),
(64,5,'5\"'),
(65,1,'2 kg'),
(65,2,'2 kg'),
(65,3,'2 kg'),
(65,4,'2 kg'),
(65,5,'2 kg'),
(66,1,'XL'),
(66,2,'XL'),
(66,3,'XL'),
(66,4,'XL'),
(66,5,'XL'),
(67,1,'15\"'),
(67,2,'15\"'),
(67,3,'15\"'),
(67,4,'15\"'),
(67,5,'15\"'),
(68,1,'15\"'),
(68,2,'15\"'),
(68,3,'15\"'),
(68,4,'15\"'),
(68,5,'15\"'),
(69,1,'10\"'),
(69,2,'10\"'),
(69,3,'10\"'),
(69,4,'10\"'),
(69,5,'10\"'),
(70,1,'3 kg'),
(70,2,'3 kg'),
(70,3,'3 kg'),
(70,4,'3 kg'),
(70,5,'3 kg'),
(71,1,'M'),
(71,2,'M'),
(71,3,'M'),
(71,4,'M'),
(71,5,'M'),
(72,1,'5\"'),
(72,2,'5\"'),
(72,3,'5\"'),
(72,4,'5\"'),
(72,5,'5\"'),
(73,1,'10\"'),
(73,2,'10\"'),
(73,3,'10\"'),
(73,4,'10\"'),
(73,5,'10\"'),
(74,1,'15\"'),
(74,2,'15\"'),
(74,3,'15\"'),
(74,4,'15\"'),
(74,5,'15\"'),
(75,1,'5 kg'),
(75,2,'5 kg'),
(75,3,'5 kg'),
(75,4,'5 kg'),
(75,5,'5 kg'),
(76,1,'M'),
(76,2,'M'),
(76,3,'M'),
(76,4,'M'),
(76,5,'M'),
(77,1,'10\"'),
(77,2,'10\"'),
(77,3,'10\"'),
(77,4,'10\"'),
(77,5,'10\"'),
(78,1,'15\"'),
(78,2,'15\"'),
(78,3,'15\"'),
(78,4,'15\"'),
(78,5,'15\"'),
(79,1,'10\"'),
(79,2,'10\"'),
(79,3,'10\"'),
(79,4,'10\"'),
(79,5,'10\"'),
(80,1,'0.5 kg'),
(80,2,'0.5 kg'),
(80,3,'0.5 kg'),
(80,4,'0.5 kg'),
(80,5,'0.5 kg'),
(81,1,'L'),
(81,2,'L'),
(81,3,'L'),
(81,4,'L'),
(81,5,'L'),
(82,1,'15\"'),
(82,2,'15\"'),
(82,3,'15\"'),
(82,4,'15\"'),
(82,5,'15\"'),
(83,1,'5\"'),
(83,2,'5\"'),
(83,3,'5\"'),
(83,4,'5\"'),
(83,5,'5\"'),
(84,1,'15\"'),
(84,2,'15\"'),
(84,3,'15\"'),
(84,4,'15\"'),
(84,5,'15\"'),
(85,1,'1 kg'),
(85,2,'1 kg'),
(85,3,'1 kg'),
(85,4,'1 kg'),
(85,5,'1 kg'),
(86,1,'XL'),
(86,2,'XL'),
(86,3,'XL'),
(86,4,'XL'),
(86,5,'XL'),
(87,1,'5\"'),
(87,2,'5\"'),
(87,3,'5\"'),
(87,4,'5\"'),
(87,5,'5\"'),
(88,1,'10\"'),
(88,2,'10\"'),
(88,3,'10\"'),
(88,4,'10\"'),
(88,5,'10\"'),
(89,1,'5\"'),
(89,2,'5\"'),
(89,3,'5\"'),
(89,4,'5\"'),
(89,5,'5\"'),
(90,1,'0.3 kg'),
(90,2,'0.3 kg'),
(90,3,'0.3 kg'),
(90,4,'0.3 kg'),
(90,5,'0.3 kg'),
(91,1,'XXL'),
(91,2,'XXL'),
(91,3,'XXL'),
(91,4,'XXL'),
(91,5,'XXL'),
(92,1,'5\"'),
(92,2,'5\"'),
(92,3,'5\"'),
(92,4,'5\"'),
(92,5,'5\"'),
(93,1,'15\"'),
(93,2,'15\"'),
(93,3,'15\"'),
(93,4,'15\"'),
(93,5,'15\"'),
(94,1,'10\"'),
(94,2,'10\"'),
(94,3,'10\"'),
(94,4,'10\"'),
(94,5,'10\"'),
(95,1,'2 kg'),
(95,2,'2 kg'),
(95,3,'2 kg'),
(95,4,'2 kg'),
(95,5,'2 kg'),
(96,1,'L'),
(96,2,'L'),
(96,3,'L'),
(96,4,'L'),
(96,5,'L'),
(97,1,'10\"'),
(97,2,'10\"'),
(97,3,'10\"'),
(97,4,'10\"'),
(97,5,'10\"'),
(98,1,'10\"'),
(98,2,'10\"'),
(98,3,'10\"'),
(98,4,'10\"'),
(98,5,'10\"'),
(99,1,'10\"'),
(99,2,'10\"'),
(99,3,'10\"'),
(99,4,'10\"'),
(99,5,'10\"'),
(100,1,'0.5 kg'),
(100,2,'0.5 kg'),
(100,3,'0.5 kg'),
(100,4,'0.5 kg'),
(100,5,'0.5 kg'),
(101,1,'XL'),
(101,2,'XL'),
(101,3,'XL'),
(101,4,'XL'),
(101,5,'XL'),
(102,1,'15\"'),
(102,2,'15\"'),
(102,3,'15\"'),
(102,4,'15\"'),
(102,5,'15\"'),
(103,1,'15\"'),
(103,2,'15\"'),
(103,3,'15\"'),
(103,4,'15\"'),
(103,5,'15\"'),
(104,1,'15\"'),
(104,2,'15\"'),
(104,3,'15\"'),
(104,4,'15\"'),
(104,5,'15\"'),
(105,1,'1 kg'),
(105,2,'1 kg'),
(105,3,'1 kg'),
(105,4,'1 kg'),
(105,5,'1 kg'),
(106,1,'M'),
(106,2,'M'),
(106,3,'M'),
(106,4,'M'),
(106,5,'M'),
(107,1,'15\"'),
(107,2,'15\"'),
(107,3,'15\"'),
(107,4,'15\"'),
(107,5,'15\"'),
(108,1,'10\"'),
(108,2,'10\"'),
(108,3,'10\"'),
(108,4,'10\"'),
(108,5,'10\"'),
(109,1,'15\"'),
(109,2,'15\"'),
(109,3,'15\"'),
(109,4,'15\"'),
(109,5,'15\"'),
(110,1,'2 kg'),
(110,2,'2 kg'),
(110,3,'2 kg'),
(110,4,'2 kg'),
(110,5,'2 kg'),
(111,1,'XL'),
(111,2,'XL'),
(111,3,'XL'),
(111,4,'XL'),
(111,5,'XL'),
(112,1,'5\"'),
(112,2,'5\"'),
(112,3,'5\"'),
(112,4,'5\"'),
(112,5,'5\"'),
(113,1,'15\"'),
(113,2,'15\"'),
(113,3,'15\"'),
(113,4,'15\"'),
(113,5,'15\"'),
(114,1,'5\"'),
(114,2,'5\"'),
(114,3,'5\"'),
(114,4,'5\"'),
(114,5,'5\"'),
(115,1,'3 kg'),
(115,2,'3 kg'),
(115,3,'3 kg'),
(115,4,'3 kg'),
(115,5,'3 kg'),
(116,1,'M'),
(116,2,'M'),
(116,3,'M'),
(116,4,'M'),
(116,5,'M'),
(117,1,'5\"'),
(117,2,'5\"'),
(117,3,'5\"'),
(117,4,'5\"'),
(117,5,'5\"'),
(118,1,'10\"'),
(118,2,'10\"'),
(118,3,'10\"'),
(118,4,'10\"'),
(118,5,'10\"'),
(119,1,'15\"'),
(119,2,'15\"'),
(119,3,'15\"'),
(119,4,'15\"'),
(119,5,'15\"'),
(120,1,'5 kg'),
(120,2,'5 kg'),
(120,3,'5 kg'),
(120,4,'5 kg'),
(120,5,'5 kg'),
(121,1,'M'),
(121,2,'M'),
(121,3,'M'),
(121,4,'M'),
(121,5,'M'),
(122,1,'10\"'),
(122,2,'10\"'),
(122,3,'10\"'),
(122,4,'10\"'),
(122,5,'10\"'),
(123,1,'15\"'),
(123,2,'15\"'),
(123,3,'15\"'),
(123,4,'15\"'),
(123,5,'15\"'),
(124,1,'10\"'),
(124,2,'10\"'),
(124,3,'10\"'),
(124,4,'10\"'),
(124,5,'10\"'),
(125,1,'0.5 kg'),
(125,2,'0.5 kg'),
(125,3,'0.5 kg'),
(125,4,'0.5 kg'),
(125,5,'0.5 kg'),
(126,1,'L'),
(126,2,'L'),
(126,3,'L'),
(126,4,'L'),
(126,5,'L'),
(127,1,'15\"'),
(127,2,'15\"'),
(127,3,'15\"'),
(127,4,'15\"'),
(127,5,'15\"'),
(128,1,'5\"'),
(128,2,'5\"'),
(128,3,'5\"'),
(128,4,'5\"'),
(128,5,'5\"'),
(129,1,'15\"'),
(129,2,'15\"'),
(129,3,'15\"'),
(129,4,'15\"'),
(129,5,'15\"'),
(130,1,'1 kg'),
(130,2,'1 kg'),
(130,3,'1 kg'),
(130,4,'1 kg'),
(130,5,'1 kg'),
(131,1,'XL'),
(131,2,'XL'),
(131,3,'XL'),
(131,4,'XL'),
(131,5,'XL'),
(132,1,'5\"'),
(132,2,'5\"'),
(132,3,'5\"'),
(132,4,'5\"'),
(132,5,'5\"'),
(133,1,'10\"'),
(133,2,'10\"'),
(133,3,'10\"'),
(133,4,'10\"'),
(133,5,'10\"'),
(134,1,'5\"'),
(134,2,'5\"'),
(134,3,'5\"'),
(134,4,'5\"'),
(134,5,'5\"'),
(135,1,'0.3 kg'),
(135,2,'0.3 kg'),
(135,3,'0.3 kg'),
(135,4,'0.3 kg'),
(135,5,'0.3 kg'),
(136,1,'XXL'),
(136,2,'XXL'),
(136,3,'XXL'),
(136,4,'XXL'),
(136,5,'XXL'),
(137,1,'10\"'),
(137,2,'10\"'),
(137,3,'10\"'),
(137,4,'10\"'),
(137,5,'10\"'),
(138,1,'15\"'),
(138,2,'15\"'),
(138,3,'15\"'),
(138,4,'15\"'),
(138,5,'15\"'),
(139,1,'10\"'),
(139,2,'10\"'),
(139,3,'10\"'),
(139,4,'10\"'),
(139,5,'10\"'),
(140,1,'2 kg'),
(140,2,'2 kg'),
(140,3,'2 kg'),
(140,4,'2 kg'),
(140,5,'2 kg'),
(141,1,'L'),
(141,2,'L'),
(141,3,'L'),
(141,4,'L'),
(141,5,'L'),
(142,1,'15\"'),
(142,2,'15\"'),
(142,3,'15\"'),
(142,4,'15\"'),
(142,5,'15\"'),
(143,1,'10\"'),
(143,2,'10\"'),
(143,3,'10\"'),
(143,4,'10\"'),
(143,5,'10\"'),
(144,1,'15\"'),
(144,2,'15\"'),
(144,3,'15\"'),
(144,4,'15\"'),
(144,5,'15\"'),
(145,1,'0.5 kg'),
(145,2,'0.5 kg'),
(145,3,'0.5 kg'),
(145,4,'0.5 kg'),
(145,5,'0.5 kg'),
(146,1,'XL'),
(146,2,'XL'),
(146,3,'XL'),
(146,4,'XL'),
(146,5,'XL'),
(147,1,'5\"'),
(147,2,'5\"'),
(147,3,'5\"'),
(147,4,'5\"'),
(147,5,'5\"'),
(148,1,'15\"'),
(148,2,'15\"'),
(148,3,'15\"'),
(148,4,'15\"'),
(148,5,'15\"'),
(149,1,'10\"'),
(149,2,'10\"'),
(149,3,'10\"'),
(149,4,'10\"'),
(149,5,'10\"'),
(150,1,'1 kg'),
(150,2,'1 kg'),
(150,3,'1 kg'),
(150,4,'1 kg'),
(150,5,'1 kg'),
(151,1,'M'),
(151,2,'M'),
(151,3,'M'),
(151,4,'M'),
(151,5,'M'),
(152,1,'5\"'),
(152,2,'5\"'),
(152,3,'5\"'),
(152,4,'5\"'),
(152,5,'5\"'),
(153,1,'5\"'),
(153,2,'5\"'),
(153,3,'5\"'),
(153,4,'5\"'),
(153,5,'5\"'),
(154,1,'15\"'),
(154,2,'15\"'),
(154,3,'15\"'),
(154,4,'15\"'),
(154,5,'15\"'),
(155,1,'0.3 kg'),
(155,2,'0.3 kg'),
(155,3,'0.3 kg'),
(155,4,'0.3 kg'),
(155,5,'0.3 kg'),
(156,1,'L'),
(156,2,'L'),
(156,3,'L'),
(156,4,'L'),
(156,5,'L'),
(157,1,'10\"'),
(157,2,'10\"'),
(157,3,'10\"'),
(157,4,'10\"'),
(157,5,'10\"'),
(158,1,'10\"'),
(158,2,'10\"'),
(158,3,'10\"'),
(158,4,'10\"'),
(158,5,'10\"'),
(159,1,'5\"'),
(159,2,'5\"'),
(159,3,'5\"'),
(159,4,'5\"'),
(159,5,'5\"'),
(160,1,'2 kg'),
(160,2,'2 kg'),
(160,3,'2 kg'),
(160,4,'2 kg'),
(160,5,'2 kg'),
(161,1,'XL'),
(161,2,'XL'),
(161,3,'XL'),
(161,4,'XL'),
(161,5,'XL'),
(162,1,'15\"'),
(162,2,'15\"'),
(162,3,'15\"'),
(162,4,'15\"'),
(162,5,'15\"'),
(163,1,'15\"'),
(163,2,'15\"'),
(163,3,'15\"'),
(163,4,'15\"'),
(163,5,'15\"'),
(164,1,'10\"'),
(164,2,'10\"'),
(164,3,'10\"'),
(164,4,'10\"'),
(164,5,'10\"'),
(165,1,'3 kg'),
(165,2,'3 kg'),
(165,3,'3 kg'),
(165,4,'3 kg'),
(165,5,'3 kg'),
(166,1,'M'),
(166,2,'M'),
(166,3,'M'),
(166,4,'M'),
(166,5,'M'),
(167,1,'5\"'),
(167,2,'5\"'),
(167,3,'5\"'),
(167,4,'5\"'),
(167,5,'5\"'),
(168,1,'10\"'),
(168,2,'10\"'),
(168,3,'10\"'),
(168,4,'10\"'),
(168,5,'10\"'),
(169,1,'15\"'),
(169,2,'15\"'),
(169,3,'15\"'),
(169,4,'15\"'),
(169,5,'15\"'),
(170,1,'5 kg'),
(170,2,'5 kg'),
(170,3,'5 kg'),
(170,4,'5 kg'),
(170,5,'5 kg'),
(171,1,'M'),
(171,2,'M'),
(171,3,'M'),
(171,4,'M'),
(171,5,'M'),
(172,1,'10\"'),
(172,2,'10\"'),
(172,3,'10\"'),
(172,4,'10\"'),
(172,5,'10\"'),
(173,1,'15\"'),
(173,2,'15\"'),
(173,3,'15\"'),
(173,4,'15\"'),
(173,5,'15\"'),
(174,1,'10\"'),
(174,2,'10\"'),
(174,3,'10\"'),
(174,4,'10\"'),
(174,5,'10\"'),
(175,1,'0.5 kg'),
(175,2,'0.5 kg'),
(175,3,'0.5 kg'),
(175,4,'0.5 kg'),
(175,5,'0.5 kg'),
(176,1,'L'),
(176,2,'L'),
(176,3,'L'),
(176,4,'L'),
(176,5,'L'),
(177,1,'10\"'),
(177,2,'10\"'),
(177,3,'10\"'),
(177,4,'10\"'),
(177,5,'10\"'),
(178,1,'10\"'),
(178,2,'10\"'),
(178,3,'10\"'),
(178,4,'10\"'),
(178,5,'10\"'),
(179,1,'5\"'),
(179,2,'5\"'),
(179,3,'5\"'),
(179,4,'5\"'),
(179,5,'5\"'),
(180,1,'2 kg'),
(180,2,'2 kg'),
(180,3,'2 kg'),
(180,4,'2 kg'),
(180,5,'2 kg'),
(181,1,'M'),
(181,2,'M'),
(181,3,'M'),
(181,4,'M'),
(181,5,'M'),
(182,1,'15\"'),
(182,2,'15\"'),
(182,3,'15\"'),
(182,4,'15\"'),
(182,5,'15\"'),
(183,1,'15\"'),
(183,2,'15\"'),
(183,3,'15\"'),
(183,4,'15\"'),
(183,5,'15\"'),
(184,1,'10\"'),
(184,2,'10\"'),
(184,3,'10\"'),
(184,4,'10\"'),
(184,5,'10\"'),
(185,1,'3 kg'),
(185,2,'3 kg'),
(185,3,'3 kg'),
(185,4,'3 kg'),
(185,5,'3 kg'),
(186,1,'L'),
(186,2,'L'),
(186,3,'L'),
(186,4,'L'),
(186,5,'L'),
(187,1,'5\"'),
(187,2,'5\"'),
(187,3,'5\"'),
(187,4,'5\"'),
(187,5,'5\"'),
(188,1,'10\"'),
(188,2,'10\"'),
(188,3,'10\"'),
(188,4,'10\"'),
(188,5,'10\"'),
(189,1,'15\"'),
(189,2,'15\"'),
(189,3,'15\"'),
(189,4,'15\"'),
(189,5,'15\"'),
(190,1,'5 kg'),
(190,2,'5 kg'),
(190,3,'5 kg'),
(190,4,'5 kg'),
(190,5,'5 kg'),
(191,1,'XL'),
(191,2,'XL'),
(191,3,'XL'),
(191,4,'XL'),
(191,5,'XL'),
(192,1,'10\"'),
(192,2,'10\"'),
(192,3,'10\"'),
(192,4,'10\"'),
(192,5,'10\"'),
(193,1,'15\"'),
(193,2,'15\"'),
(193,3,'15\"'),
(193,4,'15\"'),
(193,5,'15\"'),
(194,1,'10\"'),
(194,2,'10\"'),
(194,3,'10\"'),
(194,4,'10\"'),
(194,5,'10\"'),
(195,1,'0.5 kg'),
(195,2,'0.5 kg'),
(195,3,'0.5 kg'),
(195,4,'0.5 kg'),
(195,5,'0.5 kg'),
(196,1,'XXL'),
(196,2,'XXL'),
(196,3,'XXL'),
(196,4,'XXL'),
(196,5,'XXL'),
(197,1,'15\"'),
(197,2,'15\"'),
(197,3,'15\"'),
(197,4,'15\"'),
(197,5,'15\"'),
(198,1,'5\"'),
(198,2,'5\"'),
(198,3,'5\"'),
(198,4,'5\"'),
(198,5,'5\"'),
(199,1,'15\"'),
(199,2,'15\"'),
(199,3,'15\"'),
(199,4,'15\"'),
(199,5,'15\"'),
(200,1,'1 kg'),
(200,2,'1 kg'),
(200,3,'1 kg'),
(200,4,'1 kg'),
(200,5,'1 kg'),
(201,1,'L'),
(201,2,'L'),
(201,3,'L'),
(201,4,'L'),
(201,5,'L'),
(202,1,'5\"'),
(202,2,'5\"'),
(202,3,'5\"'),
(202,4,'5\"'),
(202,5,'5\"'),
(203,1,'10\"'),
(203,2,'10\"'),
(203,3,'10\"'),
(203,4,'10\"'),
(203,5,'10\"'),
(204,1,'5\"'),
(204,2,'5\"'),
(204,3,'5\"'),
(204,4,'5\"'),
(204,5,'5\"'),
(205,1,'0.3 kg'),
(205,2,'0.3 kg'),
(205,3,'0.3 kg'),
(205,4,'0.3 kg'),
(205,5,'0.3 kg'),
(206,1,'XL'),
(206,2,'XL'),
(206,3,'XL'),
(206,4,'XL'),
(206,5,'XL'),
(207,1,'5\"'),
(207,2,'5\"'),
(207,3,'5\"'),
(207,4,'5\"'),
(207,5,'5\"'),
(208,1,'5\"'),
(208,2,'5\"'),
(208,3,'5\"'),
(208,4,'5\"'),
(208,5,'5\"'),
(209,1,'15\"'),
(209,2,'15\"'),
(209,3,'15\"'),
(209,4,'15\"'),
(209,5,'15\"'),
(210,1,'0.3 kg'),
(210,2,'0.3 kg'),
(210,3,'0.3 kg'),
(210,4,'0.3 kg'),
(210,5,'0.3 kg'),
(211,1,'L'),
(211,2,'L'),
(211,3,'L'),
(211,4,'L'),
(211,5,'L'),
(212,1,'10\"'),
(212,2,'10\"'),
(212,3,'10\"'),
(212,4,'10\"'),
(212,5,'10\"'),
(213,1,'10\"'),
(213,2,'10\"'),
(213,3,'10\"'),
(213,4,'10\"'),
(213,5,'10\"'),
(214,1,'5\"'),
(214,2,'5\"'),
(214,3,'5\"'),
(214,4,'5\"'),
(214,5,'5\"'),
(215,1,'2 kg'),
(215,2,'2 kg'),
(215,3,'2 kg'),
(215,4,'2 kg'),
(215,5,'2 kg'),
(216,1,'XL'),
(216,2,'XL'),
(216,3,'XL'),
(216,4,'XL'),
(216,5,'XL'),
(217,1,'15\"'),
(217,2,'15\"'),
(217,3,'15\"'),
(217,4,'15\"'),
(217,5,'15\"'),
(218,1,'15\"'),
(218,2,'15\"'),
(218,3,'15\"'),
(218,4,'15\"'),
(218,5,'15\"'),
(219,1,'10\"'),
(219,2,'10\"'),
(219,3,'10\"'),
(219,4,'10\"'),
(219,5,'10\"'),
(220,1,'3 kg'),
(220,2,'3 kg'),
(220,3,'3 kg'),
(220,4,'3 kg'),
(220,5,'3 kg'),
(221,1,'M'),
(221,2,'M'),
(221,3,'M'),
(221,4,'M'),
(221,5,'M'),
(222,1,'5\"'),
(222,2,'5\"'),
(222,3,'5\"'),
(222,4,'5\"'),
(222,5,'5\"'),
(223,1,'10\"'),
(223,2,'10\"'),
(223,3,'10\"'),
(223,4,'10\"'),
(223,5,'10\"'),
(224,1,'15\"'),
(224,2,'15\"'),
(224,3,'15\"'),
(224,4,'15\"'),
(224,5,'15\"'),
(225,1,'5 kg'),
(225,2,'5 kg'),
(225,3,'5 kg'),
(225,4,'5 kg'),
(225,5,'5 kg'),
(226,1,'M'),
(226,2,'M'),
(226,3,'M'),
(226,4,'M'),
(226,5,'M'),
(227,1,'10\"'),
(227,2,'10\"'),
(227,3,'10\"'),
(227,4,'10\"'),
(227,5,'10\"'),
(228,1,'15\"'),
(228,2,'15\"'),
(228,3,'15\"'),
(228,4,'15\"'),
(228,5,'15\"'),
(229,1,'10\"'),
(229,2,'10\"'),
(229,3,'10\"'),
(229,4,'10\"'),
(229,5,'10\"'),
(230,1,'0.5 kg'),
(230,2,'0.5 kg'),
(230,3,'0.5 kg'),
(230,4,'0.5 kg'),
(230,5,'0.5 kg'),
(231,1,'L'),
(231,2,'L'),
(231,3,'L'),
(231,4,'L'),
(231,5,'L'),
(232,1,'15\"'),
(232,2,'15\"'),
(232,3,'15\"'),
(232,4,'15\"'),
(232,5,'15\"'),
(233,1,'5\"'),
(233,2,'5\"'),
(233,3,'5\"'),
(233,4,'5\"'),
(233,5,'5\"'),
(234,1,'15\"'),
(234,2,'15\"'),
(234,3,'15\"'),
(234,4,'15\"'),
(234,5,'15\"'),
(235,1,'1 kg'),
(235,2,'1 kg'),
(235,3,'1 kg'),
(235,4,'1 kg'),
(235,5,'1 kg'),
(236,1,'XL'),
(236,2,'XL'),
(236,3,'XL'),
(236,4,'XL'),
(236,5,'XL'),
(237,1,'5\"'),
(237,2,'5\"'),
(237,3,'5\"'),
(237,4,'5\"'),
(237,5,'5\"'),
(238,1,'10\"'),
(238,2,'10\"'),
(238,3,'10\"'),
(238,4,'10\"'),
(238,5,'10\"'),
(239,1,'5\"'),
(239,2,'5\"'),
(239,3,'5\"'),
(239,4,'5\"'),
(239,5,'5\"'),
(240,1,'0.3 kg'),
(240,2,'0.3 kg'),
(240,3,'0.3 kg'),
(240,4,'0.3 kg'),
(240,5,'0.3 kg'),
(241,1,'XXL'),
(241,2,'XXL'),
(241,3,'XXL'),
(241,4,'XXL'),
(241,5,'XXL'),
(242,1,'10\"'),
(242,2,'10\"'),
(242,3,'10\"'),
(242,4,'10\"'),
(242,5,'10\"'),
(243,1,'15\"'),
(243,2,'15\"'),
(243,3,'15\"'),
(243,4,'15\"'),
(243,5,'15\"'),
(244,1,'10\"'),
(244,2,'10\"'),
(244,3,'10\"'),
(244,4,'10\"'),
(244,5,'10\"'),
(245,1,'2 kg'),
(245,2,'2 kg'),
(245,3,'2 kg'),
(245,4,'2 kg'),
(245,5,'2 kg'),
(246,1,'L'),
(246,2,'L'),
(246,3,'L'),
(246,4,'L'),
(246,5,'L'),
(247,1,'15\"'),
(247,2,'15\"'),
(247,3,'15\"'),
(247,4,'15\"'),
(247,5,'15\"'),
(248,1,'10\"'),
(248,2,'10\"'),
(248,3,'10\"'),
(248,4,'10\"'),
(248,5,'10\"'),
(249,1,'15\"'),
(249,2,'15\"'),
(249,3,'15\"'),
(249,4,'15\"'),
(249,5,'15\"'),
(250,1,'0.5 kg'),
(250,2,'0.5 kg'),
(250,3,'0.5 kg'),
(250,4,'0.5 kg'),
(250,5,'0.5 kg'),
(251,1,'XL'),
(251,2,'XL'),
(251,3,'XL'),
(251,4,'XL'),
(251,5,'XL'),
(252,1,'5\"'),
(252,2,'5\"'),
(252,3,'5\"'),
(252,4,'5\"'),
(252,5,'5\"'),
(253,1,'15\"'),
(253,2,'15\"'),
(253,3,'15\"'),
(253,4,'15\"'),
(253,5,'15\"'),
(254,1,'10\"'),
(254,2,'10\"'),
(254,3,'10\"'),
(254,4,'10\"'),
(254,5,'10\"'),
(255,1,'1 kg'),
(255,2,'1 kg'),
(255,3,'1 kg'),
(255,4,'1 kg'),
(255,5,'1 kg'),
(256,1,'M'),
(256,2,'M'),
(256,3,'M'),
(256,4,'M'),
(256,5,'M'),
(257,1,'5\"'),
(257,2,'5\"'),
(257,3,'5\"'),
(257,4,'5\"'),
(257,5,'5\"'),
(258,1,'5\"'),
(258,2,'5\"'),
(258,3,'5\"'),
(258,4,'5\"'),
(258,5,'5\"'),
(259,1,'15\"'),
(259,2,'15\"'),
(259,3,'15\"'),
(259,4,'15\"'),
(259,5,'15\"'),
(260,1,'0.3 kg'),
(260,2,'0.3 kg'),
(260,3,'0.3 kg'),
(260,4,'0.3 kg'),
(260,5,'0.3 kg'),
(261,1,'L'),
(261,2,'L'),
(261,3,'L'),
(261,4,'L'),
(261,5,'L'),
(262,1,'10\"'),
(262,2,'10\"'),
(262,3,'10\"'),
(262,4,'10\"'),
(262,5,'10\"'),
(263,1,'10\"'),
(263,2,'10\"'),
(263,3,'10\"'),
(263,4,'10\"'),
(263,5,'10\"'),
(264,1,'5\"'),
(264,2,'5\"'),
(264,3,'5\"'),
(264,4,'5\"'),
(264,5,'5\"'),
(265,1,'2 kg'),
(265,2,'2 kg'),
(265,3,'2 kg'),
(265,4,'2 kg'),
(265,5,'2 kg'),
(266,1,'XL'),
(266,2,'XL'),
(266,3,'XL'),
(266,4,'XL'),
(266,5,'XL'),
(267,1,'15\"'),
(267,2,'15\"'),
(267,3,'15\"'),
(267,4,'15\"'),
(267,5,'15\"'),
(268,1,'15\"'),
(268,2,'15\"'),
(268,3,'15\"'),
(268,4,'15\"'),
(268,5,'15\"'),
(269,1,'10\"'),
(269,2,'10\"'),
(269,3,'10\"'),
(269,4,'10\"'),
(269,5,'10\"'),
(270,1,'3 kg'),
(270,2,'3 kg'),
(270,3,'3 kg'),
(270,4,'3 kg'),
(270,5,'3 kg'),
(271,1,'M'),
(271,2,'M'),
(271,3,'M'),
(271,4,'M'),
(271,5,'M'),
(272,1,'5\"'),
(272,2,'5\"'),
(272,3,'5\"'),
(272,4,'5\"'),
(272,5,'5\"'),
(273,1,'10\"'),
(273,2,'10\"'),
(273,3,'10\"'),
(273,4,'10\"'),
(273,5,'10\"'),
(274,1,'15\"'),
(274,2,'15\"'),
(274,3,'15\"'),
(274,4,'15\"'),
(274,5,'15\"'),
(275,1,'5 kg'),
(275,2,'5 kg'),
(275,3,'5 kg'),
(275,4,'5 kg'),
(275,5,'5 kg'),
(276,1,'M'),
(276,2,'M'),
(276,3,'M'),
(276,4,'M'),
(276,5,'M'),
(277,1,'10\"'),
(277,2,'10\"'),
(277,3,'10\"'),
(277,4,'10\"'),
(277,5,'10\"'),
(278,1,'15\"'),
(278,2,'15\"'),
(278,3,'15\"'),
(278,4,'15\"'),
(278,5,'15\"'),
(279,1,'10\"'),
(279,2,'10\"'),
(279,3,'10\"'),
(279,4,'10\"'),
(279,5,'10\"'),
(280,1,'0.5 kg'),
(280,2,'0.5 kg'),
(280,3,'0.5 kg'),
(280,4,'0.5 kg'),
(280,5,'0.5 kg'),
(281,1,'L'),
(281,2,'L'),
(281,3,'L'),
(281,4,'L'),
(281,5,'L'),
(282,1,'15\"'),
(282,2,'15\"'),
(282,3,'15\"'),
(282,4,'15\"'),
(282,5,'15\"'),
(283,1,'5\"'),
(283,2,'5\"'),
(283,3,'5\"'),
(283,4,'5\"'),
(283,5,'5\"'),
(284,1,'15\"'),
(284,2,'15\"'),
(284,3,'15\"'),
(284,4,'15\"'),
(284,5,'15\"'),
(285,1,'1 kg'),
(285,2,'1 kg'),
(285,3,'1 kg'),
(285,4,'1 kg'),
(285,5,'1 kg'),
(286,1,'XL'),
(286,2,'XL'),
(286,3,'XL'),
(286,4,'XL'),
(286,5,'XL'),
(287,1,'5\"'),
(287,2,'5\"'),
(287,3,'5\"'),
(287,4,'5\"'),
(287,5,'5\"'),
(288,1,'10\"'),
(288,2,'10\"'),
(288,3,'10\"'),
(288,4,'10\"'),
(288,5,'10\"'),
(289,1,'5\"'),
(289,2,'5\"'),
(289,3,'5\"'),
(289,4,'5\"'),
(289,5,'5\"'),
(290,1,'0.3 kg'),
(290,2,'0.3 kg'),
(290,3,'0.3 kg'),
(290,4,'0.3 kg'),
(290,5,'0.3 kg'),
(291,1,'XXL'),
(291,2,'XXL'),
(291,3,'XXL'),
(291,4,'XXL'),
(291,5,'XXL'),
(292,1,'5\"'),
(292,2,'5\"'),
(292,3,'5\"'),
(292,4,'5\"'),
(292,5,'5\"'),
(293,1,'15\"'),
(293,2,'15\"'),
(293,3,'15\"'),
(293,4,'15\"'),
(293,5,'15\"'),
(294,1,'10\"'),
(294,2,'10\"'),
(294,3,'10\"'),
(294,4,'10\"'),
(294,5,'10\"'),
(295,1,'2 kg'),
(295,2,'2 kg'),
(295,3,'2 kg'),
(295,4,'2 kg'),
(295,5,'2 kg'),
(296,1,'L'),
(296,2,'L'),
(296,3,'L'),
(296,4,'L'),
(296,5,'L'),
(297,1,'10\"'),
(297,2,'10\"'),
(297,3,'10\"'),
(297,4,'10\"'),
(297,5,'10\"'),
(298,1,'10\"'),
(298,2,'10\"'),
(298,3,'10\"'),
(298,4,'10\"'),
(298,5,'10\"'),
(299,1,'10\"'),
(299,2,'10\"'),
(299,3,'10\"'),
(299,4,'10\"'),
(299,5,'10\"'),
(300,1,'0.5 kg'),
(300,2,'0.5 kg'),
(300,3,'0.5 kg'),
(300,4,'0.5 kg'),
(300,5,'0.5 kg'),
(301,1,'XL'),
(301,2,'XL'),
(301,3,'XL'),
(301,4,'XL'),
(301,5,'XL'),
(302,1,'15\"'),
(302,2,'15\"'),
(302,3,'15\"'),
(302,4,'15\"'),
(302,5,'15\"'),
(303,1,'15\"'),
(303,2,'15\"'),
(303,3,'15\"'),
(303,4,'15\"'),
(303,5,'15\"'),
(304,1,'15\"'),
(304,2,'15\"'),
(304,3,'15\"'),
(304,4,'15\"'),
(304,5,'15\"'),
(305,1,'1 kg'),
(305,2,'1 kg'),
(305,3,'1 kg'),
(305,4,'1 kg'),
(305,5,'1 kg'),
(306,1,'M'),
(306,2,'M'),
(306,3,'M'),
(306,4,'M'),
(306,5,'M'),
(307,1,'15\"'),
(307,2,'15\"'),
(307,3,'15\"'),
(307,4,'15\"'),
(307,5,'15\"'),
(308,1,'10\"'),
(308,2,'10\"'),
(308,3,'10\"'),
(308,4,'10\"'),
(308,5,'10\"'),
(309,1,'15\"'),
(309,2,'15\"'),
(309,3,'15\"'),
(309,4,'15\"'),
(309,5,'15\"'),
(310,1,'2 kg'),
(310,2,'2 kg'),
(310,3,'2 kg'),
(310,4,'2 kg'),
(310,5,'2 kg'),
(311,1,'XL'),
(311,2,'XL'),
(311,3,'XL'),
(311,4,'XL'),
(311,5,'XL'),
(312,1,'5\"'),
(312,2,'5\"'),
(312,3,'5\"'),
(312,4,'5\"'),
(312,5,'5\"'),
(313,1,'15\"'),
(313,2,'15\"'),
(313,3,'15\"'),
(313,4,'15\"'),
(313,5,'15\"'),
(314,1,'5\"'),
(314,2,'5\"'),
(314,3,'5\"'),
(314,4,'5\"'),
(314,5,'5\"'),
(315,1,'3 kg'),
(315,2,'3 kg'),
(315,3,'3 kg'),
(315,4,'3 kg'),
(315,5,'3 kg'),
(316,1,'M'),
(316,2,'M'),
(316,3,'M'),
(316,4,'M'),
(316,5,'M'),
(317,1,'5\"'),
(317,2,'5\"'),
(317,3,'5\"'),
(317,4,'5\"'),
(317,5,'5\"'),
(318,1,'10\"'),
(318,2,'10\"'),
(318,3,'10\"'),
(318,4,'10\"'),
(318,5,'10\"'),
(319,1,'15\"'),
(319,2,'15\"'),
(319,3,'15\"'),
(319,4,'15\"'),
(319,5,'15\"'),
(320,1,'5 kg'),
(320,2,'5 kg'),
(320,3,'5 kg'),
(320,4,'5 kg'),
(320,5,'5 kg'),
(321,1,'M'),
(321,2,'M'),
(321,3,'M'),
(321,4,'M'),
(321,5,'M'),
(322,1,'10\"'),
(322,2,'10\"'),
(322,3,'10\"'),
(322,4,'10\"'),
(322,5,'10\"'),
(323,1,'15\"'),
(323,2,'15\"'),
(323,3,'15\"'),
(323,4,'15\"'),
(323,5,'15\"'),
(324,1,'10\"'),
(324,2,'10\"'),
(324,3,'10\"'),
(324,4,'10\"'),
(324,5,'10\"'),
(325,1,'0.5 kg'),
(325,2,'0.5 kg'),
(325,3,'0.5 kg'),
(325,4,'0.5 kg'),
(325,5,'0.5 kg'),
(326,1,'L'),
(326,2,'L'),
(326,3,'L'),
(326,4,'L'),
(326,5,'L'),
(327,1,'15\"'),
(327,2,'15\"'),
(327,3,'15\"'),
(327,4,'15\"'),
(327,5,'15\"'),
(328,1,'5\"'),
(328,2,'5\"'),
(328,3,'5\"'),
(328,4,'5\"'),
(328,5,'5\"'),
(329,1,'15\"'),
(329,2,'15\"'),
(329,3,'15\"'),
(329,4,'15\"'),
(329,5,'15\"'),
(330,1,'1 kg'),
(330,2,'1 kg'),
(330,3,'1 kg'),
(330,4,'1 kg'),
(330,5,'1 kg'),
(331,1,'XL'),
(331,2,'XL'),
(331,3,'XL'),
(331,4,'XL'),
(331,5,'XL'),
(332,1,'5\"'),
(332,2,'5\"'),
(332,3,'5\"'),
(332,4,'5\"'),
(332,5,'5\"'),
(333,1,'10\"'),
(333,2,'10\"'),
(333,3,'10\"'),
(333,4,'10\"'),
(333,5,'10\"'),
(334,1,'5\"'),
(334,2,'5\"'),
(334,3,'5\"'),
(334,4,'5\"'),
(334,5,'5\"'),
(335,1,'0.3 kg'),
(335,2,'0.3 kg'),
(335,3,'0.3 kg'),
(335,4,'0.3 kg'),
(335,5,'0.3 kg'),
(336,1,'XXL'),
(336,2,'XXL'),
(336,3,'XXL'),
(336,4,'XXL'),
(336,5,'XXL'),
(337,1,'10\"'),
(337,2,'10\"'),
(337,3,'10\"'),
(337,4,'10\"'),
(337,5,'10\"'),
(338,1,'15\"'),
(338,2,'15\"'),
(338,3,'15\"'),
(338,4,'15\"'),
(338,5,'15\"'),
(339,1,'10\"'),
(339,2,'10\"'),
(339,3,'10\"'),
(339,4,'10\"'),
(339,5,'10\"'),
(340,1,'2 kg'),
(340,2,'2 kg'),
(340,3,'2 kg'),
(340,4,'2 kg'),
(340,5,'2 kg'),
(341,1,'L'),
(341,2,'L'),
(341,3,'L'),
(341,4,'L'),
(341,5,'L'),
(342,1,'15\"'),
(342,2,'15\"'),
(342,3,'15\"'),
(342,4,'15\"'),
(342,5,'15\"'),
(343,1,'10\"'),
(343,2,'10\"'),
(343,3,'10\"'),
(343,4,'10\"'),
(343,5,'10\"'),
(344,1,'15\"'),
(344,2,'15\"'),
(344,3,'15\"'),
(344,4,'15\"'),
(344,5,'15\"'),
(345,1,'0.5 kg'),
(345,2,'0.5 kg'),
(345,3,'0.5 kg'),
(345,4,'0.5 kg'),
(345,5,'0.5 kg'),
(346,1,'XL'),
(346,2,'XL'),
(346,3,'XL'),
(346,4,'XL'),
(346,5,'XL'),
(347,1,'5\"'),
(347,2,'5\"'),
(347,3,'5\"'),
(347,4,'5\"'),
(347,5,'5\"'),
(348,1,'15\"'),
(348,2,'15\"'),
(348,3,'15\"'),
(348,4,'15\"'),
(348,5,'15\"'),
(349,1,'10\"'),
(349,2,'10\"'),
(349,3,'10\"'),
(349,4,'10\"'),
(349,5,'10\"'),
(350,1,'1 kg'),
(350,2,'1 kg'),
(350,3,'1 kg'),
(350,4,'1 kg'),
(350,5,'1 kg'),
(351,1,'M'),
(351,2,'M'),
(351,3,'M'),
(351,4,'M'),
(351,5,'M'),
(352,1,'5\"'),
(352,2,'5\"'),
(352,3,'5\"'),
(352,4,'5\"'),
(352,5,'5\"'),
(353,1,'5\"'),
(353,2,'5\"'),
(353,3,'5\"'),
(353,4,'5\"'),
(353,5,'5\"'),
(354,1,'15\"'),
(354,2,'15\"'),
(354,3,'15\"'),
(354,4,'15\"'),
(354,5,'15\"'),
(355,1,'0.3 kg'),
(355,2,'0.3 kg'),
(355,3,'0.3 kg'),
(355,4,'0.3 kg'),
(355,5,'0.3 kg'),
(356,1,'L'),
(356,2,'L'),
(356,3,'L'),
(356,4,'L'),
(356,5,'L'),
(357,1,'10\"'),
(357,2,'10\"'),
(357,3,'10\"'),
(357,4,'10\"'),
(357,5,'10\"'),
(358,1,'10\"'),
(358,2,'10\"'),
(358,3,'10\"'),
(358,4,'10\"'),
(358,5,'10\"'),
(359,1,'5\"'),
(359,2,'5\"'),
(359,3,'5\"'),
(359,4,'5\"'),
(359,5,'5\"'),
(360,1,'2 kg'),
(360,2,'2 kg'),
(360,3,'2 kg'),
(360,4,'2 kg'),
(360,5,'2 kg'),
(361,1,'XL'),
(361,2,'XL'),
(361,3,'XL'),
(361,4,'XL'),
(361,5,'XL'),
(362,1,'15\"'),
(362,2,'15\"'),
(362,3,'15\"'),
(362,4,'15\"'),
(362,5,'15\"'),
(363,1,'15\"'),
(363,2,'15\"'),
(363,3,'15\"'),
(363,4,'15\"'),
(363,5,'15\"'),
(364,1,'10\"'),
(364,2,'10\"'),
(364,3,'10\"'),
(364,4,'10\"'),
(364,5,'10\"'),
(365,1,'3 kg'),
(365,2,'3 kg'),
(365,3,'3 kg'),
(365,4,'3 kg'),
(365,5,'3 kg'),
(366,1,'M'),
(366,2,'M'),
(366,3,'M'),
(366,4,'M'),
(366,5,'M'),
(367,1,'5\"'),
(367,2,'5\"'),
(367,3,'5\"'),
(367,4,'5\"'),
(367,5,'5\"'),
(368,1,'10\"'),
(368,2,'10\"'),
(368,3,'10\"'),
(368,4,'10\"'),
(368,5,'10\"'),
(369,1,'15\"'),
(369,2,'15\"'),
(369,3,'15\"'),
(369,4,'15\"'),
(369,5,'15\"'),
(370,1,'5 kg'),
(370,2,'5 kg'),
(370,3,'5 kg'),
(370,4,'5 kg'),
(370,5,'5 kg'),
(371,1,'M'),
(371,2,'M'),
(371,3,'M'),
(371,4,'M'),
(371,5,'M'),
(372,1,'10\"'),
(372,2,'10\"'),
(372,3,'10\"'),
(372,4,'10\"'),
(372,5,'10\"'),
(373,1,'15\"'),
(373,2,'15\"'),
(373,3,'15\"'),
(373,4,'15\"'),
(373,5,'15\"'),
(374,1,'10\"'),
(374,2,'10\"'),
(374,3,'10\"'),
(374,4,'10\"'),
(374,5,'10\"'),
(375,1,'0.5 kg'),
(375,2,'0.5 kg'),
(375,3,'0.5 kg'),
(375,4,'0.5 kg'),
(375,5,'0.5 kg'),
(376,1,'L'),
(376,2,'L'),
(376,3,'L'),
(376,4,'L'),
(376,5,'L'),
(377,1,'10\"'),
(377,2,'10\"'),
(377,3,'10\"'),
(377,4,'10\"'),
(377,5,'10\"'),
(378,1,'10\"'),
(378,2,'10\"'),
(378,3,'10\"'),
(378,4,'10\"'),
(378,5,'10\"'),
(379,1,'5\"'),
(379,2,'5\"'),
(379,3,'5\"'),
(379,4,'5\"'),
(379,5,'5\"'),
(380,1,'2 kg'),
(380,2,'2 kg'),
(380,3,'2 kg'),
(380,4,'2 kg'),
(380,5,'2 kg'),
(381,1,'M'),
(381,2,'M'),
(381,3,'M'),
(381,4,'M'),
(381,5,'M'),
(382,1,'15\"'),
(382,2,'15\"'),
(382,3,'15\"'),
(382,4,'15\"'),
(382,5,'15\"'),
(383,1,'15\"'),
(383,2,'15\"'),
(383,3,'15\"'),
(383,4,'15\"'),
(383,5,'15\"'),
(384,1,'10\"'),
(384,2,'10\"'),
(384,3,'10\"'),
(384,4,'10\"'),
(384,5,'10\"'),
(385,1,'3 kg'),
(385,2,'3 kg'),
(385,3,'3 kg'),
(385,4,'3 kg'),
(385,5,'3 kg'),
(386,1,'L'),
(386,2,'L'),
(386,3,'L'),
(386,4,'L'),
(386,5,'L'),
(387,1,'5\"'),
(387,2,'5\"'),
(387,3,'5\"'),
(387,4,'5\"'),
(387,5,'5\"'),
(388,1,'10\"'),
(388,2,'10\"'),
(388,3,'10\"'),
(388,4,'10\"'),
(388,5,'10\"'),
(389,1,'15\"'),
(389,2,'15\"'),
(389,3,'15\"'),
(389,4,'15\"'),
(389,5,'15\"'),
(390,1,'5 kg'),
(390,2,'5 kg'),
(390,3,'5 kg'),
(390,4,'5 kg'),
(390,5,'5 kg'),
(391,1,'XL'),
(391,2,'XL'),
(391,3,'XL'),
(391,4,'XL'),
(391,5,'XL'),
(392,1,'10\"'),
(392,2,'10\"'),
(392,3,'10\"'),
(392,4,'10\"'),
(392,5,'10\"'),
(393,1,'15\"'),
(393,2,'15\"'),
(393,3,'15\"'),
(393,4,'15\"'),
(393,5,'15\"'),
(394,1,'10\"'),
(394,2,'10\"'),
(394,3,'10\"'),
(394,4,'10\"'),
(394,5,'10\"'),
(395,1,'0.5 kg'),
(395,2,'0.5 kg'),
(395,3,'0.5 kg'),
(395,4,'0.5 kg'),
(395,5,'0.5 kg'),
(396,1,'XXL'),
(396,2,'XXL'),
(396,3,'XXL'),
(396,4,'XXL'),
(396,5,'XXL'),
(397,1,'15\"'),
(397,2,'15\"'),
(397,3,'15\"'),
(397,4,'15\"'),
(397,5,'15\"'),
(398,1,'5\"'),
(398,2,'5\"'),
(398,3,'5\"'),
(398,4,'5\"'),
(398,5,'5\"'),
(399,1,'15\"'),
(399,2,'15\"'),
(399,3,'15\"'),
(399,4,'15\"'),
(399,5,'15\"'),
(400,1,'1 kg'),
(400,2,'1 kg'),
(400,3,'1 kg'),
(400,4,'1 kg'),
(400,5,'1 kg'),
(401,1,'L'),
(401,2,'L'),
(401,3,'L'),
(401,4,'L'),
(401,5,'L'),
(402,1,'5\"'),
(402,2,'5\"'),
(402,3,'5\"'),
(402,4,'5\"'),
(402,5,'5\"'),
(403,1,'10\"'),
(403,2,'10\"'),
(403,3,'10\"'),
(403,4,'10\"'),
(403,5,'10\"'),
(404,1,'5\"'),
(404,2,'5\"'),
(404,3,'5\"'),
(404,4,'5\"'),
(404,5,'5\"'),
(405,1,'0.3 kg'),
(405,2,'0.3 kg'),
(405,3,'0.3 kg'),
(405,4,'0.3 kg'),
(405,5,'0.3 kg'),
(406,1,'XL'),
(406,2,'XL'),
(406,3,'XL'),
(406,4,'XL'),
(406,5,'XL'),
(407,1,'5\"'),
(407,2,'5\"'),
(407,3,'5\"'),
(407,4,'5\"'),
(407,5,'5\"'),
(408,1,'5\"'),
(408,2,'5\"'),
(408,3,'5\"'),
(408,4,'5\"'),
(408,5,'5\"'),
(409,1,'15\"'),
(409,2,'15\"'),
(409,3,'15\"'),
(409,4,'15\"'),
(409,5,'15\"'),
(410,1,'0.3 kg'),
(410,2,'0.3 kg'),
(410,3,'0.3 kg'),
(410,4,'0.3 kg'),
(410,5,'0.3 kg'),
(411,1,'L'),
(411,2,'L'),
(411,3,'L'),
(411,4,'L'),
(411,5,'L'),
(412,1,'10\"'),
(412,2,'10\"'),
(412,3,'10\"'),
(412,4,'10\"'),
(412,5,'10\"'),
(413,1,'10\"'),
(413,2,'10\"'),
(413,3,'10\"'),
(413,4,'10\"'),
(413,5,'10\"'),
(414,1,'5\"'),
(414,2,'5\"'),
(414,3,'5\"'),
(414,4,'5\"'),
(414,5,'5\"'),
(415,1,'2 kg'),
(415,2,'2 kg'),
(415,3,'2 kg'),
(415,4,'2 kg'),
(415,5,'2 kg'),
(416,1,'XL'),
(416,2,'XL'),
(416,3,'XL'),
(416,4,'XL'),
(416,5,'XL'),
(417,1,'15\"'),
(417,2,'15\"'),
(417,3,'15\"'),
(417,4,'15\"'),
(417,5,'15\"'),
(418,1,'15\"'),
(418,2,'15\"'),
(418,3,'15\"'),
(418,4,'15\"'),
(418,5,'15\"'),
(419,1,'10\"'),
(419,2,'10\"'),
(419,3,'10\"'),
(419,4,'10\"'),
(419,5,'10\"'),
(420,1,'3 kg'),
(420,2,'3 kg'),
(420,3,'3 kg'),
(420,4,'3 kg'),
(420,5,'3 kg'),
(421,1,'M'),
(421,2,'M'),
(421,3,'M'),
(421,4,'M'),
(421,5,'M'),
(422,1,'5\"'),
(422,2,'5\"'),
(422,3,'5\"'),
(422,4,'5\"'),
(422,5,'5\"'),
(423,1,'10\"'),
(423,2,'10\"'),
(423,3,'10\"'),
(423,4,'10\"'),
(423,5,'10\"'),
(424,1,'15\"'),
(424,2,'15\"'),
(424,3,'15\"'),
(424,4,'15\"'),
(424,5,'15\"'),
(425,1,'5 kg'),
(425,2,'5 kg'),
(425,3,'5 kg'),
(425,4,'5 kg'),
(425,5,'5 kg'),
(426,1,'M'),
(426,2,'M'),
(426,3,'M'),
(426,4,'M'),
(426,5,'M'),
(427,1,'10\"'),
(427,2,'10\"'),
(427,3,'10\"'),
(427,4,'10\"'),
(427,5,'10\"'),
(428,1,'15\"'),
(428,2,'15\"'),
(428,3,'15\"'),
(428,4,'15\"'),
(428,5,'15\"'),
(429,1,'10\"'),
(429,2,'10\"'),
(429,3,'10\"'),
(429,4,'10\"'),
(429,5,'10\"'),
(430,1,'0.5 kg'),
(430,2,'0.5 kg'),
(430,3,'0.5 kg'),
(430,4,'0.5 kg'),
(430,5,'0.5 kg'),
(431,1,'L'),
(431,2,'L'),
(431,3,'L'),
(431,4,'L'),
(431,5,'L'),
(432,1,'10\"'),
(432,2,'10\"'),
(432,3,'10\"'),
(432,4,'10\"'),
(432,5,'10\"'),
(433,1,'10\"'),
(433,2,'10\"'),
(433,3,'10\"'),
(433,4,'10\"'),
(433,5,'10\"'),
(434,1,'5\"'),
(434,2,'5\"'),
(434,3,'5\"'),
(434,4,'5\"'),
(434,5,'5\"'),
(435,1,'2 kg'),
(435,2,'2 kg'),
(435,3,'2 kg'),
(435,4,'2 kg'),
(435,5,'2 kg'),
(436,1,'M'),
(436,2,'M'),
(436,3,'M'),
(436,4,'M'),
(436,5,'M'),
(437,1,'15\"'),
(437,2,'15\"'),
(437,3,'15\"'),
(437,4,'15\"'),
(437,5,'15\"'),
(438,1,'15\"'),
(438,2,'15\"'),
(438,3,'15\"'),
(438,4,'15\"'),
(438,5,'15\"'),
(439,1,'10\"'),
(439,2,'10\"'),
(439,3,'10\"'),
(439,4,'10\"'),
(439,5,'10\"'),
(440,1,'3 kg'),
(440,2,'3 kg'),
(440,3,'3 kg'),
(440,4,'3 kg'),
(440,5,'3 kg'),
(441,1,'L'),
(441,2,'L'),
(441,3,'L'),
(441,4,'L'),
(441,5,'L'),
(442,1,'5\"'),
(442,2,'5\"'),
(442,3,'5\"'),
(442,4,'5\"'),
(442,5,'5\"'),
(443,1,'10\"'),
(443,2,'10\"'),
(443,3,'10\"'),
(443,4,'10\"'),
(443,5,'10\"'),
(444,1,'15\"'),
(444,2,'15\"'),
(444,3,'15\"'),
(444,4,'15\"'),
(444,5,'15\"'),
(445,1,'5 kg'),
(445,2,'5 kg'),
(445,3,'5 kg'),
(445,4,'5 kg'),
(445,5,'5 kg'),
(446,1,'XL'),
(446,2,'XL'),
(446,3,'XL'),
(446,4,'XL'),
(446,5,'XL');

/* Table structure for table `ps_hook` */
DROP TABLE IF EXISTS `ps_hook`;

CREATE TABLE `ps_hook` (
  `id_hook` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `title` varchar(64) NOT NULL,
  `description` text,
  `position` tinyint(1) NOT NULL default '1',
  `live_edit` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_hook`),
  UNIQUE KEY `hook_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=96 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook` */
INSERT INTO `ps_hook` VALUES
(1,'payment','Payment',null,1,1),
(2,'newOrder','New orders',null,0,0),
(3,'paymentConfirm','Payment confirmation',null,0,0),
(4,'paymentReturn','Payment return',null,0,0),
(5,'updateQuantity','Quantity update','Quantity is updated only when the customer effectively <b>place</b> his order.',0,0),
(6,'rightColumn','Right column blocks',null,1,1),
(7,'leftColumn','Left column blocks',null,1,1),
(8,'home','Homepage content',null,1,1),
(9,'header','Header of pages','A hook which allow you to do things in the header of each pages',1,0),
(10,'cart','Cart creation and update',null,0,0),
(11,'authentication','Successful customer authentication',null,0,0),
(12,'addproduct','Product creation',null,0,0),
(13,'updateproduct','Product Update',null,0,0),
(14,'top','Top of pages','A hook which allow you to do things a the top of each pages.',1,0),
(15,'extraRight','Extra actions on the product page (right column).',null,0,0),
(16,'deleteproduct','Product deletion','This hook is called when a product is deleted',0,0),
(17,'productfooter','Product footer','Add new blocks under the product description',1,1),
(18,'invoice','Invoice','Add blocks to invoice (order)',1,0),
(19,'updateOrderStatus','Order\'s status update event','Launch modules when the order\'s status of an order change.',0,0),
(20,'adminOrder','Display in Back-Office, tab AdminOrder','Launch modules when the tab AdminOrder is displayed on back-office.',0,0),
(21,'footer','Footer','Add block in footer',1,0),
(22,'PDFInvoice','PDF Invoice','Allow the display of extra informations into the PDF invoice',0,0),
(23,'adminCustomers','Display in Back-Office, tab AdminCustomers','Launch modules when the tab AdminCustomers is displayed on back-office.',0,0),
(24,'orderConfirmation','Order confirmation page','Called on order confirmation page',0,0),
(25,'createAccount','Successful customer create account','Called when new customer create account successfuled',0,0),
(26,'customerAccount','Customer account page display in front office','Display on page account of the customer',1,0),
(27,'orderSlip','Called when a order slip is created','Called when a quantity of one product change in an order.',0,0),
(28,'productTab','Tabs on product page','Called on order product page tabs',0,0),
(29,'productTabContent','Content of tabs on product page','Called on order product page tabs',0,0),
(30,'shoppingCart','Shopping cart footer','Display some specific informations on the shopping cart page',0,0),
(31,'createAccountForm','Customer account creation form','Display some information on the form to create a customer account',1,0),
(32,'AdminStatsModules','Stats - Modules',null,1,0),
(33,'GraphEngine','Graph Engines',null,0,0),
(34,'orderReturn','Product returned',null,0,0),
(35,'productActions','Product actions','Put new action buttons on product page',1,0),
(36,'backOfficeHome','Administration panel homepage',null,1,0),
(37,'GridEngine','Grid Engines',null,0,0),
(38,'watermark','Watermark',null,0,0),
(39,'cancelProduct','Product cancelled','This hook is called when you cancel a product in an order',0,0),
(40,'extraLeft','Extra actions on the product page (left column).',null,0,0),
(41,'productOutOfStock','Product out of stock','Make action while product is out of stock',1,0),
(42,'updateProductAttribute','Product attribute update',null,0,0),
(43,'extraCarrier','Extra carrier (module mode)',null,0,0),
(44,'shoppingCartExtra','Shopping cart extra button','Display some specific informations',1,0),
(45,'search','Search',null,0,0),
(46,'backBeforePayment','Redirect in order process','Redirect user to the module instead of displaying payment modules',0,0),
(47,'updateCarrier','Carrier Update','This hook is called when a carrier is updated',0,0),
(48,'postUpdateOrderStatus','Post update of order status',null,0,0),
(49,'createAccountTop','Block above the form for create an account',null,1,0),
(50,'backOfficeHeader','Administration panel header',null,0,0),
(51,'backOfficeTop','Administration panel hover the tabs',null,1,0),
(52,'backOfficeFooter','Administration panel footer',null,1,0),
(53,'deleteProductAttribute','Product Attribute Deletion',null,0,0),
(54,'processCarrier','Carrier Process',null,0,0),
(55,'orderDetail','Order Detail','To set the follow-up in smarty when order detail is called',0,0),
(56,'beforeCarrier','Before carrier list','This hook is display before the carrier list on Front office',1,0),
(57,'orderDetailDisplayed','Order detail displayed','Displayed on order detail on front office',1,0),
(58,'paymentCCAdded','Payment CC added','Payment CC added',0,0),
(59,'extraProductComparison','Extra Product Comparison','Extra Product Comparison',0,0),
(60,'categoryAddition','Category creation','',0,0),
(61,'categoryUpdate','Category modification','',0,0),
(62,'categoryDeletion','Category removal','',0,0),
(63,'beforeAuthentication','Before Authentication','Before authentication',0,0),
(64,'paymentTop','Top of payment page','Top of payment page',0,0),
(65,'afterCreateHtaccess','After htaccess creation','After htaccess creation',0,0),
(66,'afterSaveAdminMeta','After save configuration in AdminMeta','After save configuration in AdminMeta',0,0),
(67,'attributeGroupForm','Add fileds to the form \"attribute group\"','Add fileds to the form \"attribute group\"',0,0),
(68,'afterSaveAttributeGroup','On saving attribute group','On saving attribute group',0,0),
(69,'afterDeleteAttributeGroup','On deleting attribute group','On deleting attribute group',0,0),
(70,'featureForm','Add fields to the form \"feature\"','Add fields to the form \"feature\"',0,0),
(71,'afterSaveFeature','On saving attribute feature','On saving attribute feature',0,0),
(72,'afterDeleteFeature','On deleting attribute feature','On deleting attribute feature',0,0),
(73,'afterSaveProduct','On saving products','On saving products',0,0),
(74,'productListAssign','Assign product list to a category','Assign product list to a category',0,0),
(75,'postProcessAttributeGroup','On post-process in admin attribute group','On post-process in admin attribute group',0,0),
(76,'postProcessFeature','On post-process in admin feature','On post-process in admin feature',0,0),
(77,'featureValueForm','Add fileds to the form \"feature value\"','Add fileds to the form \"feature value\"',0,0),
(78,'postProcessFeatureValue','On post-process in admin feature value','On post-process in admin feature value',0,0),
(79,'afterDeleteFeatureValue','On deleting attribute feature value','On deleting attribute feature value',0,0),
(90,'afterSaveFeatureValue','On saving attribute feature value','On saving attribute feature value',0,0),
(91,'attributeForm','Add fileds to the form \"feature value\"','Add fileds to the form \"feature value\"',0,0),
(92,'postProcessAttribute','On post-process in admin feature value','On post-process in admin feature value',0,0),
(93,'afterDeleteAttribute','On deleting attribute feature value','On deleting attribute feature value',0,0),
(94,'afterSaveAttribute','On saving attribute feature value','On saving attribute feature value',0,0),
(95,'myAccountBlock','My account block','Display extra informations inside the \"my account\" block',1,0);

/* Table structure for table `ps_hook_module` */
DROP TABLE IF EXISTS `ps_hook_module`;

CREATE TABLE `ps_hook_module` (
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `position` tinyint(2) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_hook`),
  KEY `id_hook` (`id_hook`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook_module` */
INSERT INTO `ps_hook_module` VALUES
(3,1,1),
(6,1,2),
(4,1,3),
(4,4,3),
(8,2,1),
(3,4,1),
(6,4,2),
(16,6,12),
(24,6,14),
(54,6,15),
(8,6,13),
(14,6,5),
(60,6,4),
(15,6,3),
(9,6,1),
(62,6,6),
(61,6,8),
(17,6,10),
(20,6,11),
(61,9,18),
(1,8,2),
(11,14,3),
(13,14,1),
(58,14,5),
(19,14,2),
(22,14,4),
(8,19,1),
(25,11,1),
(25,21,2),
(26,32,1),
(27,32,2),
(28,32,3),
(30,32,4),
(31,32,5),
(32,32,6),
(33,32,7),
(34,33,1),
(35,33,2),
(36,33,3),
(37,33,4),
(39,37,1),
(40,32,8),
(41,32,9),
(42,32,10),
(43,32,11),
(42,14,7),
(43,14,8),
(44,32,12),
(45,32,13),
(46,32,15),
(47,32,14),
(48,32,16),
(49,32,17),
(55,32,22),
(50,32,18),
(51,32,19),
(51,45,1),
(25,25,1),
(41,20,2),
(52,32,20),
(53,32,21),
(17,9,1),
(60,9,17),
(24,9,2),
(9,9,3),
(15,9,4),
(7,6,9),
(8,9,5),
(20,9,6),
(11,9,7),
(16,9,8),
(22,9,9),
(13,9,10),
(14,9,11),
(7,9,12),
(21,9,13),
(54,9,14),
(19,9,15),
(56,30,1),
(56,9,16),
(59,6,7),
(62,9,19),
(21,6,2),
(64,8,1),
(65,14,6),
(65,60,1),
(65,61,1),
(65,62,1),
(65,66,1),
(66,21,1);

/* Table structure for table `ps_hook_module_exceptions` */
DROP TABLE IF EXISTS `ps_hook_module_exceptions`;

CREATE TABLE `ps_hook_module_exceptions` (
  `id_hook_module_exceptions` int(10) unsigned NOT NULL auto_increment,
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `file_name` varchar(255) default NULL,
  PRIMARY KEY  (`id_hook_module_exceptions`),
  KEY `id_module` (`id_module`),
  KEY `id_hook` (`id_hook`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_image` */
DROP TABLE IF EXISTS `ps_image`;

CREATE TABLE `ps_image` (
  `id_image` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `position` smallint(2) unsigned NOT NULL default '0',
  `cover` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_image`),
  UNIQUE KEY `product_position` (`id_product`,`position`),
  KEY `image_product` (`id_product`),
  KEY `id_product_cover` (`id_product`,`cover`)
) ENGINE=MyISAM AUTO_INCREMENT=134 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image` */
INSERT INTO `ps_image` VALUES
(1,1,1,1),
(2,1,2,0),
(3,1,3,0),
(4,2,1,1),
(5,2,2,0),
(6,2,3,0),
(7,3,1,1),
(8,3,2,0),
(9,3,3,0),
(10,4,1,1),
(11,4,2,0),
(12,4,3,0),
(13,5,1,1),
(14,5,2,0),
(15,5,3,0),
(16,6,1,1),
(17,6,2,0),
(18,6,3,0),
(19,7,1,1),
(20,7,2,0),
(21,7,3,0),
(22,8,1,1),
(23,8,2,0),
(24,8,3,0),
(25,9,1,1),
(26,9,2,0),
(27,9,3,0),
(28,10,1,1),
(29,10,2,0),
(30,10,3,0),
(31,11,1,1),
(32,11,2,0),
(33,11,3,0),
(34,12,1,1),
(35,12,2,0),
(36,12,3,0),
(37,13,1,1),
(38,13,2,0),
(39,13,3,0),
(40,14,1,1),
(41,14,2,0),
(42,14,3,0),
(43,15,1,1),
(44,15,2,0),
(45,15,3,0),
(46,16,1,1),
(47,16,2,0),
(48,16,3,0),
(49,17,1,1),
(50,17,2,0),
(51,17,3,0),
(52,18,1,1),
(53,18,2,0),
(54,18,3,0),
(55,19,1,1),
(56,19,2,0),
(57,19,3,0),
(58,20,1,1),
(59,20,2,0),
(60,20,3,0),
(61,21,1,1),
(62,21,2,0),
(63,21,3,0),
(64,22,1,1),
(65,22,2,0),
(66,22,3,0),
(67,23,1,1),
(68,23,2,0),
(69,23,3,0),
(70,24,1,1),
(71,24,2,0),
(72,24,3,0),
(73,25,1,1),
(74,25,2,0),
(75,25,3,0),
(76,26,1,1),
(77,26,2,0),
(78,26,3,0),
(79,27,1,1),
(80,27,2,0),
(81,27,3,0),
(82,28,1,1),
(83,28,2,0),
(84,28,3,0),
(85,29,1,1),
(86,29,2,0),
(87,29,3,0),
(88,30,1,1),
(89,30,2,0),
(90,30,3,0),
(91,31,1,1),
(92,31,2,0),
(93,31,3,0),
(94,32,1,1),
(95,32,2,0),
(96,32,3,0),
(97,33,1,1),
(98,33,2,0),
(99,33,3,0),
(100,34,1,1),
(101,34,2,0),
(102,34,3,0),
(103,35,1,1),
(104,35,2,0),
(105,35,3,0),
(106,36,1,1),
(107,36,2,0),
(108,36,3,0),
(109,37,1,1),
(110,37,2,0),
(111,37,3,0),
(112,38,1,1),
(113,38,2,0),
(114,38,3,0),
(115,39,1,1),
(116,39,2,0),
(117,39,3,0),
(118,40,1,1),
(119,40,2,0),
(120,40,3,0),
(121,41,1,1),
(122,41,2,0),
(123,41,3,0),
(124,42,1,1),
(125,42,2,0),
(126,42,3,0),
(127,43,1,1),
(128,43,2,0),
(129,43,3,0),
(130,44,1,1),
(131,44,2,0),
(132,44,3,0);

/* Table structure for table `ps_image_lang` */
DROP TABLE IF EXISTS `ps_image_lang`;

CREATE TABLE `ps_image_lang` (
  `id_image` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `legend` varchar(128) default NULL,
  PRIMARY KEY  (`id_image`,`id_lang`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_lang` */
INSERT INTO `ps_image_lang` VALUES
(1,1,'Lorem ipsum dolor sit amet'),
(1,2,'Lorem ipsum dolor sit amet'),
(1,3,'Lorem ipsum dolor sit amet'),
(1,4,'Lorem ipsum dolor sit amet'),
(1,5,'Lorem ipsum dolor sit amet'),
(2,1,'Lorem ipsum dolor sit amet'),
(2,2,'Lorem ipsum dolor sit amet'),
(2,3,'Lorem ipsum dolor sit amet'),
(2,4,'Lorem ipsum dolor sit amet'),
(2,5,'Lorem ipsum dolor sit amet'),
(3,1,'Lorem ipsum dolor sit amet'),
(3,2,'Lorem ipsum dolor sit amet'),
(3,3,'Lorem ipsum dolor sit amet'),
(3,4,'Lorem ipsum dolor sit amet'),
(3,5,'Lorem ipsum dolor sit amet'),
(4,1,'Nullam felis erat'),
(4,2,'Nullam felis erat'),
(4,3,'Nullam felis erat'),
(4,4,'Nullam felis erat'),
(4,5,'Nullam felis erat'),
(5,1,'Nullam felis erat'),
(5,2,'Nullam felis erat'),
(5,3,'Nullam felis erat'),
(5,4,'Nullam felis erat'),
(5,5,'Nullam felis erat'),
(6,1,'Nullam felis erat'),
(6,2,'Nullam felis erat'),
(6,3,'Nullam felis erat'),
(6,4,'Nullam felis erat'),
(6,5,'Nullam felis erat'),
(7,1,'Morbi vulputate vestibulum'),
(7,2,'Morbi vulputate vestibulum'),
(7,3,'Morbi vulputate vestibulum'),
(7,4,'Morbi vulputate vestibulum'),
(7,5,'Morbi vulputate vestibulum'),
(8,1,'Morbi vulputate vestibulum'),
(8,2,'Morbi vulputate vestibulum'),
(8,3,'Morbi vulputate vestibulum'),
(8,4,'Morbi vulputate vestibulum'),
(8,5,'Morbi vulputate vestibulum'),
(9,1,'Morbi vulputate vestibulum'),
(9,2,'Morbi vulputate vestibulum'),
(9,3,'Morbi vulputate vestibulum'),
(9,4,'Morbi vulputate vestibulum'),
(9,5,'Morbi vulputate vestibulum'),
(10,1,'Etiam ut leo libero'),
(10,2,'Etiam ut leo libero'),
(10,3,'Etiam ut leo libero'),
(10,4,'Etiam ut leo libero'),
(10,5,'Etiam ut leo libero'),
(11,1,'Etiam ut leo libero'),
(11,2,'Etiam ut leo libero'),
(11,3,'Etiam ut leo libero'),
(11,4,'Etiam ut leo libero'),
(11,5,'Etiam ut leo libero'),
(12,1,'Etiam ut leo libero'),
(12,2,'Etiam ut leo libero'),
(12,3,'Etiam ut leo libero'),
(12,4,'Etiam ut leo libero'),
(12,5,'Etiam ut leo libero'),
(13,1,'Black, White & Bling Suite'),
(13,2,'Black, White & Bling Suite'),
(13,3,'Black, White & Bling Suite'),
(13,4,'Black, White & Bling Suite'),
(13,5,'Black, White & Bling Suite'),
(14,1,'Black, White & Bling Suite'),
(14,2,'Black, White & Bling Suite'),
(14,3,'Black, White & Bling Suite'),
(14,4,'Black, White & Bling Suite'),
(14,5,'Black, White & Bling Suite'),
(15,1,'Black, White & Bling Suite'),
(15,2,'Black, White & Bling Suite'),
(15,3,'Black, White & Bling Suite'),
(15,4,'Black, White & Bling Suite'),
(15,5,'Black, White & Bling Suite'),
(16,1,'Bluenotes'),
(16,2,'Bluenotes'),
(16,3,'Bluenotes'),
(16,4,'Bluenotes'),
(16,5,'Bluenotes'),
(17,1,'Bluenotes'),
(17,2,'Bluenotes'),
(17,3,'Bluenotes'),
(17,4,'Bluenotes'),
(17,5,'Bluenotes'),
(18,1,'Bluenotes'),
(18,2,'Bluenotes'),
(18,3,'Bluenotes'),
(18,4,'Bluenotes'),
(18,5,'Bluenotes'),
(19,1,'Breakfast at Tiffany\'s Invitation'),
(19,2,'Breakfast at Tiffany\'s Invitation'),
(19,3,'Breakfast at Tiffany\'s Invitation'),
(19,4,'Breakfast at Tiffany\'s Invitation'),
(19,5,'Breakfast at Tiffany\'s Invitation'),
(20,1,'Breakfast at Tiffany\'s Invitation'),
(20,2,'Breakfast at Tiffany\'s Invitation'),
(20,3,'Breakfast at Tiffany\'s Invitation'),
(20,4,'Breakfast at Tiffany\'s Invitation'),
(20,5,'Breakfast at Tiffany\'s Invitation'),
(21,1,'Breakfast at Tiffany\'s Invitation'),
(21,2,'Breakfast at Tiffany\'s Invitation'),
(21,3,'Breakfast at Tiffany\'s Invitation'),
(21,4,'Breakfast at Tiffany\'s Invitation'),
(21,5,'Breakfast at Tiffany\'s Invitation'),
(22,1,'Brown Butterfly'),
(22,2,'Brown Butterfly'),
(22,3,'Brown Butterfly'),
(22,4,'Brown Butterfly'),
(22,5,'Brown Butterfly'),
(23,1,'Brown Butterfly'),
(23,2,'Brown Butterfly'),
(23,3,'Brown Butterfly'),
(23,4,'Brown Butterfly'),
(23,5,'Brown Butterfly'),
(24,1,'Brown Butterfly'),
(24,2,'Brown Butterfly'),
(24,3,'Brown Butterfly'),
(24,4,'Brown Butterfly'),
(24,5,'Brown Butterfly'),
(25,1,'Bumble Bee Invitations'),
(25,2,'Bumble Bee Invitations'),
(25,3,'Bumble Bee Invitations'),
(25,4,'Bumble Bee Invitations'),
(25,5,'Bumble Bee Invitations'),
(26,1,'Bumble Bee Invitations'),
(26,2,'Bumble Bee Invitations'),
(26,3,'Bumble Bee Invitations'),
(26,4,'Bumble Bee Invitations'),
(26,5,'Bumble Bee Invitations'),
(27,1,'Bumble Bee Invitations'),
(27,2,'Bumble Bee Invitations'),
(27,3,'Bumble Bee Invitations'),
(27,4,'Bumble Bee Invitations'),
(27,5,'Bumble Bee Invitations'),
(28,1,'Creative Wedding Invitations'),
(28,2,'Creative Wedding Invitations'),
(28,3,'Creative Wedding Invitations'),
(28,4,'Creative Wedding Invitations'),
(28,5,'Creative Wedding Invitations'),
(29,1,'Creative Wedding Invitations'),
(29,2,'Creative Wedding Invitations'),
(29,3,'Creative Wedding Invitations'),
(29,4,'Creative Wedding Invitations'),
(29,5,'Creative Wedding Invitations'),
(30,1,'Creative Wedding Invitations'),
(30,2,'Creative Wedding Invitations'),
(30,3,'Creative Wedding Invitations'),
(30,4,'Creative Wedding Invitations'),
(30,5,'Creative Wedding Invitations'),
(31,1,'Day or Evening Invitation'),
(31,2,'Day or Evening Invitation'),
(31,3,'Day or Evening Invitation'),
(31,4,'Day or Evening Invitation'),
(31,5,'Day or Evening Invitation'),
(32,1,'Day or Evening Invitation'),
(32,2,'Day or Evening Invitation'),
(32,3,'Day or Evening Invitation'),
(32,4,'Day or Evening Invitation'),
(32,5,'Day or Evening Invitation'),
(33,1,'Day or Evening Invitation'),
(33,2,'Day or Evening Invitation'),
(33,3,'Day or Evening Invitation'),
(33,4,'Day or Evening Invitation'),
(33,5,'Day or Evening Invitation'),
(34,1,'Durance Cutout Invitations'),
(34,2,'Durance Cutout Invitations'),
(34,3,'Durance Cutout Invitations'),
(34,4,'Durance Cutout Invitations'),
(34,5,'Durance Cutout Invitations'),
(35,1,'Durance Cutout Invitations'),
(35,2,'Durance Cutout Invitations'),
(35,3,'Durance Cutout Invitations'),
(35,4,'Durance Cutout Invitations'),
(35,5,'Durance Cutout Invitations'),
(36,1,'Durance Cutout Invitations'),
(36,2,'Durance Cutout Invitations'),
(36,3,'Durance Cutout Invitations'),
(36,4,'Durance Cutout Invitations'),
(36,5,'Durance Cutout Invitations'),
(37,1,'Flower of Scotland Stationery'),
(37,2,'Flower of Scotland Stationery'),
(37,3,'Flower of Scotland Stationery'),
(37,4,'Flower of Scotland Stationery'),
(37,5,'Flower of Scotland Stationery'),
(38,1,'Flower of Scotland Stationery'),
(38,2,'Flower of Scotland Stationery'),
(38,3,'Flower of Scotland Stationery'),
(38,4,'Flower of Scotland Stationery'),
(38,5,'Flower of Scotland Stationery'),
(39,1,'Flower of Scotland Stationery'),
(39,2,'Flower of Scotland Stationery'),
(39,3,'Flower of Scotland Stationery'),
(39,4,'Flower of Scotland Stationery'),
(39,5,'Flower of Scotland Stationery'),
(40,1,'Flutter Invitations'),
(40,2,'Flutter Invitations'),
(40,3,'Flutter Invitations'),
(40,4,'Flutter Invitations'),
(40,5,'Flutter Invitations'),
(41,1,'Flutter Invitations'),
(41,2,'Flutter Invitations'),
(41,3,'Flutter Invitations'),
(41,4,'Flutter Invitations'),
(41,5,'Flutter Invitations'),
(42,1,'Flutter Invitations'),
(42,2,'Flutter Invitations'),
(42,3,'Flutter Invitations'),
(42,4,'Flutter Invitations'),
(42,5,'Flutter Invitations'),
(43,1,'Fretwork Invitations'),
(43,2,'Fretwork Invitations'),
(43,3,'Fretwork Invitations'),
(43,4,'Fretwork Invitations'),
(43,5,'Fretwork Invitations'),
(44,1,'Fretwork Invitations'),
(44,2,'Fretwork Invitations'),
(44,3,'Fretwork Invitations'),
(44,4,'Fretwork Invitations'),
(44,5,'Fretwork Invitations'),
(45,1,'Fretwork Invitations'),
(45,2,'Fretwork Invitations'),
(45,3,'Fretwork Invitations'),
(45,4,'Fretwork Invitations'),
(45,5,'Fretwork Invitations'),
(46,1,'From This Moment'),
(46,2,'From This Moment'),
(46,3,'From This Moment'),
(46,4,'From This Moment'),
(46,5,'From This Moment'),
(47,1,'From This Moment'),
(47,2,'From This Moment'),
(47,3,'From This Moment'),
(47,4,'From This Moment'),
(47,5,'From This Moment'),
(48,1,'From This Moment'),
(48,2,'From This Moment'),
(48,3,'From This Moment'),
(48,4,'From This Moment'),
(48,5,'From This Moment'),
(49,1,'Glacier Fret Invitations'),
(49,2,'Glacier Fret Invitations'),
(49,3,'Glacier Fret Invitations'),
(49,4,'Glacier Fret Invitations'),
(49,5,'Glacier Fret Invitations'),
(50,1,'Glacier Fret Invitations'),
(50,2,'Glacier Fret Invitations'),
(50,3,'Glacier Fret Invitations'),
(50,4,'Glacier Fret Invitations'),
(50,5,'Glacier Fret Invitations'),
(51,1,'Glacier Fret Invitations'),
(51,2,'Glacier Fret Invitations'),
(51,3,'Glacier Fret Invitations'),
(51,4,'Glacier Fret Invitations'),
(51,5,'Glacier Fret Invitations'),
(52,1,'Happy Ever After Suite'),
(52,2,'Happy Ever After Suite'),
(52,3,'Happy Ever After Suite'),
(52,4,'Happy Ever After Suite'),
(52,5,'Happy Ever After Suite'),
(53,1,'Happy Ever After Suite'),
(53,2,'Happy Ever After Suite'),
(53,3,'Happy Ever After Suite'),
(53,4,'Happy Ever After Suite'),
(53,5,'Happy Ever After Suite'),
(54,1,'Happy Ever After Suite'),
(54,2,'Happy Ever After Suite'),
(54,3,'Happy Ever After Suite'),
(54,4,'Happy Ever After Suite'),
(54,5,'Happy Ever After Suite'),
(55,1,'Heart & Flower'),
(55,2,'Heart & Flower'),
(55,3,'Heart & Flower'),
(55,4,'Heart & Flower'),
(55,5,'Heart & Flower'),
(56,1,'Heart & Flower'),
(56,2,'Heart & Flower'),
(56,3,'Heart & Flower'),
(56,4,'Heart & Flower'),
(56,5,'Heart & Flower'),
(57,1,'Heart & Flower'),
(57,2,'Heart & Flower'),
(57,3,'Heart & Flower'),
(57,4,'Heart & Flower'),
(57,5,'Heart & Flower'),
(58,1,'Imperial Trellis Invitations'),
(58,2,'Imperial Trellis Invitations'),
(58,3,'Imperial Trellis Invitations'),
(58,4,'Imperial Trellis Invitations'),
(58,5,'Imperial Trellis Invitations'),
(59,1,'Imperial Trellis Invitations'),
(59,2,'Imperial Trellis Invitations'),
(59,3,'Imperial Trellis Invitations'),
(59,4,'Imperial Trellis Invitations'),
(59,5,'Imperial Trellis Invitations'),
(60,1,'Imperial Trellis Invitations'),
(60,2,'Imperial Trellis Invitations'),
(60,3,'Imperial Trellis Invitations'),
(60,4,'Imperial Trellis Invitations'),
(60,5,'Imperial Trellis Invitations'),
(61,1,'Leaf Lace Invitations'),
(61,2,'Leaf Lace Invitations'),
(61,3,'Leaf Lace Invitations'),
(61,4,'Leaf Lace Invitations'),
(61,5,'Leaf Lace Invitations'),
(62,1,'Leaf Lace Invitations'),
(62,2,'Leaf Lace Invitations'),
(62,3,'Leaf Lace Invitations'),
(62,4,'Leaf Lace Invitations'),
(62,5,'Leaf Lace Invitations'),
(63,1,'Leaf Lace Invitations'),
(63,2,'Leaf Lace Invitations'),
(63,3,'Leaf Lace Invitations'),
(63,4,'Leaf Lace Invitations'),
(63,5,'Leaf Lace Invitations'),
(64,1,'Lillies & Pink'),
(64,2,'Lillies & Pink'),
(64,3,'Lillies & Pink'),
(64,4,'Lillies & Pink'),
(64,5,'Lillies & Pink'),
(65,1,'Lillies & Pink'),
(65,2,'Lillies & Pink'),
(65,3,'Lillies & Pink'),
(65,4,'Lillies & Pink'),
(65,5,'Lillies & Pink'),
(66,1,'Lillies & Pink'),
(66,2,'Lillies & Pink'),
(66,3,'Lillies & Pink'),
(66,4,'Lillies & Pink'),
(66,5,'Lillies & Pink'),
(67,1,'Love is in the Air'),
(67,2,'Love is in the Air'),
(67,3,'Love is in the Air'),
(67,4,'Love is in the Air'),
(67,5,'Love is in the Air'),
(68,1,'Love is in the Air'),
(68,2,'Love is in the Air'),
(68,3,'Love is in the Air'),
(68,4,'Love is in the Air'),
(68,5,'Love is in the Air'),
(69,1,'Love is in the Air'),
(69,2,'Love is in the Air'),
(69,3,'Love is in the Air'),
(69,4,'Love is in the Air'),
(69,5,'Love is in the Air'),
(70,1,'Love Tiffany'),
(70,2,'Love Tiffany'),
(70,3,'Love Tiffany'),
(70,4,'Love Tiffany'),
(70,5,'Love Tiffany'),
(71,1,'Love Tiffany'),
(71,2,'Love Tiffany'),
(71,3,'Love Tiffany'),
(71,4,'Love Tiffany'),
(71,5,'Love Tiffany'),
(72,1,'Love Tiffany'),
(72,2,'Love Tiffany'),
(72,3,'Love Tiffany'),
(72,4,'Love Tiffany'),
(72,5,'Love Tiffany'),
(73,1,'Manor Gate Invitations'),
(73,2,'Manor Gate Invitations'),
(73,3,'Manor Gate Invitations'),
(73,4,'Manor Gate Invitations'),
(73,5,'Manor Gate Invitations'),
(74,1,'Manor Gate Invitations'),
(74,2,'Manor Gate Invitations'),
(74,3,'Manor Gate Invitations'),
(74,4,'Manor Gate Invitations'),
(74,5,'Manor Gate Invitations'),
(75,1,'Manor Gate Invitations'),
(75,2,'Manor Gate Invitations'),
(75,3,'Manor Gate Invitations'),
(75,4,'Manor Gate Invitations'),
(75,5,'Manor Gate Invitations'),
(76,1,'Once Upon a Time'),
(76,2,'Once Upon a Time'),
(76,3,'Once Upon a Time'),
(76,4,'Once Upon a Time'),
(76,5,'Once Upon a Time'),
(77,1,'Once Upon a Time'),
(77,2,'Once Upon a Time'),
(77,3,'Once Upon a Time'),
(77,4,'Once Upon a Time'),
(77,5,'Once Upon a Time'),
(78,1,'Once Upon a Time'),
(78,2,'Once Upon a Time'),
(78,3,'Once Upon a Time'),
(78,4,'Once Upon a Time'),
(78,5,'Once Upon a Time'),
(79,1,'Order of Service'),
(79,2,'Order of Service'),
(79,3,'Order of Service'),
(79,4,'Order of Service'),
(79,5,'Order of Service'),
(80,1,'Order of Service'),
(80,2,'Order of Service'),
(80,3,'Order of Service'),
(80,4,'Order of Service'),
(80,5,'Order of Service'),
(81,1,'Order of Service'),
(81,2,'Order of Service'),
(81,3,'Order of Service'),
(81,4,'Order of Service'),
(81,5,'Order of Service'),
(82,1,'Petal Cutout Invitations'),
(82,2,'Petal Cutout Invitations'),
(82,3,'Petal Cutout Invitations'),
(82,4,'Petal Cutout Invitations'),
(82,5,'Petal Cutout Invitations'),
(83,1,'Petal Cutout Invitations'),
(83,2,'Petal Cutout Invitations'),
(83,3,'Petal Cutout Invitations'),
(83,4,'Petal Cutout Invitations'),
(83,5,'Petal Cutout Invitations'),
(84,1,'Petal Cutout Invitations'),
(84,2,'Petal Cutout Invitations'),
(84,3,'Petal Cutout Invitations'),
(84,4,'Petal Cutout Invitations'),
(84,5,'Petal Cutout Invitations'),
(85,1,'Promise Suite'),
(85,2,'Promise Suite'),
(85,3,'Promise Suite'),
(85,4,'Promise Suite'),
(85,5,'Promise Suite'),
(86,1,'Promise Suite'),
(86,2,'Promise Suite'),
(86,3,'Promise Suite'),
(86,4,'Promise Suite'),
(86,5,'Promise Suite'),
(87,1,'Promise Suite'),
(87,2,'Promise Suite'),
(87,3,'Promise Suite'),
(87,4,'Promise Suite'),
(87,5,'Promise Suite'),
(88,1,'Scottish Sparkle features'),
(88,2,'Scottish Sparkle features'),
(88,3,'Scottish Sparkle features'),
(88,4,'Scottish Sparkle features'),
(88,5,'Scottish Sparkle features'),
(89,1,'Scottish Sparkle features'),
(89,2,'Scottish Sparkle features'),
(89,3,'Scottish Sparkle features'),
(89,4,'Scottish Sparkle features'),
(89,5,'Scottish Sparkle features'),
(90,1,'Scottish Sparkle features'),
(90,2,'Scottish Sparkle features'),
(90,3,'Scottish Sparkle features'),
(90,4,'Scottish Sparkle features'),
(90,5,'Scottish Sparkle features'),
(91,1,'Scottish Sparkle Invitation'),
(91,2,'Scottish Sparkle Invitation'),
(91,3,'Scottish Sparkle Invitation'),
(91,4,'Scottish Sparkle Invitation'),
(91,5,'Scottish Sparkle Invitation'),
(92,1,'Scottish Sparkle Invitation'),
(92,2,'Scottish Sparkle Invitation'),
(92,3,'Scottish Sparkle Invitation'),
(92,4,'Scottish Sparkle Invitation'),
(92,5,'Scottish Sparkle Invitation'),
(93,1,'Scottish Sparkle Invitation'),
(93,2,'Scottish Sparkle Invitation'),
(93,3,'Scottish Sparkle Invitation'),
(93,4,'Scottish Sparkle Invitation'),
(93,5,'Scottish Sparkle Invitation'),
(94,1,'Scottish themed wedding Invitation'),
(94,2,'Scottish themed wedding Invitation'),
(94,3,'Scottish themed wedding Invitation'),
(94,4,'Scottish themed wedding Invitation'),
(94,5,'Scottish themed wedding Invitation'),
(95,1,'Scottish themed wedding Invitation'),
(95,2,'Scottish themed wedding Invitation'),
(95,3,'Scottish themed wedding Invitation'),
(95,4,'Scottish themed wedding Invitation'),
(95,5,'Scottish themed wedding Invitation'),
(96,1,'Scottish themed wedding Invitation'),
(96,2,'Scottish themed wedding Invitation'),
(96,3,'Scottish themed wedding Invitation'),
(96,4,'Scottish themed wedding Invitation'),
(96,5,'Scottish themed wedding Invitation'),
(97,1,'Summer Palace Fret Invitations'),
(97,2,'Summer Palace Fret Invitations'),
(97,3,'Summer Palace Fret Invitations'),
(97,4,'Summer Palace Fret Invitations'),
(97,5,'Summer Palace Fret Invitations'),
(98,1,'Summer Palace Fret Invitations'),
(98,2,'Summer Palace Fret Invitations'),
(98,3,'Summer Palace Fret Invitations'),
(98,4,'Summer Palace Fret Invitations'),
(98,5,'Summer Palace Fret Invitations'),
(99,1,'Summer Palace Fret Invitations'),
(99,2,'Summer Palace Fret Invitations'),
(99,3,'Summer Palace Fret Invitations'),
(99,4,'Summer Palace Fret Invitations'),
(99,5,'Summer Palace Fret Invitations'),
(100,1,'Think Pink wedding Invitation'),
(100,2,'Think Pink wedding Invitation'),
(100,3,'Think Pink wedding Invitation'),
(100,4,'Think Pink wedding Invitation'),
(100,5,'Think Pink wedding Invitation'),
(101,1,'Think Pink wedding Invitation'),
(101,2,'Think Pink wedding Invitation'),
(101,3,'Think Pink wedding Invitation'),
(101,4,'Think Pink wedding Invitation'),
(101,5,'Think Pink wedding Invitation'),
(102,1,'Think Pink wedding Invitation'),
(102,2,'Think Pink wedding Invitation'),
(102,3,'Think Pink wedding Invitation'),
(102,4,'Think Pink wedding Invitation'),
(102,5,'Think Pink wedding Invitation'),
(103,1,'Tiffany Box'),
(103,2,'Tiffany Box'),
(103,3,'Tiffany Box'),
(103,4,'Tiffany Box'),
(103,5,'Tiffany Box'),
(104,1,'Tiffany Box'),
(104,2,'Tiffany Box'),
(104,3,'Tiffany Box'),
(104,4,'Tiffany Box'),
(104,5,'Tiffany Box'),
(105,1,'Tiffany Box'),
(105,2,'Tiffany Box'),
(105,3,'Tiffany Box'),
(105,4,'Tiffany Box'),
(105,5,'Tiffany Box'),
(106,1,'Truly Madly Deeply'),
(106,2,'Truly Madly Deeply'),
(106,3,'Truly Madly Deeply'),
(106,4,'Truly Madly Deeply'),
(106,5,'Truly Madly Deeply'),
(107,1,'Truly Madly Deeply'),
(107,2,'Truly Madly Deeply'),
(107,3,'Truly Madly Deeply'),
(107,4,'Truly Madly Deeply'),
(107,5,'Truly Madly Deeply'),
(108,1,'Truly Madly Deeply'),
(108,2,'Truly Madly Deeply'),
(108,3,'Truly Madly Deeply'),
(108,4,'Truly Madly Deeply'),
(108,5,'Truly Madly Deeply'),
(109,1,'Turkish wedding cards'),
(109,2,'Turkish wedding cards'),
(109,3,'Turkish wedding cards'),
(109,4,'Turkish wedding cards'),
(109,5,'Turkish wedding cards'),
(110,1,'Turkish wedding cards'),
(110,2,'Turkish wedding cards'),
(110,3,'Turkish wedding cards'),
(110,4,'Turkish wedding cards'),
(110,5,'Turkish wedding cards'),
(111,1,'Turkish wedding cards'),
(111,2,'Turkish wedding cards'),
(111,3,'Turkish wedding cards'),
(111,4,'Turkish wedding cards'),
(111,5,'Turkish wedding cards'),
(112,1,'Wedding Invitation Pop Up Card'),
(112,2,'Wedding Invitation Pop Up Card'),
(112,3,'Wedding Invitation Pop Up Card'),
(112,4,'Wedding Invitation Pop Up Card'),
(112,5,'Wedding Invitation Pop Up Card'),
(113,1,'Wedding Invitation Pop Up Card'),
(113,2,'Wedding Invitation Pop Up Card'),
(113,3,'Wedding Invitation Pop Up Card'),
(113,4,'Wedding Invitation Pop Up Card'),
(113,5,'Wedding Invitation Pop Up Card'),
(114,1,'Wedding Invitation Pop Up Card'),
(114,2,'Wedding Invitation Pop Up Card'),
(114,3,'Wedding Invitation Pop Up Card'),
(114,4,'Wedding Invitation Pop Up Card'),
(114,5,'Wedding Invitation Pop Up Card'),
(115,1,'Wedding Invitations by Peculiar Pair Press'),
(115,2,'Wedding Invitations by Peculiar Pair Press'),
(115,3,'Wedding Invitations by Peculiar Pair Press'),
(115,4,'Wedding Invitations by Peculiar Pair Press'),
(115,5,'Wedding Invitations by Peculiar Pair Press'),
(116,1,'Wedding Invitations by Peculiar Pair Press'),
(116,2,'Wedding Invitations by Peculiar Pair Press'),
(116,3,'Wedding Invitations by Peculiar Pair Press'),
(116,4,'Wedding Invitations by Peculiar Pair Press'),
(116,5,'Wedding Invitations by Peculiar Pair Press'),
(117,1,'Wedding Invitations by Peculiar Pair Press'),
(117,2,'Wedding Invitations by Peculiar Pair Press'),
(117,3,'Wedding Invitations by Peculiar Pair Press'),
(117,4,'Wedding Invitations by Peculiar Pair Press'),
(117,5,'Wedding Invitations by Peculiar Pair Press'),
(118,1,'Wedding Invitations Style Me Pretty destination'),
(118,2,'Wedding Invitations Style Me Pretty destination'),
(118,3,'Wedding Invitations Style Me Pretty destination'),
(118,4,'Wedding Invitations Style Me Pretty destination'),
(118,5,'Wedding Invitations Style Me Pretty destination'),
(119,1,'Wedding Invitations Style Me Pretty destination'),
(119,2,'Wedding Invitations Style Me Pretty destination'),
(119,3,'Wedding Invitations Style Me Pretty destination'),
(119,4,'Wedding Invitations Style Me Pretty destination'),
(119,5,'Wedding Invitations Style Me Pretty destination'),
(120,1,'Wedding Invitations Style Me Pretty destination'),
(120,2,'Wedding Invitations Style Me Pretty destination'),
(120,3,'Wedding Invitations Style Me Pretty destination'),
(120,4,'Wedding Invitations Style Me Pretty destination'),
(120,5,'Wedding Invitations Style Me Pretty destination'),
(121,1,'Wedding Invitations Style Me Pretty navy'),
(121,2,'Wedding Invitations Style Me Pretty navy'),
(121,3,'Wedding Invitations Style Me Pretty navy'),
(121,4,'Wedding Invitations Style Me Pretty navy'),
(121,5,'Wedding Invitations Style Me Pretty navy'),
(122,1,'Wedding Invitations Style Me Pretty navy'),
(122,2,'Wedding Invitations Style Me Pretty navy'),
(122,3,'Wedding Invitations Style Me Pretty navy'),
(122,4,'Wedding Invitations Style Me Pretty navy'),
(122,5,'Wedding Invitations Style Me Pretty navy'),
(123,1,'Wedding Invitations Style Me Pretty navy'),
(123,2,'Wedding Invitations Style Me Pretty navy'),
(123,3,'Wedding Invitations Style Me Pretty navy'),
(123,4,'Wedding Invitations Style Me Pretty navy'),
(123,5,'Wedding Invitations Style Me Pretty navy'),
(124,1,'Wedding Invitations Style Me Pretty romance'),
(124,2,'Wedding Invitations Style Me Pretty romance'),
(124,3,'Wedding Invitations Style Me Pretty romance'),
(124,4,'Wedding Invitations Style Me Pretty romance'),
(124,5,'Wedding Invitations Style Me Pretty romance'),
(125,1,'Wedding Invitations Style Me Pretty romance'),
(125,2,'Wedding Invitations Style Me Pretty romance'),
(125,3,'Wedding Invitations Style Me Pretty romance'),
(125,4,'Wedding Invitations Style Me Pretty romance'),
(125,5,'Wedding Invitations Style Me Pretty romance'),
(126,1,'Wedding Invitations Style Me Pretty romance'),
(126,2,'Wedding Invitations Style Me Pretty romance'),
(126,3,'Wedding Invitations Style Me Pretty romance'),
(126,4,'Wedding Invitations Style Me Pretty romance'),
(126,5,'Wedding Invitations Style Me Pretty romance'),
(127,1,'Wedding Invitations Style Me Pretty Silhouette'),
(127,2,'Wedding Invitations Style Me Pretty Silhouette'),
(127,3,'Wedding Invitations Style Me Pretty Silhouette'),
(127,4,'Wedding Invitations Style Me Pretty Silhouette'),
(127,5,'Wedding Invitations Style Me Pretty Silhouette'),
(128,1,'Wedding Invitations Style Me Pretty Silhouette'),
(128,2,'Wedding Invitations Style Me Pretty Silhouette'),
(128,3,'Wedding Invitations Style Me Pretty Silhouette'),
(128,4,'Wedding Invitations Style Me Pretty Silhouette'),
(128,5,'Wedding Invitations Style Me Pretty Silhouette'),
(129,1,'Wedding Invitations Style Me Pretty Silhouette'),
(129,2,'Wedding Invitations Style Me Pretty Silhouette'),
(129,3,'Wedding Invitations Style Me Pretty Silhouette'),
(129,4,'Wedding Invitations Style Me Pretty Silhouette'),
(129,5,'Wedding Invitations Style Me Pretty Silhouette'),
(130,1,'Winter wedding invitations'),
(130,2,'Winter wedding invitations'),
(130,3,'Winter wedding invitations'),
(130,4,'Winter wedding invitations'),
(130,5,'Winter wedding invitations'),
(131,1,'Winter wedding invitations'),
(131,2,'Winter wedding invitations'),
(131,3,'Winter wedding invitations'),
(131,4,'Winter wedding invitations'),
(131,5,'Winter wedding invitations'),
(132,1,'Winter wedding invitations'),
(132,2,'Winter wedding invitations'),
(132,3,'Winter wedding invitations'),
(132,4,'Winter wedding invitations'),
(132,5,'Winter wedding invitations');

/* Table structure for table `ps_image_type` */
DROP TABLE IF EXISTS `ps_image_type`;

CREATE TABLE `ps_image_type` (
  `id_image_type` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `products` tinyint(1) NOT NULL default '1',
  `categories` tinyint(1) NOT NULL default '1',
  `manufacturers` tinyint(1) NOT NULL default '1',
  `suppliers` tinyint(1) NOT NULL default '1',
  `scenes` tinyint(1) NOT NULL default '1',
  `stores` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_image_type`),
  KEY `image_type_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_type` */
INSERT INTO `ps_image_type` VALUES
(1,'small',45,45,1,1,1,1,0,0),
(2,'medium',80,80,1,1,1,1,0,1),
(3,'large',300,300,1,1,1,1,0,0),
(4,'thickbox',600,600,1,0,0,0,0,0),
(5,'category',212,192,0,1,0,0,0,0),
(6,'home',212,192,1,0,0,0,0,0),
(7,'large_scene',556,200,0,0,0,0,1,0),
(8,'thumb_scene',161,58,0,0,0,0,1,0);

/* Table structure for table `ps_lang` */
DROP TABLE IF EXISTS `ps_lang`;

CREATE TABLE `ps_lang` (
  `id_lang` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `active` tinyint(3) unsigned NOT NULL default '0',
  `iso_code` char(2) NOT NULL,
  `language_code` char(5) NOT NULL,
  `date_format_lite` char(32) NOT NULL default 'Y-m-d',
  `date_format_full` char(32) NOT NULL default 'Y-m-d H:i:s',
  `is_rtl` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_lang`),
  KEY `lang_iso_code` (`iso_code`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_lang` */
INSERT INTO `ps_lang` VALUES
(1,'English (English)',1,'en','en-us','m/j/Y','m/j/Y H:i:s',0),
(2,'Français (French)',1,'fr','fr','d/m/Y','d/m/Y H:i:s',0),
(3,'Español (Spanish)',1,'es','es','d/m/Y','d/m/Y H:i:s',0),
(4,'Deutsch (German)',0,'de','de','d.m.Y','d.m.Y H:i:s',0),
(5,'Italiano (Italian)',0,'it','it','d/m/Y','d/m/Y H:i:s',0);

/* Table structure for table `ps_manufacturer` */
DROP TABLE IF EXISTS `ps_manufacturer`;

CREATE TABLE `ps_manufacturer` (
  `id_manufacturer` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_manufacturer`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer` */
INSERT INTO `ps_manufacturer` VALUES
(1,'Apple Computer, Inc','2011-11-29 15:17:42','2011-11-29 15:17:42',1),
(2,'Shure Incorporated','2011-11-29 15:17:42','2011-11-29 15:17:42',1);

/* Table structure for table `ps_manufacturer_lang` */
DROP TABLE IF EXISTS `ps_manufacturer_lang`;

CREATE TABLE `ps_manufacturer_lang` (
  `id_manufacturer` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `short_description` varchar(254) default NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_manufacturer`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer_lang` */
INSERT INTO `ps_manufacturer_lang` VALUES
(1,1,'','','','',''),
(1,2,'','','','',''),
(1,3,'','','','',''),
(1,4,'','','','',''),
(1,5,'','','','','');

/* Table structure for table `ps_module` */
DROP TABLE IF EXISTS `ps_module`;

CREATE TABLE `ps_module` (
  `id_module` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_module`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=67 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module` */
INSERT INTO `ps_module` VALUES
(1,'homefeatured',1),
(2,'gsitemap',1),
(3,'cheque',1),
(4,'moneybookers',1),
(59,'blocklink',0),
(6,'bankwire',1),
(7,'blockadvertising',0),
(8,'blockbestsellers',0),
(9,'blockcart',1),
(11,'blockcurrencies',1),
(13,'blocklanguages',1),
(14,'blockmanufacturer',0),
(15,'blockmyaccount',0),
(16,'blocknewproducts',0),
(17,'blockpaymentlogo',0),
(58,'tmheaderlinks',1),
(19,'blocksearch',1),
(20,'blockspecials',0),
(21,'blocktags',0),
(22,'blockuserinfo',1),
(24,'blockviewed',0),
(25,'statsdata',1),
(26,'statsvisits',1),
(27,'statssales',1),
(28,'statsregistrations',1),
(30,'statspersonalinfos',1),
(31,'statslive',1),
(32,'statsequipment',1),
(33,'statscatalog',1),
(34,'graphvisifire',1),
(35,'graphxmlswfcharts',1),
(36,'graphgooglechart',1),
(37,'graphartichow',1),
(39,'gridhtml',1),
(40,'statsbestcustomers',1),
(41,'statsorigin',1),
(42,'pagesnotfound',1),
(43,'sekeywords',1),
(44,'statsproduct',1),
(45,'statsbestproducts',1),
(46,'statsbestcategories',1),
(47,'statsbestvouchers',1),
(48,'statsbestsuppliers',1),
(49,'statscarrier',1),
(50,'statsnewsletter',1),
(51,'statssearch',1),
(52,'statscheckup',1),
(53,'statsstock',1),
(54,'blockstore',0),
(55,'statsforecast',1),
(56,'carriercompare',1),
(60,'blocknewsletter',0),
(61,'blockrss',0),
(62,'blocksupplier',0),
(64,'tmbannerblock',1),
(65,'tmcategories',1),
(66,'tmfooterlinks',1);

/* Table structure for table `ps_module_country` */
DROP TABLE IF EXISTS `ps_module_country`;

CREATE TABLE `ps_module_country` (
  `id_module` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_country` */
INSERT INTO `ps_module_country` VALUES
(3,1),
(3,2),
(3,3),
(3,4),
(3,5),
(3,6),
(3,7),
(3,8),
(3,9),
(3,10),
(3,11),
(3,12),
(3,13),
(3,14),
(3,15),
(3,16),
(3,17),
(3,18),
(3,19),
(3,20),
(3,21),
(3,22),
(3,23),
(3,24),
(3,25),
(3,26),
(3,27),
(3,28),
(3,29),
(3,30),
(3,31),
(3,32),
(3,33),
(3,34),
(4,1),
(4,2),
(4,3),
(4,4),
(4,5),
(4,6),
(4,7),
(4,8),
(4,9),
(4,10),
(4,11),
(4,12),
(4,13),
(4,14),
(4,15),
(4,16),
(4,17),
(4,18),
(4,19),
(4,20),
(4,21),
(4,22),
(4,23),
(4,24),
(4,25),
(4,26),
(4,27),
(4,28),
(4,29),
(4,30),
(4,31),
(4,32),
(4,33),
(4,34),
(6,1),
(6,2),
(6,3),
(6,4),
(6,5),
(6,6),
(6,7),
(6,8),
(6,9),
(6,10),
(6,11),
(6,12),
(6,13),
(6,14),
(6,15),
(6,16),
(6,17),
(6,18),
(6,19),
(6,20),
(6,21),
(6,22),
(6,23),
(6,24),
(6,25),
(6,26),
(6,27),
(6,28),
(6,29),
(6,30),
(6,31),
(6,32),
(6,33),
(6,34);

/* Table structure for table `ps_module_currency` */
DROP TABLE IF EXISTS `ps_module_currency`;

CREATE TABLE `ps_module_currency` (
  `id_module` int(10) unsigned NOT NULL,
  `id_currency` int(11) NOT NULL,
  PRIMARY KEY  (`id_module`,`id_currency`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_currency` */
INSERT INTO `ps_module_currency` VALUES
(3,1),
(3,2),
(3,3),
(4,1),
(4,2),
(4,3),
(6,1),
(6,2),
(6,3);

/* Table structure for table `ps_module_group` */
DROP TABLE IF EXISTS `ps_module_group`;

CREATE TABLE `ps_module_group` (
  `id_module` int(10) unsigned NOT NULL,
  `id_group` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_group` */
INSERT INTO `ps_module_group` VALUES
(3,1),
(4,1),
(6,1);

/* Table structure for table `ps_product` */
DROP TABLE IF EXISTS `ps_product`;

CREATE TABLE `ps_product` (
  `id_product` int(10) unsigned NOT NULL auto_increment,
  `id_supplier` int(10) unsigned default NULL,
  `id_manufacturer` int(10) unsigned default NULL,
  `id_tax_rules_group` int(10) unsigned NOT NULL,
  `id_category_default` int(10) unsigned default NULL,
  `id_color_default` int(10) unsigned default NULL,
  `on_sale` tinyint(1) unsigned NOT NULL default '0',
  `online_only` tinyint(1) unsigned NOT NULL default '0',
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `unity` varchar(255) default NULL,
  `unit_price_ratio` decimal(20,6) NOT NULL default '0.000000',
  `additional_shipping_cost` decimal(20,2) NOT NULL default '0.00',
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `width` float NOT NULL default '0',
  `height` float NOT NULL default '0',
  `depth` float NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `out_of_stock` int(10) unsigned NOT NULL default '2',
  `quantity_discount` tinyint(1) default '0',
  `customizable` tinyint(2) NOT NULL default '0',
  `uploadable_files` tinyint(4) NOT NULL default '0',
  `text_fields` tinyint(4) NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `available_for_order` tinyint(1) NOT NULL default '1',
  `condition` enum('new','used','refurbished') NOT NULL default 'new',
  `show_price` tinyint(1) NOT NULL default '1',
  `indexed` tinyint(1) NOT NULL default '0',
  `cache_is_pack` tinyint(1) NOT NULL default '0',
  `cache_has_attachments` tinyint(1) NOT NULL default '0',
  `cache_default_attribute` int(10) unsigned default NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_product`),
  KEY `product_supplier` (`id_supplier`),
  KEY `product_manufacturer` (`id_manufacturer`),
  KEY `id_category_default` (`id_category_default`),
  KEY `id_color_default` (`id_color_default`),
  KEY `date_add` (`date_add`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product` */
INSERT INTO `ps_product` VALUES
(1,0,0,0,1,0,1,1,'','','0.000000',98,1,'10.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,0,0,1,0,'2012-01-31 10:54:43','2012-01-31 14:45:50'),
(2,0,0,0,1,0,0,0,'','','0.000000',97,1,'15.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(3,0,0,0,1,0,0,0,'','','0.000000',3,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(4,0,0,0,1,0,0,0,'','','0.000000',98,1,'7.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(5,0,0,0,1,0,0,0,'','','0.000000',100,1,'25.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(6,0,0,0,1,0,0,0,'','','0.000000',100,1,'19.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(7,0,0,0,1,0,0,0,'','','0.000000',100,1,'30.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(8,0,0,0,1,0,0,0,'','','0.000000',100,1,'22.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(9,0,0,0,1,0,0,0,'','','0.000000',100,1,'16.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(10,0,0,0,1,0,0,0,'','','0.000000',100,1,'9.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(11,0,0,0,1,0,0,0,'','','0.000000',100,1,'10.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(12,0,0,0,1,0,0,0,'','','0.000000',100,1,'15.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(13,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(14,0,0,0,1,0,0,0,'','','0.000000',100,1,'7.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(15,0,0,0,1,0,0,0,'','','0.000000',100,1,'25.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(16,0,0,0,1,0,0,0,'','','0.000000',100,1,'19.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(17,0,0,0,1,0,0,0,'','','0.000000',100,1,'30.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(18,0,0,0,1,0,0,0,'','','0.000000',100,1,'22.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(19,0,0,0,1,0,0,0,'','','0.000000',100,1,'16.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(20,0,0,0,1,0,0,0,'','','0.000000',100,1,'9.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(21,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(22,0,0,0,1,0,0,0,'','','0.000000',100,1,'7.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(23,0,0,0,1,0,0,0,'','','0.000000',100,1,'25.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(24,0,0,0,1,0,0,0,'','','0.000000',100,1,'19.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(25,0,1,0,1,0,0,0,'','','0.000000',100,1,'30.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','2012-01-31 11:01:21'),
(26,0,0,0,1,0,0,0,'','','0.000000',100,1,'22.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(27,0,0,0,1,0,0,0,'','','0.000000',100,1,'16.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(28,0,0,0,1,0,0,0,'','','0.000000',100,1,'9.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(29,0,0,0,1,0,0,0,'','','0.000000',100,1,'10.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(30,0,0,0,1,0,0,0,'','','0.000000',100,1,'15.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(31,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(32,2,0,0,1,0,0,0,'','','0.000000',100,1,'7.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','2012-01-31 11:01:30'),
(33,0,0,0,1,0,0,0,'','','0.000000',100,1,'25.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(34,0,0,0,1,0,0,0,'','','0.000000',100,1,'19.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(35,0,1,0,1,0,0,0,'','','0.000000',98,1,'30.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','2012-01-31 11:01:25'),
(36,0,0,0,1,0,0,0,'','','0.000000',100,1,'22.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(37,0,0,0,1,0,0,0,'','','0.000000',100,1,'16.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(38,0,0,0,1,0,0,0,'','','0.000000',100,1,'9.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(39,0,0,0,1,0,0,0,'','','0.000000',100,1,'10.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(40,0,0,0,1,0,0,0,'','','0.000000',100,1,'15.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(41,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(42,0,0,0,1,0,0,0,'','','0.000000',100,1,'7.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(43,0,0,0,1,0,0,0,'','','0.000000',100,1,'25.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00'),
(44,0,0,0,1,0,0,0,'','','0.000000',100,1,'19.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-01-31 10:54:43','0000-00-00 00:00:00');

/* Table structure for table `ps_product_attachment` */
DROP TABLE IF EXISTS `ps_product_attachment`;

CREATE TABLE `ps_product_attachment` (
  `id_product` int(10) unsigned NOT NULL,
  `id_attachment` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_attachment`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute` */
DROP TABLE IF EXISTS `ps_product_attribute`;

CREATE TABLE `ps_product_attribute` (
  `id_product_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `unit_price_impact` decimal(17,2) NOT NULL default '0.00',
  `default_on` tinyint(1) unsigned NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_product_attribute`),
  KEY `product_attribute_product` (`id_product`),
  KEY `reference` (`reference`),
  KEY `supplier_reference` (`supplier_reference`),
  KEY `product_default` (`id_product`,`default_on`),
  KEY `id_product_id_product_attribute` (`id_product_attribute`,`id_product`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_combination` */
DROP TABLE IF EXISTS `ps_product_attribute_combination`;

CREATE TABLE `ps_product_attribute_combination` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_product_attribute`),
  KEY `id_product_attribute` (`id_product_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_image` */
DROP TABLE IF EXISTS `ps_product_attribute_image`;

CREATE TABLE `ps_product_attribute_image` (
  `id_product_attribute` int(10) unsigned NOT NULL,
  `id_image` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_attribute`,`id_image`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attribute_image` */
INSERT INTO `ps_product_attribute_image` VALUES
(7,46),
(8,47),
(9,49),
(10,48),
(12,0),
(13,0),
(14,0),
(15,0),
(19,0),
(22,0),
(23,0),
(25,38),
(26,38),
(27,45),
(28,45),
(29,44),
(30,44),
(31,37),
(32,37),
(33,40),
(34,40),
(35,41),
(36,41),
(39,39),
(40,39),
(41,42),
(42,42);

/* Table structure for table `ps_product_country_tax` */
DROP TABLE IF EXISTS `ps_product_country_tax`;

CREATE TABLE `ps_product_country_tax` (
  `id_product` int(11) NOT NULL,
  `id_country` int(11) NOT NULL,
  `id_tax` int(11) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_group_reduction_cache` */
DROP TABLE IF EXISTS `ps_product_group_reduction_cache`;

CREATE TABLE `ps_product_group_reduction_cache` (
  `id_product` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `reduction` decimal(4,3) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_lang` */
DROP TABLE IF EXISTS `ps_product_lang`;

CREATE TABLE `ps_product_lang` (
  `id_product` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `description_short` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_title` varchar(128) default NULL,
  `name` varchar(128) NOT NULL,
  `available_now` varchar(255) default NULL,
  `available_later` varchar(255) default NULL,
  PRIMARY KEY  (`id_product`,`id_lang`),
  KEY `id_lang` (`id_lang`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_lang` */
INSERT INTO `ps_product_lang` VALUES
(1,1,'<p>Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>','<p>Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.</p>','lorem-ipsum-dolor-sit-amet','','','','Lorem ipsum dolor sit amet','',''),
(1,2,'<p>Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>','<p>Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.</p>','lorem-ipsum-dolor-sit-amet','','','','Lorem ipsum dolor sit amet','',''),
(1,3,'<p>Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>','<p>Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.</p>','lorem-ipsum-dolor-sit-amet','','','','Lorem ipsum dolor sit amet','',''),
(1,4,'<p>Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>','<p>Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.</p>','lorem-ipsum-dolor-sit-amet','','','','Lorem ipsum dolor sit amet','',''),
(1,5,'<p>Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>','<p>Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.</p>','lorem-ipsum-dolor-sit-amet','','','','Lorem ipsum dolor sit amet','',''),
(2,1,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','nullam-felis-erat','','','','Nullam felis erat','',''),
(2,2,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','nullam-felis-erat','','','','Nullam felis erat','',''),
(2,3,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','nullam-felis-erat','','','','Nullam felis erat','',''),
(2,4,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','nullam-felis-erat','','','','Nullam felis erat','',''),
(2,5,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','nullam-felis-erat','','','','Nullam felis erat','',''),
(3,1,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','morbi-vulputate-vestibulum','','','','Morbi vulputate vestibulum','',''),
(3,2,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','morbi-vulputate-vestibulum','','','','Morbi vulputate vestibulum','',''),
(3,3,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','morbi-vulputate-vestibulum','','','','Morbi vulputate vestibulum','',''),
(3,4,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','morbi-vulputate-vestibulum','','','','Morbi vulputate vestibulum','',''),
(3,5,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','morbi-vulputate-vestibulum','','','','Morbi vulputate vestibulum','',''),
(4,1,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','etiam-ut-leo-libero','','','','Etiam ut leo libero','',''),
(4,2,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','etiam-ut-leo-libero','','','','Etiam ut leo libero','',''),
(4,3,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','etiam-ut-leo-libero','','','','Etiam ut leo libero','',''),
(4,4,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','etiam-ut-leo-libero','','','','Etiam ut leo libero','',''),
(4,5,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','etiam-ut-leo-libero','','','','Etiam ut leo libero','',''),
(5,1,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','black-white-bling-suite','','','','Black, White & Bling Suite','',''),
(5,2,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','black-white-bling-suite','','','','Black, White & Bling Suite','',''),
(5,3,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','black-white-bling-suite','','','','Black, White & Bling Suite','',''),
(5,4,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','black-white-bling-suite','','','','Black, White & Bling Suite','',''),
(5,5,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','black-white-bling-suite','','','','Black, White & Bling Suite','',''),
(6,1,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','bluenotes','','','','Bluenotes','',''),
(6,2,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','bluenotes','','','','Bluenotes','',''),
(6,3,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','bluenotes','','','','Bluenotes','',''),
(6,4,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','bluenotes','','','','Bluenotes','',''),
(6,5,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','bluenotes','','','','Bluenotes','',''),
(7,1,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','breakfast-at-tiffany-s-invitation','','','','Breakfast at Tiffany\'s Invitation','',''),
(7,2,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','breakfast-at-tiffany-s-invitation','','','','Breakfast at Tiffany\'s Invitation','',''),
(7,3,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','breakfast-at-tiffany-s-invitation','','','','Breakfast at Tiffany\'s Invitation','',''),
(7,4,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','breakfast-at-tiffany-s-invitation','','','','Breakfast at Tiffany\'s Invitation','',''),
(7,5,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','breakfast-at-tiffany-s-invitation','','','','Breakfast at Tiffany\'s Invitation','',''),
(8,1,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','brown-butterfly','','','','Brown Butterfly','',''),
(8,2,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','brown-butterfly','','','','Brown Butterfly','',''),
(8,3,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','brown-butterfly','','','','Brown Butterfly','',''),
(8,4,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','brown-butterfly','','','','Brown Butterfly','',''),
(8,5,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','brown-butterfly','','','','Brown Butterfly','',''),
(9,1,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','bumble-bee-invitations','','','','Bumble Bee Invitations','',''),
(9,2,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','bumble-bee-invitations','','','','Bumble Bee Invitations','',''),
(9,3,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','bumble-bee-invitations','','','','Bumble Bee Invitations','',''),
(9,4,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','bumble-bee-invitations','','','','Bumble Bee Invitations','',''),
(9,5,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','bumble-bee-invitations','','','','Bumble Bee Invitations','',''),
(10,1,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','creative-wedding-invitations','','','','Creative Wedding Invitations','',''),
(10,2,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','creative-wedding-invitations','','','','Creative Wedding Invitations','',''),
(10,3,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','creative-wedding-invitations','','','','Creative Wedding Invitations','',''),
(10,4,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','creative-wedding-invitations','','','','Creative Wedding Invitations','',''),
(10,5,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','creative-wedding-invitations','','','','Creative Wedding Invitations','',''),
(11,1,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','day-or-evening-invitation','','','','Day or Evening Invitation','',''),
(11,2,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','day-or-evening-invitation','','','','Day or Evening Invitation','',''),
(11,3,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','day-or-evening-invitation','','','','Day or Evening Invitation','',''),
(11,4,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','day-or-evening-invitation','','','','Day or Evening Invitation','',''),
(11,5,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','day-or-evening-invitation','','','','Day or Evening Invitation','',''),
(12,1,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','durance-cutout-invitations','','','','Durance Cutout Invitations','',''),
(12,2,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','durance-cutout-invitations','','','','Durance Cutout Invitations','',''),
(12,3,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','durance-cutout-invitations','','','','Durance Cutout Invitations','',''),
(12,4,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','durance-cutout-invitations','','','','Durance Cutout Invitations','',''),
(12,5,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','durance-cutout-invitations','','','','Durance Cutout Invitations','',''),
(13,1,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','flower-of-scotland-stationery','','','','Flower of Scotland Stationery','',''),
(13,2,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','flower-of-scotland-stationery','','','','Flower of Scotland Stationery','',''),
(13,3,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','flower-of-scotland-stationery','','','','Flower of Scotland Stationery','',''),
(13,4,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','flower-of-scotland-stationery','','','','Flower of Scotland Stationery','',''),
(13,5,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','flower-of-scotland-stationery','','','','Flower of Scotland Stationery','',''),
(14,1,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','flutter-invitations','','','','Flutter Invitations','',''),
(14,2,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','flutter-invitations','','','','Flutter Invitations','',''),
(14,3,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','flutter-invitations','','','','Flutter Invitations','',''),
(14,4,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','flutter-invitations','','','','Flutter Invitations','',''),
(14,5,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','flutter-invitations','','','','Flutter Invitations','',''),
(15,1,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','fretwork-invitations','','','','Fretwork Invitations','',''),
(15,2,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','fretwork-invitations','','','','Fretwork Invitations','',''),
(15,3,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','fretwork-invitations','','','','Fretwork Invitations','',''),
(15,4,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','fretwork-invitations','','','','Fretwork Invitations','',''),
(15,5,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','fretwork-invitations','','','','Fretwork Invitations','',''),
(16,1,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','from-this-moment','','','','From This Moment','',''),
(16,2,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','from-this-moment','','','','From This Moment','',''),
(16,3,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','from-this-moment','','','','From This Moment','',''),
(16,4,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','from-this-moment','','','','From This Moment','',''),
(16,5,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','from-this-moment','','','','From This Moment','',''),
(17,1,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','glacier-fret-invitations','','','','Glacier Fret Invitations','',''),
(17,2,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','glacier-fret-invitations','','','','Glacier Fret Invitations','',''),
(17,3,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','glacier-fret-invitations','','','','Glacier Fret Invitations','',''),
(17,4,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','glacier-fret-invitations','','','','Glacier Fret Invitations','',''),
(17,5,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','glacier-fret-invitations','','','','Glacier Fret Invitations','',''),
(18,1,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','happy-ever-after-suite','','','','Happy Ever After Suite','',''),
(18,2,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','happy-ever-after-suite','','','','Happy Ever After Suite','',''),
(18,3,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','happy-ever-after-suite','','','','Happy Ever After Suite','',''),
(18,4,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','happy-ever-after-suite','','','','Happy Ever After Suite','',''),
(18,5,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','happy-ever-after-suite','','','','Happy Ever After Suite','',''),
(19,1,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','heart-flower','','','','Heart & Flower','',''),
(19,2,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','heart-flower','','','','Heart & Flower','',''),
(19,3,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','heart-flower','','','','Heart & Flower','',''),
(19,4,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','heart-flower','','','','Heart & Flower','',''),
(19,5,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','heart-flower','','','','Heart & Flower','',''),
(20,1,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','imperial-trellis-invitations','','','','Imperial Trellis Invitations','',''),
(20,2,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','imperial-trellis-invitations','','','','Imperial Trellis Invitations','',''),
(20,3,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','imperial-trellis-invitations','','','','Imperial Trellis Invitations','',''),
(20,4,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','imperial-trellis-invitations','','','','Imperial Trellis Invitations','',''),
(20,5,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','imperial-trellis-invitations','','','','Imperial Trellis Invitations','',''),
(21,1,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','leaf-lace-invitations','','','','Leaf Lace Invitations','',''),
(21,2,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','leaf-lace-invitations','','','','Leaf Lace Invitations','',''),
(21,3,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','leaf-lace-invitations','','','','Leaf Lace Invitations','',''),
(21,4,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','leaf-lace-invitations','','','','Leaf Lace Invitations','',''),
(21,5,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','leaf-lace-invitations','','','','Leaf Lace Invitations','',''),
(22,1,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','lillies-pink','','','','Lillies & Pink','',''),
(22,2,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','lillies-pink','','','','Lillies & Pink','',''),
(22,3,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','lillies-pink','','','','Lillies & Pink','',''),
(22,4,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','lillies-pink','','','','Lillies & Pink','',''),
(22,5,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','lillies-pink','','','','Lillies & Pink','',''),
(23,1,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','love-is-in-the-air','','','','Love is in the Air','',''),
(23,2,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','love-is-in-the-air','','','','Love is in the Air','',''),
(23,3,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','love-is-in-the-air','','','','Love is in the Air','',''),
(23,4,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','love-is-in-the-air','','','','Love is in the Air','',''),
(23,5,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','love-is-in-the-air','','','','Love is in the Air','',''),
(24,1,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','love-tiffany','','','','Love Tiffany','',''),
(24,2,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','love-tiffany','','','','Love Tiffany','',''),
(24,3,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','love-tiffany','','','','Love Tiffany','',''),
(24,4,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','love-tiffany','','','','Love Tiffany','',''),
(24,5,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','love-tiffany','','','','Love Tiffany','',''),
(25,1,'<p>Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','manor-gate-invitations','','','','Manor Gate Invitations','',''),
(25,2,'<p>Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','manor-gate-invitations','','','','Manor Gate Invitations','',''),
(25,3,'<p>Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','manor-gate-invitations','','','','Manor Gate Invitations','',''),
(25,4,'<p>Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','manor-gate-invitations','','','','Manor Gate Invitations','',''),
(25,5,'<p>Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','manor-gate-invitations','','','','Manor Gate Invitations','',''),
(26,1,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','once-upon-a-time','','','','Once Upon a Time','',''),
(26,2,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','once-upon-a-time','','','','Once Upon a Time','',''),
(26,3,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','once-upon-a-time','','','','Once Upon a Time','',''),
(26,4,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','once-upon-a-time','','','','Once Upon a Time','',''),
(26,5,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','once-upon-a-time','','','','Once Upon a Time','',''),
(27,1,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','order-of-service','','','','Order of Service','',''),
(27,2,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','order-of-service','','','','Order of Service','',''),
(27,3,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','order-of-service','','','','Order of Service','',''),
(27,4,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','order-of-service','','','','Order of Service','',''),
(27,5,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','order-of-service','','','','Order of Service','',''),
(28,1,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','petal-cutout-invitations','','','','Petal Cutout Invitations','',''),
(28,2,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','petal-cutout-invitations','','','','Petal Cutout Invitations','',''),
(28,3,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','petal-cutout-invitations','','','','Petal Cutout Invitations','',''),
(28,4,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','petal-cutout-invitations','','','','Petal Cutout Invitations','',''),
(28,5,'Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.','Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.','petal-cutout-invitations','','','','Petal Cutout Invitations','',''),
(29,1,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','promise-suite','','','','Promise Suite','',''),
(29,2,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','promise-suite','','','','Promise Suite','',''),
(29,3,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','promise-suite','','','','Promise Suite','',''),
(29,4,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','promise-suite','','','','Promise Suite','',''),
(29,5,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','promise-suite','','','','Promise Suite','',''),
(30,1,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','scottish-sparkle-features','','','','Scottish Sparkle features','',''),
(30,2,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','scottish-sparkle-features','','','','Scottish Sparkle features','',''),
(30,3,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','scottish-sparkle-features','','','','Scottish Sparkle features','',''),
(30,4,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','scottish-sparkle-features','','','','Scottish Sparkle features','',''),
(30,5,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','scottish-sparkle-features','','','','Scottish Sparkle features','',''),
(31,1,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','scottish-sparkle-invitation','','','','Scottish Sparkle Invitation','',''),
(31,2,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','scottish-sparkle-invitation','','','','Scottish Sparkle Invitation','',''),
(31,3,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','scottish-sparkle-invitation','','','','Scottish Sparkle Invitation','',''),
(31,4,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','scottish-sparkle-invitation','','','','Scottish Sparkle Invitation','',''),
(31,5,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','scottish-sparkle-invitation','','','','Scottish Sparkle Invitation','',''),
(32,1,'<p>Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','scottish-themed-wedding-invitation','','','','Scottish themed wedding Invitation','',''),
(32,2,'<p>Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','scottish-themed-wedding-invitation','','','','Scottish themed wedding Invitation','',''),
(32,3,'<p>Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','scottish-themed-wedding-invitation','','','','Scottish themed wedding Invitation','',''),
(32,4,'<p>Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','scottish-themed-wedding-invitation','','','','Scottish themed wedding Invitation','',''),
(32,5,'<p>Quisque odio diam, faucibus a sollicitudin sit amet, commodo ac nisl. Quisque laoreet pretium iaculis. Duis et arcu vel sapien lacinia placerat eget ut risus. Praesent fermentum justo sit amet ante pellentesque varius. Morbi nulla nisi, ullamcorper ac sagittis nec, congue vel sem. Vivamus et risus sapien. Duis hendrerit lacus sit amet lectus sodales dignissim vehicula orci dapibus. Aliquam erat volutpat.</p>','<p>Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.</p>','scottish-themed-wedding-invitation','','','','Scottish themed wedding Invitation','',''),
(33,1,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','summer-palace-fret-invitations','','','','Summer Palace Fret Invitations','',''),
(33,2,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','summer-palace-fret-invitations','','','','Summer Palace Fret Invitations','',''),
(33,3,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','summer-palace-fret-invitations','','','','Summer Palace Fret Invitations','',''),
(33,4,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','summer-palace-fret-invitations','','','','Summer Palace Fret Invitations','',''),
(33,5,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','summer-palace-fret-invitations','','','','Summer Palace Fret Invitations','',''),
(34,1,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','think-pink-wedding-invitation','','','','Think Pink wedding Invitation','',''),
(34,2,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','think-pink-wedding-invitation','','','','Think Pink wedding Invitation','',''),
(34,3,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','think-pink-wedding-invitation','','','','Think Pink wedding Invitation','',''),
(34,4,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','think-pink-wedding-invitation','','','','Think Pink wedding Invitation','',''),
(34,5,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','think-pink-wedding-invitation','','','','Think Pink wedding Invitation','',''),
(35,1,'<p>Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.</p>','<p>Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.</p>','tiffany-box','','','','Tiffany Box','',''),
(35,2,'<p>Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.</p>','<p>Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.</p>','tiffany-box','','','','Tiffany Box','',''),
(35,3,'<p>Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.</p>','<p>Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.</p>','tiffany-box','','','','Tiffany Box','',''),
(35,4,'<p>Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.</p>','<p>Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.</p>','tiffany-box','','','','Tiffany Box','',''),
(35,5,'<p>Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.</p>','<p>Aenean vulputate nisi dapibus tortor interdum sed pharetra quam sollicitudin. Proin semper dictum dictum. Praesent imperdiet justo ac orci condimentum accumsan. Maecenas ut arcu a dui ultricies gravida ut eu diam. Vivamus volutpat semper egestas. Vivamus at diam nulla, ac elementum lorem. Morbi scelerisque magna sit amet tortor egestas facilisis.</p>','tiffany-box','','','','Tiffany Box','',''),
(36,1,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','truly-madly-deeply','','','','Truly Madly Deeply','',''),
(36,2,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','truly-madly-deeply','','','','Truly Madly Deeply','',''),
(36,3,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','truly-madly-deeply','','','','Truly Madly Deeply','',''),
(36,4,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','truly-madly-deeply','','','','Truly Madly Deeply','',''),
(36,5,'Integer euismod, neque non tincidunt blandit, enim erat pellentesque enim, vel elementum nisi massa ac lorem. Aliquam vitae sem dui, eu feugiat lectus. Donec tincidunt lobortis lacus vitae pharetra. Vivamus rhoncus lacinia tortor quis auctor. Donec volutpat adipiscing fringilla. Cras eu urna lacus, ut placerat lorem. Nam eros tellus, porttitor nec varius nec, congue sit amet tortor.','Phasellus adipiscing lacus in dolor congue pulvinar. Nulla id sapien est. Sed quis odio risus, ac malesuada lectus. Proin vitae tellus est, a rutrum nisi. Pellentesque semper mauris metus, vitae sagittis elit. Mauris ultrices tempor bibendum. Donec sit amet dui elit. Fusce urna arcu, euismod nec laoreet sed, ornare non orci. Fusce sit amet ipsum mauris, a varius felis.','truly-madly-deeply','','','','Truly Madly Deeply','',''),
(37,1,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','turkish-wedding-cards','','','','Turkish wedding cards','',''),
(37,2,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','turkish-wedding-cards','','','','Turkish wedding cards','',''),
(37,3,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','turkish-wedding-cards','','','','Turkish wedding cards','',''),
(37,4,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','turkish-wedding-cards','','','','Turkish wedding cards','',''),
(37,5,'Quisque elit tellus, dictum sit amet tincidunt vitae, fermentum pellentesque nibh. Cras ut aliquet est. Nullam quis ipsum odio, sed blandit ipsum. Aliquam erat volutpat. Maecenas vitae erat arcu, eu consequat arcu. Mauris ut ligula at sapien venenatis pellentesque ac sed nisi. Donec faucibus, dui at mattis pharetra, libero arcu ultricies mauris, nec sagittis libero orci ut risus. Fusce luctus rhoncus nulla at mattis.','Pellentesque felis ipsum, viverra non auctor blandit, auctor in ipsum. Vestibulum erat eros, pellentesque non laoreet ut, faucibus et mi. Vestibulum laoreet vehicula lacus ac sagittis. Donec in eros at libero mattis accumsan eu sit amet ipsum. Mauris ac luctus mi. Aliquam at laoreet quam. Curabitur adipiscing pellentesque dolor nec congue. Mauris vel nulla laoreet risus.','turkish-wedding-cards','','','','Turkish wedding cards','',''),
(38,1,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','wedding-invitation-pop-up-card','','','','Wedding Invitation Pop Up Card','',''),
(38,2,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','wedding-invitation-pop-up-card','','','','Wedding Invitation Pop Up Card','',''),
(38,3,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','wedding-invitation-pop-up-card','','','','Wedding Invitation Pop Up Card','',''),
(38,4,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','wedding-invitation-pop-up-card','','','','Wedding Invitation Pop Up Card','',''),
(38,5,'Etiam leo felis, porttitor a ultricies nec, iaculis ac quam. Aliquam in lectus et nibh laoreet congue. Curabitur eget est orci. Ut nisl lacus, elementum et congue eu, luctus a quam. Vestibulum et quam vitae turpis dignissim dictum. Cras rhoncus libero ut turpis pretium tincidunt. Vestibulum at imperdiet quam. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','Vivamus pellentesque pretium dolor, et pretium elit sagittis in. Duis at enim et magna ultricies viverra. Sed euismod urna non tortor aliquam non tincidunt purus sagittis. Integer lectus orci, placerat ut ultrices vestibulum, porta ut augue. Maecenas eu consectetur diam. Curabitur faucibus congue luctus. Mauris purus metus, faucibus non placerat at, posuere vel ante.','wedding-invitation-pop-up-card','','','','Wedding Invitation Pop Up Card','',''),
(39,1,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','wedding-invitations-by-peculiar-pair-press','','','','Wedding Invitations by Peculiar Pair Press','',''),
(39,2,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','wedding-invitations-by-peculiar-pair-press','','','','Wedding Invitations by Peculiar Pair Press','',''),
(39,3,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','wedding-invitations-by-peculiar-pair-press','','','','Wedding Invitations by Peculiar Pair Press','',''),
(39,4,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','wedding-invitations-by-peculiar-pair-press','','','','Wedding Invitations by Peculiar Pair Press','',''),
(39,5,'Integer lorem sem, vehicula non bibendum a, tristique eu nisl. Morbi sit amet ipsum eu leo euismod viverra. Quisque eget vestibulum eros. Mauris at urna eget neque pretium sagittis. Suspendisse in erat a urna tincidunt dignissim. Donec posuere mattis lorem pharetra pellentesque. Phasellus vulputate est vel mi blandit vitae consectetur velit ornare. Aenean eget enim velit, vitae sagittis nunc.','Pellentesque aliquam orci magna, nec volutpat ante. Proin luctus mollis gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ullamcorper, velit a mollis faucibus, nulla est aliquam diam, ut cursus sapien quam ut justo. Phasellus euismod dapibus arcu, vehicula ornare est consectetur id. Curabitur convallis ornare cursus.','wedding-invitations-by-peculiar-pair-press','','','','Wedding Invitations by Peculiar Pair Press','',''),
(40,1,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','wedding-invitations-style-me-pretty-destination','','','','Wedding Invitations Style Me Pretty destination','',''),
(40,2,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','wedding-invitations-style-me-pretty-destination','','','','Wedding Invitations Style Me Pretty destination','',''),
(40,3,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','wedding-invitations-style-me-pretty-destination','','','','Wedding Invitations Style Me Pretty destination','',''),
(40,4,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','wedding-invitations-style-me-pretty-destination','','','','Wedding Invitations Style Me Pretty destination','',''),
(40,5,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id elementum orci. Quisque lorem ante, elementum ac congue vel, porttitor eu ipsum. Mauris porttitor consectetur aliquet. Suspendisse id arcu nulla. Praesent mi erat, laoreet eu aliquet sed, consectetur ut nibh. Cras sit amet dui et justo molestie convallis non id tellus. Nunc sed sem quis tellus aliquet blandit ac id magna. Cras non nibh nec velit lacinia congue malesuada vel erat.','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut orci lectus, adipiscing at cursus in, dapibus eu metus. Aliquam commodo, justo eget tempus consectetur, lacus nisi volutpat nulla, at iaculis nunc mauris non diam. Curabitur mattis cursus lectus ac feugiat. Vivamus vitae nulla sed mauris facilisis sagittis. Maecenas condimentum arcu et ipsum venenatis.','wedding-invitations-style-me-pretty-destination','','','','Wedding Invitations Style Me Pretty destination','',''),
(41,1,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','wedding-invitations-style-me-pretty-navy','','','','Wedding Invitations Style Me Pretty navy','',''),
(41,2,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','wedding-invitations-style-me-pretty-navy','','','','Wedding Invitations Style Me Pretty navy','',''),
(41,3,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','wedding-invitations-style-me-pretty-navy','','','','Wedding Invitations Style Me Pretty navy','',''),
(41,4,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','wedding-invitations-style-me-pretty-navy','','','','Wedding Invitations Style Me Pretty navy','',''),
(41,5,'Donec elit magna, pulvinar eu sodales ut, consequat nec enim. Integer lectus risus, feugiat eu rhoncus quis, viverra quis turpis. Suspendisse turpis nulla, iaculis vitae porta ut, facilisis at nisl. Quisque pretium magna et odio varius eu ultricies sapien lobortis. Aenean fermentum interdum velit, quis tincidunt nisi tempor sit amet. Nullam sodales ligula sed eros gravida accumsan. Donec in quam ante, nec euismod ipsum. Nunc accumsan facilisis consectetur.','Mauris pharetra dictum nibh in tincidunt. Fusce at velit at enim ultrices fermentum. Donec posuere interdum tellus a congue. Vivamus eget dui ac purus feugiat pulvinar. Nulla volutpat odio vitae neque bibendum malesuada. Integer at consectetur diam. Sed cursus euismod commodo. Fusce porttitor urna ac purus scelerisque ac fermentum metus semper.','wedding-invitations-style-me-pretty-navy','','','','Wedding Invitations Style Me Pretty navy','',''),
(42,1,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','wedding-invitations-style-me-pretty-romance','','','','Wedding Invitations Style Me Pretty romance','',''),
(42,2,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','wedding-invitations-style-me-pretty-romance','','','','Wedding Invitations Style Me Pretty romance','',''),
(42,3,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','wedding-invitations-style-me-pretty-romance','','','','Wedding Invitations Style Me Pretty romance','',''),
(42,4,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','wedding-invitations-style-me-pretty-romance','','','','Wedding Invitations Style Me Pretty romance','',''),
(42,5,'Donec eros erat, luctus sollicitudin lacinia sit amet, molestie nec augue. Integer neque dui, tempor nec cursus a, aliquet quis lacus. Quisque eu lacinia nulla. Proin quis lectus nibh, quis dictum nulla. Vestibulum tristique velit nec turpis blandit sit amet eleifend nulla pellentesque. Donec nec aliquet libero. Maecenas lacinia, dolor in ornare congue, lacus turpis semper erat, at pharetra nisl ligula a massa.','Donec ac turpis eget arcu rutrum iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vel nunc eleifend risus condimentum volutpat sed non lacus. In sollicitudin venenatis lacus in commodo. Sed nisl ligula, auctor nec pretium vel, iaculis sit amet purus. Cum sociis natoque penatibus et magnis dis parturient.','wedding-invitations-style-me-pretty-romance','','','','Wedding Invitations Style Me Pretty romance','',''),
(43,1,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','wedding-invitations-style-me-pretty-silhouette','','','','Wedding Invitations Style Me Pretty Silhouette','',''),
(43,2,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','wedding-invitations-style-me-pretty-silhouette','','','','Wedding Invitations Style Me Pretty Silhouette','',''),
(43,3,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','wedding-invitations-style-me-pretty-silhouette','','','','Wedding Invitations Style Me Pretty Silhouette','',''),
(43,4,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','wedding-invitations-style-me-pretty-silhouette','','','','Wedding Invitations Style Me Pretty Silhouette','',''),
(43,5,'Nullam vitae nisi leo, sit amet pharetra neque. Duis non purus quis arcu condimentum dapibus. Pellentesque libero mi, vulputate at feugiat quis, tristique molestie felis. Vestibulum eu accumsan odio. Nullam a tincidunt sem. In blandit accumsan nulla, auctor mollis ipsum pellentesque sed. Phasellus sem libero, adipiscing quis tristique eget, scelerisque at quam. Sed pretium purus id urna aliquet quis consequat sem ultrices.','Proin vehicula, odio a hendrerit faucibus, sapien nulla imperdiet arcu, sit amet ornare est libero vel tellus. In non massa lacus, vel tempus ipsum. Suspendisse eleifend elementum lacus non vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean consequat pharetra pharetra. In convallis, lorem eu rutrum.','wedding-invitations-style-me-pretty-silhouette','','','','Wedding Invitations Style Me Pretty Silhouette','',''),
(44,1,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','winter-wedding-invitations','','','','Winter wedding invitations','',''),
(44,2,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','winter-wedding-invitations','','','','Winter wedding invitations','',''),
(44,3,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','winter-wedding-invitations','','','','Winter wedding invitations','',''),
(44,4,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','winter-wedding-invitations','','','','Winter wedding invitations','',''),
(44,5,'Pellentesque ut ipsum ut nunc aliquet sagittis. Maecenas accumsan arcu sed purus fermentum venenatis. Sed eget sollicitudin felis. Donec sapien metus, tempus quis iaculis sed, malesuada sit amet leo. Praesent laoreet faucibus mauris. Integer id elit arcu, sit amet aliquet metus. Quisque neque elit, adipiscing vel faucibus in, dignissim laoreet odio. Vestibulum eget ipsum nunc.','Donec fermentum adipiscing velit non volutpat. Sed tempor ligula vel erat aliquet eget auctor dolor venenatis. Cras purus enim, semper nec placerat a, laoreet quis justo. Nunc mattis ipsum sit amet risus placerat iaculis. Pellentesque placerat, dui et viverra tristique, leo lectus fermentum sem, nec tincidunt odio ante vitae diam. Donec vitae mauris nec mauris lobortis convallis.','winter-wedding-invitations','','','','Winter wedding invitations','','');

/* Table structure for table `ps_product_sale` */
DROP TABLE IF EXISTS `ps_product_sale`;

CREATE TABLE `ps_product_sale` (
  `id_product` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL default '0',
  `sale_nbr` int(10) unsigned NOT NULL default '0',
  `date_upd` date NOT NULL,
  PRIMARY KEY  (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_sale` */
INSERT INTO `ps_product_sale` VALUES
(1,100,1,'2011-04-11'),
(2,100,1,'2011-04-11'),
(5,100,1,'2011-04-11'),
(7,100,1,'2011-04-11'),
(12,100,2,'2011-04-11');

/* Table structure for table `ps_product_tag` */
DROP TABLE IF EXISTS `ps_product_tag`;

CREATE TABLE `ps_product_tag` (
  `id_product` int(10) unsigned NOT NULL,
  `id_tag` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_tag`),
  KEY `id_tag` (`id_tag`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_tag` */
INSERT INTO `ps_product_tag` VALUES
(2,1),
(8,1),
(8,2),
(10,1),
(12,1),
(12,2),
(26,1),
(30,1),
(30,3),
(42,1);

/* Table structure for table `ps_scene` */
DROP TABLE IF EXISTS `ps_scene`;

CREATE TABLE `ps_scene` (
  `id_scene` int(10) unsigned NOT NULL auto_increment,
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_scene`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_category` */
DROP TABLE IF EXISTS `ps_scene_category`;

CREATE TABLE `ps_scene_category` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_lang` */
DROP TABLE IF EXISTS `ps_scene_lang`;

CREATE TABLE `ps_scene_lang` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_products` */
DROP TABLE IF EXISTS `ps_scene_products`;

CREATE TABLE `ps_scene_products` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `x_axis` int(4) NOT NULL,
  `y_axis` int(4) NOT NULL,
  `zone_width` int(3) NOT NULL,
  `zone_height` int(3) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_product`,`x_axis`,`y_axis`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_search_engine` */
DROP TABLE IF EXISTS `ps_search_engine`;

CREATE TABLE `ps_search_engine` (
  `id_search_engine` int(10) unsigned NOT NULL auto_increment,
  `server` varchar(64) NOT NULL,
  `getvar` varchar(16) NOT NULL,
  PRIMARY KEY  (`id_search_engine`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_engine` */
INSERT INTO `ps_search_engine` VALUES
(1,'google','q'),
(2,'aol','q'),
(3,'yandex','text'),
(4,'ask.com','q'),
(5,'nhl.com','q'),
(6,'yahoo','p'),
(7,'baidu','wd'),
(8,'lycos','query'),
(9,'exalead','q'),
(10,'search.live','q'),
(11,'voila','rdata'),
(12,'altavista','q'),
(13,'bing','q'),
(14,'daum','q'),
(15,'eniro','search_word'),
(16,'naver','query'),
(17,'msn','q'),
(18,'netscape','query'),
(19,'cnn','query'),
(20,'about','terms'),
(21,'mamma','query'),
(22,'alltheweb','q'),
(23,'virgilio','qs'),
(24,'alice','qs'),
(25,'najdi','q'),
(26,'mama','query'),
(27,'seznam','q'),
(28,'onet','qt'),
(29,'szukacz','q'),
(30,'yam','k'),
(31,'pchome','q'),
(32,'kvasir','q'),
(33,'sesam','q'),
(34,'ozu','q'),
(35,'terra','query'),
(36,'mynet','q'),
(37,'ekolay','q'),
(38,'rambler','words');

/* Table structure for table `ps_search_index` */
DROP TABLE IF EXISTS `ps_search_index`;

CREATE TABLE `ps_search_index` (
  `id_product` int(11) unsigned NOT NULL,
  `id_word` int(11) unsigned NOT NULL,
  `weight` smallint(4) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_word`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_index` */
INSERT INTO `ps_search_index` VALUES
(1,2437,3),
(1,2436,3),
(1,2435,1),
(1,2434,1),
(1,2433,1),
(1,2432,1),
(1,2431,1),
(1,2430,1),
(1,2429,1),
(1,2428,1),
(1,2427,1),
(1,2426,1),
(1,2425,1),
(1,2424,1),
(1,2423,1),
(1,2422,1),
(1,2421,1),
(1,2420,1),
(1,2419,1),
(1,2418,2),
(1,2417,1),
(1,2416,1),
(1,2415,1),
(1,2414,1),
(1,2413,1),
(1,2366,1),
(1,2412,1),
(1,2411,1),
(1,2410,4),
(1,2409,1),
(1,2408,1),
(1,2407,1),
(1,2406,1),
(1,2405,1),
(1,2404,1),
(1,2403,1),
(1,2402,1),
(1,2401,1),
(1,2400,1),
(1,2399,1),
(1,2398,2),
(1,2397,3),
(1,2396,2),
(1,2395,2),
(1,2394,1),
(1,2393,1),
(1,2392,1),
(1,2391,1),
(1,2390,1),
(1,2389,3),
(1,2388,1),
(1,2387,2),
(1,2386,2),
(1,2385,2),
(1,2384,1),
(1,2383,2),
(1,2382,2),
(1,2381,2),
(1,2380,1),
(1,1716,3),
(1,2367,1),
(1,2379,1),
(1,2378,1),
(1,2377,1),
(1,2376,2),
(1,2375,1),
(1,2374,1),
(1,2364,1),
(1,2373,2),
(1,2372,1),
(1,2370,3),
(1,2369,1),
(1,2368,1),
(1,2584,6),
(1,2583,6),
(1,2371,7),
(1,2363,6),
(1,2362,6),
(1,2361,3),
(1,2360,1),
(1,2359,1),
(1,2358,1),
(1,2357,1),
(1,2356,1),
(1,2355,1),
(1,2354,1),
(1,2353,1),
(1,2352,1),
(1,2351,1),
(1,2350,1),
(1,2349,1),
(1,2348,1),
(1,2347,1),
(1,2346,1),
(1,2345,1),
(1,2344,1),
(1,2343,2),
(1,2342,1),
(1,2341,1),
(1,2340,1),
(1,2339,1),
(1,2338,1),
(1,2290,1),
(1,2337,1),
(1,2336,1),
(1,2335,4),
(1,2334,1),
(1,2333,1),
(1,2332,1),
(1,2331,1),
(1,2330,1),
(1,2329,1),
(1,2328,1),
(1,2327,1),
(1,2326,1),
(1,2325,1),
(1,2324,1),
(1,2323,2),
(1,2322,3),
(1,2321,2),
(1,2320,2),
(1,2319,1),
(1,2318,1),
(1,2317,1),
(1,2316,1),
(1,2315,1),
(1,2314,3),
(1,2313,1),
(1,2312,2),
(1,2311,2),
(1,2310,2),
(1,2309,1),
(1,2308,2),
(1,2307,2),
(1,2306,2),
(1,2305,1),
(1,2304,3),
(1,2291,1),
(1,2303,1),
(1,2302,1),
(1,2301,1),
(1,2300,2),
(1,2299,1),
(1,2298,1),
(1,2288,1),
(1,2297,2),
(1,2296,1),
(1,2294,3),
(1,2293,1),
(1,2292,1),
(5,387,10),
(5,388,1),
(5,389,1),
(5,390,1),
(5,391,1),
(5,392,1),
(5,393,1),
(5,394,1),
(5,395,1),
(5,396,1),
(5,397,1),
(5,398,2),
(5,399,1),
(5,400,1),
(5,401,1),
(5,402,2),
(5,403,2),
(5,404,1),
(5,3,1),
(5,51,2),
(5,405,1),
(5,406,1),
(5,407,1),
(5,408,1),
(5,409,1),
(5,410,1),
(5,411,1),
(5,38,1),
(5,412,1),
(5,413,1),
(5,414,1),
(5,415,1),
(5,416,1),
(5,47,1),
(5,417,1),
(5,418,1),
(5,419,2),
(5,420,1),
(5,421,1),
(5,422,1),
(5,423,1),
(5,424,1),
(5,425,1),
(5,426,1),
(5,427,1),
(5,428,1),
(5,429,1),
(5,430,1),
(5,431,1),
(5,432,1),
(5,433,1),
(5,434,1),
(5,435,1),
(5,436,1),
(5,437,1),
(5,438,2),
(5,439,1),
(5,440,1),
(5,441,1),
(5,442,1),
(5,443,1),
(5,444,1),
(5,445,9),
(5,446,1),
(5,447,1),
(5,448,1),
(5,449,1),
(5,450,1),
(5,451,1),
(5,452,1),
(5,453,1),
(5,454,1),
(5,65,1),
(5,455,1),
(5,456,1),
(5,457,1),
(5,458,1),
(5,237,2),
(5,459,1),
(5,460,1),
(5,461,1),
(5,462,1),
(5,463,1),
(5,464,1),
(5,465,1),
(5,466,1),
(5,467,1),
(5,468,1),
(5,469,1),
(5,470,1),
(5,471,1),
(5,472,1),
(5,473,1),
(5,474,1),
(5,475,1),
(5,476,1),
(5,477,3),
(5,68,3),
(5,69,3),
(5,70,8),
(5,478,4),
(5,479,4),
(5,480,4),
(5,481,4),
(5,482,8),
(5,483,8),
(5,484,4),
(5,485,4),
(5,486,4),
(5,487,4),
(5,488,14),
(5,489,3),
(5,490,1),
(5,283,2),
(5,491,1),
(5,103,2),
(5,492,1),
(5,493,1),
(5,494,1),
(5,495,1),
(5,496,1),
(5,497,1),
(5,498,1),
(5,499,2),
(5,500,3),
(5,501,1),
(5,502,1),
(5,503,1),
(5,504,2),
(5,505,2),
(5,506,1),
(5,124,2),
(5,85,1),
(5,131,2),
(5,507,1),
(5,508,1),
(5,509,1),
(5,510,1),
(5,511,1),
(5,114,1),
(5,512,1),
(5,513,1),
(5,514,1),
(5,118,1),
(5,515,1),
(5,516,1),
(5,517,1),
(5,518,1),
(5,519,1),
(5,520,1),
(5,521,1),
(5,522,1),
(5,523,5),
(5,524,1),
(5,525,1),
(5,526,1),
(5,527,2),
(5,528,1),
(5,529,1),
(5,530,1),
(5,531,1),
(5,532,1),
(5,109,1),
(5,533,1),
(5,534,1),
(5,535,1),
(5,536,1),
(5,537,1),
(5,538,1),
(5,539,2),
(5,540,1),
(5,541,1),
(5,542,1),
(5,543,1),
(5,544,1),
(5,545,1),
(5,546,9),
(5,90,2),
(5,547,1),
(5,548,1),
(5,549,1),
(5,550,1),
(5,551,1),
(5,552,1),
(5,553,1),
(5,554,1),
(5,555,1),
(5,556,1),
(5,557,1),
(5,558,1),
(5,559,1),
(5,95,2),
(5,560,1),
(5,561,1),
(5,562,2),
(5,563,1),
(5,564,1),
(5,565,1),
(5,566,1),
(5,88,1),
(5,567,1),
(5,568,1),
(5,569,1),
(5,570,1),
(5,571,1),
(5,572,1),
(5,573,1),
(5,574,1),
(5,575,1),
(5,576,1),
(5,577,1),
(5,578,1),
(5,579,1),
(5,580,1),
(5,581,1),
(5,582,1),
(5,583,3),
(5,146,7),
(5,147,3),
(5,584,4),
(5,148,8),
(5,585,4),
(5,586,8),
(5,587,8),
(5,588,4),
(5,589,4),
(5,590,11),
(5,591,3),
(5,592,1),
(5,340,2),
(5,593,1),
(5,181,2),
(5,594,1),
(5,595,1),
(5,596,1),
(5,597,1),
(5,598,1),
(5,371,1),
(5,599,1),
(5,600,1),
(5,601,3),
(5,162,1),
(5,602,1),
(5,603,1),
(5,604,1),
(5,605,1),
(5,606,1),
(5,607,1),
(5,163,1),
(5,608,1),
(5,609,1),
(5,610,1),
(5,611,1),
(5,190,1),
(5,612,1),
(5,613,1),
(5,614,3),
(5,354,1),
(5,615,1),
(5,616,1),
(5,617,1),
(5,618,1),
(5,619,1),
(5,620,1),
(5,621,2),
(5,622,1),
(5,623,1),
(5,624,2),
(5,625,1),
(5,626,1),
(5,627,1),
(5,628,1),
(5,629,1),
(5,630,1),
(5,631,1),
(5,632,1),
(5,633,1),
(5,634,1),
(5,635,1),
(5,636,1),
(5,637,1),
(5,638,1),
(5,639,1),
(5,640,1),
(5,641,1),
(5,642,1),
(5,643,1),
(5,644,1),
(5,645,5),
(5,646,5),
(5,348,1),
(5,647,1),
(5,648,1),
(5,649,1),
(5,650,1),
(5,651,1),
(5,652,1),
(5,653,1),
(5,654,1),
(5,655,1),
(5,173,11),
(5,656,1),
(5,657,1),
(5,658,1),
(5,659,1),
(5,660,1),
(5,661,1),
(5,662,2),
(5,663,1),
(5,664,1),
(5,665,1),
(5,666,1),
(5,667,1),
(5,668,1),
(5,669,1),
(5,670,1),
(5,671,1),
(5,672,1),
(5,673,1),
(5,674,1),
(5,675,1),
(5,676,1),
(5,677,1),
(5,678,1),
(5,679,1),
(5,680,1),
(5,681,1),
(5,682,3),
(5,223,3),
(5,224,3),
(5,225,8),
(5,683,4),
(5,684,8),
(5,685,8),
(5,686,4),
(5,687,4),
(1,2549,6),
(1,2548,6),
(1,2295,7),
(1,2287,6),
(1,2286,6),
(1,1030,3),
(1,2285,1),
(1,2284,1),
(1,2283,1),
(1,2282,1),
(1,2281,1),
(1,2280,1),
(1,2279,1),
(1,2278,1),
(1,2277,1),
(1,2276,1),
(1,2275,1),
(1,2274,1),
(1,2273,1),
(1,2272,1),
(1,2271,1),
(1,2270,1),
(1,2269,1),
(1,2268,2),
(1,2267,1),
(1,2266,1),
(1,2265,1),
(1,2264,1),
(1,2263,1),
(1,2215,1),
(1,2262,1),
(1,2261,1),
(1,2260,4),
(1,2259,1),
(1,2258,1),
(1,2257,1),
(1,2256,1),
(1,2255,1),
(1,2254,1),
(1,2253,1),
(1,2252,1),
(1,2251,1),
(1,2250,1),
(1,2249,1),
(1,2248,2),
(1,2247,3),
(1,2246,2),
(1,2245,2),
(1,2244,1),
(1,2243,1),
(1,2242,1),
(1,2241,1),
(1,2240,1),
(1,2239,3),
(1,2238,1),
(1,2237,2),
(1,2236,2),
(1,2235,2),
(1,2234,1),
(1,2233,2),
(1,2232,2),
(1,2231,2),
(1,2230,1),
(1,2229,3),
(1,2216,1),
(1,2228,1),
(1,2227,1),
(1,2226,1),
(1,2225,2),
(1,2224,1),
(1,2223,1),
(1,2213,1),
(1,2222,2),
(1,2221,1),
(1,2219,3),
(1,2218,1),
(1,2217,1),
(1,2514,6),
(1,2513,6),
(1,2220,7),
(1,2212,6),
(1,2211,6),
(1,2210,3),
(1,2209,1),
(1,2208,1),
(1,2207,1),
(1,2206,1),
(1,2205,1),
(1,2204,1),
(1,2203,1),
(1,2202,1),
(1,2201,1),
(1,2200,1),
(1,2199,1),
(1,2198,1),
(1,2197,1),
(1,2196,1),
(1,2195,1),
(1,2194,1),
(1,2193,1),
(1,2192,2),
(1,2191,1),
(1,2190,1),
(1,2189,1),
(1,2188,1),
(1,1576,1),
(1,2140,1),
(1,2187,1),
(1,2186,1),
(1,2185,4),
(1,2184,1),
(1,2183,1),
(1,2182,1),
(1,2181,1),
(1,2180,1),
(1,2179,1),
(1,2178,1),
(1,2177,1),
(1,2176,1),
(1,2175,1),
(1,2174,1),
(1,2173,2),
(1,2172,3),
(1,2171,2),
(1,2170,2),
(1,2169,1),
(1,2168,1),
(1,2167,1),
(1,2166,1),
(1,2165,1),
(1,2164,3),
(1,2163,1),
(1,2162,2),
(1,2161,2),
(1,2160,2),
(1,2159,1),
(1,2158,2),
(1,2157,2),
(1,2156,2),
(1,2155,1),
(1,2154,3),
(1,2141,1),
(1,2153,1),
(1,2152,1),
(1,2151,1),
(1,2150,2),
(7,1,11),
(7,788,12),
(7,789,2),
(7,427,2),
(7,790,1),
(7,791,2),
(7,422,1),
(7,792,1),
(7,793,2),
(7,461,2),
(7,794,1),
(7,411,1),
(7,795,1),
(7,796,1),
(7,797,1),
(7,798,1),
(7,799,1),
(7,800,1),
(7,259,1),
(7,57,1),
(7,801,1),
(7,802,1),
(7,803,1),
(7,804,1),
(7,723,1),
(7,60,1),
(7,805,1),
(7,806,1),
(7,807,1),
(7,51,4),
(7,808,1),
(7,809,1),
(7,810,1),
(7,811,1),
(7,812,1),
(7,813,1),
(7,814,1),
(7,815,1),
(7,816,1),
(7,817,1),
(7,818,1),
(7,456,1),
(7,819,1),
(7,820,1),
(7,821,1),
(7,822,1),
(7,823,1),
(7,38,4),
(7,824,1),
(7,825,1),
(7,242,1),
(7,826,1),
(7,827,1),
(7,37,1),
(7,828,1),
(7,829,1),
(7,830,1),
(7,831,1),
(7,832,1),
(7,833,1),
(7,834,1),
(7,835,1),
(7,836,1),
(7,837,1),
(7,838,1),
(7,839,1),
(7,840,1),
(7,841,1),
(7,65,1),
(7,842,1),
(7,843,1),
(7,844,1),
(7,241,1),
(7,845,7),
(7,434,1),
(7,846,2),
(7,847,1),
(7,722,1),
(7,848,1),
(7,849,1),
(7,850,1),
(7,851,1),
(7,852,1),
(7,700,1),
(7,853,1),
(7,854,1),
(7,855,1),
(7,856,1),
(7,857,1),
(7,67,3),
(7,858,2),
(7,71,2),
(7,859,2),
(7,81,2),
(7,860,2),
(7,861,2),
(7,862,2),
(7,82,11),
(7,863,11),
(7,864,1),
(7,531,2),
(7,865,2),
(7,525,1),
(7,866,1),
(7,867,1),
(7,868,1),
(7,869,1),
(7,870,1),
(7,308,1),
(7,565,1),
(7,871,1),
(7,872,1),
(7,873,1),
(7,874,2),
(7,875,1),
(7,876,1),
(7,877,2),
(7,878,6),
(7,879,3),
(7,880,1),
(7,86,1),
(7,757,1),
(7,881,1),
(7,882,1),
(7,883,2),
(7,884,1),
(7,885,2),
(7,886,1),
(7,887,1),
(7,131,2),
(7,888,1),
(7,889,1),
(7,890,1),
(7,891,1),
(7,892,1),
(7,893,1),
(7,894,1),
(7,895,1),
(7,896,1),
(7,897,1),
(7,898,1),
(7,899,1),
(7,900,1),
(7,901,1),
(7,902,1),
(7,903,1),
(7,904,1),
(7,905,1),
(7,906,1),
(7,907,1),
(7,118,2),
(7,136,1),
(7,576,1),
(7,908,1),
(7,909,1),
(7,910,1),
(7,911,1),
(7,912,1),
(7,524,1),
(7,913,1),
(7,109,2),
(7,570,1),
(7,914,1),
(7,915,1),
(7,916,2),
(7,917,1),
(7,918,1),
(7,919,1),
(7,920,1),
(7,921,1),
(7,922,1),
(7,923,1),
(7,924,1),
(7,925,1),
(7,124,2),
(7,926,1),
(7,927,1),
(7,928,1),
(7,318,1),
(7,929,1),
(7,930,1),
(7,931,1),
(7,932,1),
(7,933,1),
(7,334,1),
(7,934,1),
(7,935,1),
(7,936,1),
(7,500,1),
(7,937,1),
(7,938,1),
(7,939,1),
(7,940,1),
(7,941,1),
(7,942,1),
(7,943,1),
(7,734,1),
(7,944,1),
(7,945,1),
(7,946,1),
(7,947,1),
(7,948,1),
(7,949,1),
(7,567,1),
(7,145,3),
(7,950,4),
(7,951,2),
(7,149,2),
(7,952,2),
(7,159,2),
(7,953,2),
(7,954,2),
(7,955,2),
(7,160,7),
(7,956,7),
(7,957,1),
(7,628,2),
(7,958,2),
(7,621,3),
(7,622,1),
(7,959,1),
(7,960,2),
(7,665,2),
(7,961,1),
(7,962,1),
(7,963,2),
(7,964,1),
(7,362,1),
(7,965,1),
(7,966,1),
(7,967,1),
(7,968,2),
(7,969,1),
(7,970,1),
(7,971,2),
(7,972,1),
(7,164,1),
(7,165,1),
(7,973,1),
(7,974,2),
(7,975,1),
(7,976,2),
(7,977,1),
(7,978,1),
(7,979,1),
(7,980,1),
(7,981,1),
(7,982,1),
(7,983,1),
(7,984,1),
(7,985,1),
(7,986,1),
(7,987,1),
(7,988,1),
(7,989,1),
(7,990,1),
(7,991,2),
(7,992,1),
(7,993,1),
(7,994,1),
(7,995,1),
(7,615,2),
(7,213,1),
(7,996,1),
(7,204,1),
(7,997,1),
(7,998,1),
(7,764,1),
(7,999,1),
(7,1000,1),
(7,1001,1),
(7,1002,2),
(7,1003,2),
(7,1004,4),
(7,1005,2),
(7,1006,1),
(7,1007,1),
(7,1008,1),
(7,1009,1),
(7,371,1),
(7,1010,1),
(7,1011,1),
(7,1012,1),
(7,1013,1),
(7,1014,1),
(7,1015,1),
(7,1016,1),
(7,1017,1),
(7,1018,1),
(7,384,1),
(7,1019,1),
(7,1020,1),
(7,1021,1),
(7,1022,1),
(7,1023,1),
(7,1024,1),
(7,606,1),
(7,765,1),
(7,1025,1),
(7,1026,1),
(7,1027,1),
(7,1028,1),
(7,1029,1),
(7,1030,7),
(7,1031,1),
(7,1032,1),
(7,1033,1),
(7,222,3),
(7,1034,2),
(7,226,2),
(7,1035,2),
(7,235,2),
(7,1036,2),
(7,1037,2),
(7,1038,2),
(9,1114,11),
(9,1115,9),
(9,1116,7),
(9,850,8),
(9,1,8),
(9,1117,8),
(9,1118,1),
(9,442,4),
(9,41,1),
(9,1119,1),
(9,826,1),
(9,1120,1),
(9,1121,1),
(9,1122,1),
(9,1123,1),
(9,1124,2),
(9,1125,1),
(9,1126,1),
(9,1127,2),
(9,1128,3),
(9,20,1),
(9,1129,1),
(9,1130,1),
(9,1131,1),
(9,1132,1),
(9,1133,3),
(9,1134,1),
(9,1135,1),
(9,1136,1),
(9,1137,1),
(9,3,3),
(9,1138,1),
(9,1139,1),
(9,1140,1),
(9,1141,1),
(9,38,2),
(9,840,1),
(9,1142,1),
(9,238,2),
(9,1143,1),
(9,1144,1),
(9,1145,2),
(9,430,1),
(9,845,7),
(9,81,1),
(9,1146,1),
(9,1147,1),
(9,1148,1),
(9,1149,1),
(9,805,1),
(9,1150,1),
(9,1151,1),
(9,1152,1),
(9,1153,1),
(9,1154,1),
(9,1155,1),
(9,1156,1),
(9,1157,1),
(9,4,1),
(9,1158,2),
(9,51,5),
(9,1159,1),
(9,1160,1),
(9,1161,1),
(9,1162,1),
(9,1163,1),
(9,1164,1),
(9,851,4),
(9,1165,1),
(9,1166,1),
(9,1167,1),
(9,1168,1),
(9,1169,1),
(9,1170,1),
(9,1171,1),
(9,1172,1),
(9,448,1),
(9,1173,1),
(9,1174,1),
(9,1175,1),
(9,1176,1),
(9,1177,1),
(9,1178,1),
(9,1179,1),
(9,1180,1),
(9,1181,1),
(9,1182,1),
(9,1183,1),
(9,1184,1),
(9,1185,1),
(9,1186,1),
(9,1187,1),
(9,1188,1),
(9,1189,1),
(9,1190,1),
(9,1191,2),
(9,1192,2),
(9,1193,1),
(9,1194,3),
(9,1195,3),
(9,1196,2),
(9,1197,2),
(9,1198,2),
(9,1199,1),
(9,1200,1),
(9,1201,1),
(9,1202,1),
(9,1203,1),
(9,1204,1),
(9,1205,2),
(9,1206,1),
(9,1207,2),
(9,1208,1),
(9,1209,1),
(9,1210,2),
(9,1211,1),
(9,1212,1),
(9,1213,1),
(9,1214,1),
(9,1215,1),
(9,1216,1),
(9,22,1),
(9,1217,1),
(9,1218,1),
(9,1219,4),
(9,1220,2),
(9,1221,1),
(9,1222,1),
(9,1223,1),
(9,47,2),
(9,1224,1),
(9,68,2),
(9,1225,1),
(9,1226,1),
(9,1227,1),
(9,1228,1),
(9,1229,1),
(9,1230,1),
(9,1231,1),
(9,1232,1),
(9,1233,1),
(9,1234,1),
(9,1235,2),
(9,1236,1),
(9,1237,1),
(9,1238,1),
(9,1239,1),
(9,1240,1),
(9,1241,1),
(9,1242,1),
(9,1243,1),
(9,1244,1),
(9,1245,1),
(9,1246,1),
(9,1247,1),
(9,1048,3),
(9,1248,3),
(9,942,17),
(9,1249,13),
(9,1250,13),
(9,1251,11),
(9,1252,11),
(9,1253,1),
(9,1254,2),
(9,1255,1),
(9,1256,1),
(9,1257,5),
(9,90,2),
(9,1258,1),
(9,1259,1),
(9,1260,1),
(9,159,1),
(9,583,1),
(9,1261,1),
(9,1262,1),
(9,910,1),
(9,1263,1),
(9,1264,1),
(9,1265,1),
(9,1266,1),
(9,1267,1),
(9,1268,1),
(9,1269,1),
(9,1270,2),
(9,1271,1),
(9,1272,1),
(9,1273,1),
(9,1274,1),
(9,1275,1),
(9,1276,3),
(9,1277,2),
(9,1278,1),
(9,103,1),
(9,1279,2),
(9,1280,1),
(9,1065,1),
(9,1281,4),
(9,1282,1),
(9,1283,1),
(9,1284,1),
(9,1285,1),
(9,85,1),
(9,1286,1),
(9,1287,1),
(9,943,7),
(9,1288,3),
(9,1289,1),
(9,1290,1),
(9,562,1),
(9,1291,1),
(9,109,7),
(9,1292,1),
(9,1293,1),
(9,118,2),
(9,136,2),
(9,1294,1),
(9,95,7),
(9,1295,1),
(9,1296,1),
(9,918,1),
(9,1297,1),
(9,931,1),
(9,1298,1),
(9,1299,1),
(9,1300,1),
(9,1301,1),
(9,1302,1),
(9,131,3),
(9,1303,2),
(9,1304,2),
(9,1305,2),
(9,1306,1),
(9,1307,2),
(9,1308,1),
(9,1309,1),
(9,1310,1),
(9,1311,1),
(9,319,1),
(9,1312,2),
(9,1313,1),
(9,1314,1),
(9,1315,1),
(9,500,1),
(9,499,1),
(9,1316,4),
(9,1317,1),
(9,1318,1),
(9,1319,1),
(9,1320,1),
(9,1321,1),
(9,523,1),
(9,1322,1),
(9,1323,1),
(9,1324,3),
(9,1325,3),
(9,1326,2),
(9,1327,1),
(9,1328,1),
(9,1329,1),
(9,1330,1),
(9,1331,1),
(9,1332,1),
(9,1333,1),
(9,1334,1),
(9,1335,1),
(9,1336,1),
(9,1337,1),
(9,299,1),
(9,553,2),
(9,1338,1),
(9,1339,1),
(9,1340,1),
(9,1341,1),
(9,1342,1),
(9,1343,1),
(9,1344,1),
(9,330,1),
(9,544,1),
(9,1345,1),
(9,1346,1),
(9,1347,1),
(9,1348,1),
(9,1349,1),
(9,1350,1),
(9,1351,1),
(9,1352,1),
(9,1353,1),
(9,1354,1),
(9,1355,1),
(9,1356,1),
(9,1357,1),
(9,1358,1),
(9,1359,1),
(9,1360,1),
(9,1361,1),
(9,1362,1),
(9,1363,1),
(9,1364,1),
(9,1365,2),
(9,1366,1),
(9,1367,2),
(9,1368,1),
(9,1369,1),
(9,505,2),
(9,1370,1),
(9,1371,1),
(9,1372,2),
(9,570,1),
(9,1373,1),
(9,1374,1),
(9,1375,1),
(9,1376,1),
(9,1055,3),
(9,1377,2),
(9,1378,1),
(9,1379,1),
(9,730,1),
(9,1380,1),
(9,1381,1),
(9,1382,1),
(9,1383,1),
(9,1384,2),
(9,1385,1),
(9,1386,2),
(9,1387,1),
(9,1388,1),
(9,889,1),
(9,1389,1),
(9,1390,1),
(9,1391,1),
(9,1392,1),
(9,1393,1),
(9,938,1),
(9,1394,1),
(9,1395,1),
(9,1396,1),
(9,1397,1),
(9,1398,1),
(9,1399,1),
(9,940,1),
(9,941,1),
(9,1400,1),
(9,1401,1),
(9,1402,1),
(9,1079,3),
(9,1403,3),
(9,1404,4),
(9,1405,4),
(9,1024,12),
(9,1406,6),
(9,1407,6),
(9,1408,12),
(9,1409,11),
(9,1410,9),
(9,1411,1),
(9,1412,2),
(9,1413,1),
(9,1414,1),
(9,1415,1),
(9,1416,1),
(9,1417,1),
(9,1418,5),
(9,1419,1),
(9,1420,1),
(9,1421,1),
(9,1422,1),
(9,1423,1),
(9,1424,3),
(9,1425,1),
(9,764,2),
(9,1426,1),
(9,1427,1),
(9,1428,1),
(9,1429,1),
(9,1430,2),
(9,1431,1),
(9,1432,2),
(9,1433,1),
(9,1434,1),
(9,1435,2),
(9,1436,1),
(9,1437,3),
(9,1438,2),
(9,1439,1),
(9,181,1),
(9,1440,3),
(9,356,2),
(9,658,2),
(9,173,11),
(9,1441,6),
(9,1442,5),
(9,1443,1),
(9,1444,1),
(9,1445,2),
(9,1446,1),
(9,163,1),
(9,1447,1),
(9,1448,1),
(9,606,7),
(9,1449,3),
(9,1450,1),
(9,1451,1),
(9,662,1),
(9,1452,1),
(9,1453,1),
(9,213,2),
(9,1454,1),
(9,1455,1),
(9,1456,1),
(9,1457,1),
(9,610,1),
(9,1458,1),
(9,1459,1),
(9,1460,1),
(9,1461,1),
(9,1462,1),
(9,1463,1),
(9,1464,2),
(9,1465,2),
(9,1466,2),
(9,1467,1),
(9,1468,2),
(9,631,1),
(9,1469,2),
(9,1470,1),
(9,1471,2),
(9,1472,1),
(9,1473,1),
(9,1474,2),
(9,1475,1),
(9,1476,1),
(9,660,1),
(9,601,1),
(9,1477,4),
(9,635,1),
(9,1478,1),
(9,653,3),
(9,654,1),
(9,1479,1),
(9,1480,1),
(9,1481,3),
(9,1482,3),
(9,1483,2),
(9,1484,1),
(9,1485,1),
(9,1486,1),
(9,1487,1),
(9,1488,2),
(9,1489,1),
(9,1490,1),
(9,1491,1),
(9,1492,1),
(9,354,2),
(9,1493,1),
(9,593,1),
(9,1494,1),
(9,1495,1),
(9,1496,1),
(9,1497,1),
(9,381,1),
(9,1498,1),
(9,1499,1),
(9,1500,1),
(9,1501,1),
(9,1502,1),
(9,1503,1),
(9,1504,1),
(9,1505,1),
(9,1506,1),
(9,1507,1),
(9,1508,1),
(9,1509,1),
(9,1510,1),
(9,1511,1),
(9,1512,1),
(9,1513,1),
(9,1514,1),
(9,1515,1),
(9,1516,1),
(9,1517,2),
(9,1518,1),
(9,1519,1),
(9,1520,1),
(9,1521,1),
(9,1522,1),
(9,1523,1),
(9,669,1),
(9,1524,1),
(9,1525,1),
(9,1526,1),
(9,191,1),
(9,1023,3),
(9,1527,2),
(9,1528,1),
(9,1099,1),
(9,762,1),
(9,1529,1),
(9,1530,1),
(9,1531,1),
(9,786,1),
(9,1532,2),
(9,1533,1),
(9,1534,2),
(9,1535,1),
(9,1536,1),
(9,973,1),
(9,1537,1),
(9,1103,1),
(9,1538,1),
(9,1539,1),
(9,1540,1),
(9,1021,1),
(9,1541,1),
(9,1542,1),
(9,1543,1),
(9,1544,1),
(9,1545,1),
(9,1546,1),
(9,1022,1),
(9,1547,1),
(9,1548,1),
(9,1549,1),
(9,1550,1),
(9,1551,1),
(9,1113,3),
(9,1552,3),
(1,2149,1),
(1,2148,1),
(1,2138,1),
(1,2147,2),
(1,2146,1),
(1,2144,3),
(1,2143,1),
(1,2142,1),
(1,2479,6),
(1,2478,6),
(1,2145,7),
(1,2137,6),
(1,2136,6),
(1,845,3),
(1,2135,1),
(1,2134,1),
(1,2133,1),
(1,2132,1),
(1,2131,1),
(1,2130,1),
(1,2129,1),
(1,2128,1),
(1,2127,1),
(1,2126,1),
(1,2125,1),
(1,2124,1),
(1,2123,1),
(1,2122,1),
(1,2121,1),
(1,2120,1),
(1,2119,1),
(1,2118,2),
(1,2117,1),
(1,2116,1),
(1,2115,1),
(1,2114,1),
(1,2113,1),
(1,2066,1),
(1,2112,1),
(1,2111,1),
(1,2110,4),
(1,2109,1),
(1,2108,1),
(1,2107,1),
(1,2106,1),
(1,2105,1),
(1,2104,1),
(1,2103,1),
(1,2102,1),
(1,2101,1),
(1,2100,1),
(1,2099,1),
(1,2098,2),
(1,2097,3),
(1,2096,2),
(1,2095,2),
(1,2094,1),
(1,2093,1),
(1,2092,1),
(1,2091,1),
(1,2090,1),
(1,2089,3),
(1,2088,1),
(1,2087,2),
(1,2086,2),
(1,2085,2),
(1,2084,1),
(1,2083,2),
(1,2082,2),
(1,2081,2),
(1,2080,1),
(1,2079,3),
(1,2067,1),
(1,2078,1),
(1,2077,1),
(1,2076,1),
(1,2075,2),
(1,2074,1),
(1,2073,1),
(1,2064,1),
(1,2072,2),
(1,2071,1),
(1,2070,3),
(1,2069,1),
(6,387,9),
(6,688,1),
(6,689,1),
(6,1802,1),
(6,690,1),
(6,691,1),
(6,1803,1),
(6,692,1),
(6,693,1),
(6,1204,1),
(6,695,1),
(6,402,1),
(6,1804,1),
(6,697,1),
(6,698,1),
(6,699,1),
(6,700,1),
(6,47,1),
(6,701,1),
(6,702,1),
(6,703,1),
(6,704,1),
(6,705,1),
(6,706,1),
(6,415,1),
(6,1805,1),
(6,707,1),
(6,444,1),
(6,445,1),
(6,1806,1),
(6,710,1),
(6,711,1),
(6,712,1),
(6,713,1),
(6,714,1),
(6,1807,1),
(6,716,1),
(6,717,1),
(6,1554,1),
(6,718,1),
(6,1808,1),
(6,719,1),
(6,409,1),
(6,720,1),
(6,1556,1),
(6,721,1),
(6,242,1),
(6,38,1),
(6,722,1),
(6,723,1),
(6,724,1),
(6,477,3),
(6,68,7),
(6,1566,3),
(6,1567,3),
(6,488,9),
(6,109,1),
(6,726,1),
(6,727,1),
(6,728,1),
(6,729,1),
(6,1809,2),
(6,327,1),
(6,730,1),
(6,1810,1),
(6,1811,1),
(6,732,1),
(6,505,1),
(6,1812,2),
(6,733,1),
(6,734,1),
(6,735,1),
(6,736,1),
(6,737,1),
(6,1579,1),
(6,738,1),
(6,739,1),
(6,1813,1),
(6,510,1),
(6,741,1),
(6,124,1),
(6,553,1),
(6,1576,3),
(6,132,1),
(6,546,1),
(6,1814,1),
(6,90,1),
(6,1815,1),
(6,743,1),
(6,744,1),
(6,1816,1),
(6,95,2),
(6,580,1),
(6,1581,3),
(6,745,1),
(6,746,1),
(6,747,1),
(6,748,1),
(6,1817,1),
(6,750,1),
(6,1818,1),
(6,751,1),
(6,88,1),
(6,752,1),
(6,753,1),
(6,1819,1),
(6,755,1),
(6,756,1),
(6,757,1),
(6,758,1),
(6,583,3),
(6,146,3),
(6,1582,3),
(6,1583,3),
(6,590,9),
(6,759,1),
(6,1820,2),
(6,637,1),
(6,760,1),
(6,221,1),
(6,761,1),
(6,356,1),
(6,762,1),
(6,1821,1),
(6,764,1),
(6,1822,2),
(6,606,2),
(6,765,1),
(6,766,1),
(6,767,1),
(6,768,1),
(6,1589,1),
(6,769,1),
(6,1823,1),
(6,771,1),
(6,772,1),
(6,653,1),
(6,208,1),
(6,209,1),
(6,645,1),
(6,646,1),
(6,1588,2),
(6,1824,1),
(6,774,1),
(6,348,1),
(6,1825,1),
(6,173,2),
(6,679,1),
(6,1592,3),
(6,775,1),
(6,776,1),
(6,777,1),
(6,778,1),
(6,779,1),
(6,780,1),
(6,1826,1),
(6,781,1),
(6,782,1),
(6,783,1),
(6,784,1),
(6,785,1),
(6,786,1),
(6,165,1),
(6,787,1),
(6,682,3),
(6,223,3),
(6,1593,3),
(6,1594,3),
(6,1827,8),
(6,1828,1),
(6,1829,1),
(6,1830,1),
(6,1831,2),
(6,1832,1),
(6,1833,1),
(6,1834,1),
(6,1835,1),
(6,1836,1),
(6,1837,1),
(6,1838,1),
(6,1839,1),
(6,1840,1),
(6,1606,1),
(6,1841,1),
(6,1842,1),
(6,1843,1),
(6,1844,1),
(6,1845,1),
(6,1846,1),
(6,1847,1),
(6,1848,1),
(6,1849,1),
(6,1850,1),
(6,1851,1),
(6,1852,1),
(6,1853,1),
(6,1854,1),
(6,1613,1),
(6,1855,1),
(6,1856,1),
(6,1857,1),
(6,1858,1),
(6,1859,2),
(6,1860,1),
(6,1612,1),
(6,1861,1),
(6,1862,1),
(6,1863,1),
(6,1643,1),
(6,1864,1),
(6,1865,1),
(6,1618,1),
(6,1866,1),
(6,1867,1),
(6,1868,1),
(6,1869,1),
(6,1870,1),
(6,1871,1),
(6,1872,1),
(6,1873,1),
(6,1665,1),
(6,1874,1),
(6,1875,3),
(6,1687,3),
(6,1688,3),
(6,1689,3),
(6,1876,9),
(6,1877,1),
(6,1878,1),
(6,1879,1),
(6,1880,1),
(6,1881,1),
(6,1882,1),
(6,1769,1),
(6,1883,1),
(6,1884,1),
(6,1885,1),
(6,1886,1),
(6,1780,1),
(6,1887,1),
(6,1888,1),
(6,1889,1),
(6,1764,1),
(6,1890,1),
(6,1891,1),
(6,1892,1),
(6,1893,1),
(6,1721,1),
(6,1894,1),
(6,1895,1),
(6,1896,1),
(6,1897,1),
(6,1898,1),
(6,1745,1),
(6,1899,1),
(6,1900,1),
(6,1901,1),
(6,1902,1),
(6,1903,1),
(6,1738,1),
(6,1904,1),
(6,1905,1),
(6,1906,1),
(6,1720,6),
(6,1907,1),
(6,1781,2),
(6,1908,1),
(6,1909,1),
(6,1910,1),
(6,1911,1),
(6,1912,1),
(6,1913,1),
(6,1914,1),
(6,1915,1),
(6,1916,1),
(6,1917,1),
(6,1918,1),
(6,1919,1),
(6,1920,1),
(6,1921,1),
(6,1922,3),
(6,1784,3),
(6,1785,3),
(6,1786,3),
(42,2437,3),
(42,2436,3),
(42,2822,1),
(42,2608,1),
(42,2763,1),
(42,2397,1),
(42,2595,1),
(42,2371,1),
(42,2392,1),
(42,2423,1),
(42,2610,1),
(42,2586,1),
(42,2389,1),
(42,2420,1),
(42,2411,1),
(42,2385,1),
(42,2580,1),
(42,2587,3),
(42,2601,1),
(42,2689,3),
(42,2684,2),
(42,2588,1),
(42,2769,1),
(42,2686,1),
(42,2603,1),
(42,2384,1),
(42,2391,1),
(42,2687,1),
(42,2690,3),
(42,2398,1),
(42,2605,2),
(42,2602,1),
(42,2431,1),
(42,2430,1),
(42,2429,1),
(42,2428,1),
(42,2427,1),
(42,2426,1),
(42,2425,1),
(42,2383,1),
(42,2584,3),
(42,2583,3),
(42,2370,1),
(42,2408,5),
(42,2821,1),
(42,2771,2),
(42,2414,2),
(42,2677,1),
(42,2683,1),
(42,2820,2),
(42,2415,4),
(42,1716,1),
(42,2378,2),
(42,2579,1),
(42,2682,1),
(42,2766,1),
(42,2819,2),
(42,2612,1),
(42,2402,2),
(42,2685,1),
(42,2818,1),
(42,2817,1),
(42,2691,1),
(42,2816,1),
(42,2815,1),
(1,2068,1),
(42,2599,2),
(42,2600,1),
(42,2814,1),
(42,2369,2),
(42,2409,2),
(42,2813,1),
(42,2593,1),
(42,2366,1),
(42,2418,4),
(42,2606,3),
(42,3242,6),
(42,3231,6),
(42,3230,6),
(42,2950,6),
(42,2960,6),
(42,2361,3),
(42,2812,1),
(42,2573,1),
(42,2747,1),
(42,2322,1),
(42,2560,1),
(42,2295,1),
(42,2317,1),
(42,2348,1),
(42,2575,1),
(42,2551,1),
(42,2314,1),
(42,2345,1),
(42,2336,1),
(42,2310,1),
(42,2545,1),
(42,2552,3),
(42,2566,1),
(42,2673,3),
(42,2668,2),
(42,2553,1),
(42,2753,1),
(42,2670,1),
(42,2568,1),
(42,2309,1),
(42,2316,1),
(42,2671,1),
(42,2674,3),
(42,2323,1),
(42,2570,2),
(42,2567,1),
(42,2356,1),
(42,2355,1),
(42,2354,1),
(42,2353,1),
(42,2352,1),
(42,2351,1),
(42,2350,1),
(42,2308,1),
(42,2549,3),
(42,2548,3),
(42,2294,1),
(42,2333,5),
(42,2811,1),
(42,2755,2),
(42,2339,2),
(42,2661,1),
(42,2667,1),
(42,2810,2),
(42,2340,4),
(42,2304,1),
(42,2302,2),
(42,2544,1),
(42,2666,1),
(42,2750,1),
(42,2809,2),
(42,2577,1),
(42,2327,2),
(42,2669,1),
(42,2808,1),
(42,2807,1),
(42,2675,1),
(42,2806,1),
(42,2805,1),
(42,2564,2),
(42,2565,1),
(42,2804,1),
(42,2293,2),
(42,2334,2),
(42,2803,1),
(42,2558,1),
(42,2290,1),
(42,2343,4),
(42,2571,3),
(42,3241,6),
(42,3228,6),
(42,1973,6),
(42,2947,6),
(42,2958,6),
(42,1030,3),
(42,2802,1),
(42,2538,1),
(42,2731,1),
(42,2247,1),
(42,2525,1),
(42,2220,1),
(42,2242,1),
(42,2273,1),
(42,2540,1),
(42,2516,1),
(42,2239,1),
(42,2270,1),
(42,2261,1),
(42,2235,1),
(42,2510,1),
(42,2517,3),
(42,2531,1),
(42,2657,3),
(42,2652,2),
(42,2518,1),
(42,2737,1),
(42,2654,1),
(42,2533,1),
(42,2234,1),
(42,2241,1),
(42,2655,1),
(42,2658,3),
(42,2248,1),
(42,2535,2),
(42,2532,1),
(42,2281,1),
(42,2280,1),
(42,2279,1),
(42,2278,1),
(42,2277,1),
(42,2276,1),
(42,2275,1),
(42,2233,1),
(42,2514,3),
(42,2513,3),
(42,2219,1),
(42,2258,5),
(42,2801,1),
(42,2739,2),
(42,2264,2),
(42,2645,1),
(42,2651,1),
(42,2800,2),
(42,2265,4),
(42,2229,1),
(42,2227,2),
(42,2509,1),
(42,2650,1),
(42,2734,1),
(42,2799,2),
(42,2542,1),
(42,2252,2),
(42,2653,1),
(42,2798,1),
(42,2797,1),
(42,2659,1),
(42,2796,1),
(42,2795,1),
(42,2529,2),
(42,2530,1),
(42,2794,1),
(42,2218,2),
(42,2259,2),
(42,2793,1),
(42,2523,1),
(42,2215,1),
(42,2268,4),
(42,2536,3),
(42,3240,6),
(42,3226,6),
(42,3225,6),
(42,2944,6),
(42,2956,6),
(42,2210,3),
(42,2792,1),
(42,2503,1),
(42,2715,1),
(42,2172,1),
(42,2490,1),
(42,2145,1),
(42,2167,1),
(42,2197,1),
(42,2505,1),
(42,2481,1),
(42,2164,1),
(42,2194,1),
(42,2186,1),
(42,2160,1),
(42,2475,1),
(42,2482,3),
(42,2496,1),
(42,2641,3),
(42,2636,2),
(42,2483,1),
(42,2721,1),
(42,2638,1),
(42,2498,1),
(42,2159,1),
(42,2166,1),
(42,2639,1),
(42,2642,3),
(42,2173,1),
(42,2500,2),
(42,2497,1),
(42,2205,1),
(42,2204,1),
(42,2203,1),
(42,2202,1),
(42,2201,1),
(42,2200,1),
(42,2199,1),
(42,2158,1),
(42,2479,3),
(42,2478,3),
(42,2144,1),
(42,2183,5),
(42,2791,1),
(42,2723,2),
(42,2188,2),
(42,2629,1),
(42,2635,1),
(42,2790,2),
(42,2189,4),
(42,2154,1),
(42,2152,2),
(42,2474,1),
(42,2634,1),
(42,2718,1),
(42,2789,2),
(42,2507,1),
(42,2177,2),
(42,2637,1),
(42,2788,1),
(42,2787,1),
(42,2643,1),
(42,2786,1),
(42,2785,1),
(42,2494,2),
(42,2495,1),
(42,2784,1),
(42,2143,2),
(42,2184,2),
(42,2783,1),
(42,2488,1),
(42,2140,1),
(42,2192,4),
(42,2501,3),
(42,3239,6),
(42,3223,6),
(42,1345,6),
(42,2941,6),
(42,2954,6),
(42,1047,4),
(42,1046,4),
(42,845,3),
(42,2782,1),
(42,2468,1),
(42,2699,1),
(42,2097,1),
(42,2455,1),
(42,2063,1),
(42,2092,1),
(42,2123,1),
(42,2470,1),
(42,2446,1),
(42,2089,1),
(42,2120,1),
(42,2111,1),
(3,2471,6),
(3,2072,8),
(3,2077,12),
(3,2097,10),
(3,2105,6),
(3,1046,6),
(3,1047,8),
(3,2063,4),
(3,2443,6),
(3,2444,6),
(3,2093,10),
(3,2438,6),
(3,2071,4),
(3,2086,4),
(3,2085,4),
(3,2448,4),
(3,2452,2),
(3,2100,2),
(3,2081,2),
(3,2613,2),
(3,2450,4),
(3,2066,2),
(3,2614,2),
(3,2115,2),
(3,2615,2),
(3,2439,2),
(3,2447,6),
(3,2109,2),
(3,2472,6),
(3,2099,6),
(3,2079,6),
(3,2094,2),
(3,2095,2),
(3,2467,2),
(3,2616,2),
(3,2068,2),
(3,2117,2),
(3,2617,2),
(3,2092,2),
(3,2618,2),
(3,2453,4),
(3,2619,2),
(3,2116,4),
(3,2461,2),
(3,2103,2),
(3,2102,4),
(3,2107,4),
(3,2620,6),
(3,2464,2),
(3,2621,2),
(3,2465,4),
(3,2112,2),
(3,2111,4),
(3,2121,4),
(3,2622,2),
(3,2623,2),
(3,2456,2),
(3,2624,4),
(3,2457,2),
(3,2625,2),
(3,2470,2),
(3,2074,2),
(3,2108,2),
(3,2446,2),
(3,2626,2),
(3,2627,2),
(3,845,6),
(3,2628,4),
(3,2506,6),
(3,2147,8),
(3,2152,12),
(3,2172,10),
(3,2180,6),
(3,2136,6),
(3,2137,8),
(3,2145,4),
(3,2478,6),
(3,2479,6),
(3,2168,10),
(3,2473,6),
(3,2146,4),
(3,2161,4),
(3,2160,4),
(3,2483,4),
(3,2487,2),
(3,2175,2),
(3,2156,2),
(3,2629,2),
(3,2485,4),
(3,2140,2),
(3,2630,2),
(3,2189,2),
(3,2631,2),
(3,2474,2),
(3,2482,6),
(3,2184,2),
(3,2507,6),
(3,2174,6),
(3,2154,6),
(3,2169,2),
(3,2170,2),
(3,2502,2),
(3,2632,2),
(3,2142,2),
(3,2191,2),
(3,2633,2),
(3,2167,2),
(3,2634,2),
(3,2488,4),
(3,2635,2),
(3,2190,4),
(3,2496,2),
(3,2178,2),
(3,2177,4),
(3,2182,4),
(3,2636,6),
(3,2499,2),
(3,2637,2),
(3,2500,4),
(3,2187,2),
(3,2186,4),
(3,2195,4),
(3,2638,2),
(3,2639,2),
(3,2491,2),
(3,2640,4),
(3,2492,2),
(3,2641,2),
(3,2505,2),
(3,2149,2),
(3,2183,2),
(3,2481,2),
(3,2642,2),
(3,2643,2),
(3,2210,6),
(3,2644,4),
(3,2541,6),
(3,2222,8),
(3,2227,12),
(3,2247,10),
(3,2255,6),
(3,2211,6),
(3,2212,8),
(3,2220,4),
(3,2513,6),
(3,2514,6),
(3,2243,10),
(3,2508,6),
(3,2221,4),
(3,2236,4),
(3,2235,4),
(3,2518,4),
(3,2522,2),
(3,2250,2),
(3,2231,2),
(3,2645,2),
(3,2520,4),
(3,2215,2),
(3,2646,2),
(3,2265,2),
(3,2647,2),
(3,2509,2),
(3,2517,6),
(3,2259,2),
(3,2542,6),
(3,2249,6),
(3,2229,6),
(3,2244,2),
(3,2245,2),
(3,2537,2),
(3,2648,2),
(3,2217,2),
(3,2267,2),
(3,2649,2),
(3,2242,2),
(3,2650,2),
(3,2523,4),
(3,2651,2),
(3,2266,4),
(3,2531,2),
(3,2253,2),
(3,2252,4),
(3,2257,4),
(3,2652,6),
(3,2534,2),
(3,2653,2),
(3,2535,4),
(3,2262,2),
(3,2261,4),
(3,2271,4),
(3,2654,2),
(3,2655,2),
(3,2526,2),
(3,2656,4),
(3,2527,2),
(3,2657,2),
(3,2540,2),
(3,2224,2),
(3,2258,2),
(3,2516,2),
(3,2658,2),
(3,2659,2),
(3,1030,6),
(3,2660,4),
(3,2576,6),
(3,2297,8),
(3,2302,12),
(3,2322,10),
(3,2330,6),
(3,2286,6),
(3,2287,8),
(3,2295,4),
(3,2548,6),
(3,2549,6),
(3,2318,10),
(3,2543,6),
(3,2296,4),
(3,2311,4),
(3,2310,4),
(3,2553,4),
(3,2557,2),
(3,2325,2),
(3,2306,2),
(3,2661,2),
(3,2555,4),
(3,2290,2),
(3,2662,2),
(3,2340,2),
(3,2663,2),
(3,2544,2),
(3,2552,6),
(3,2334,2),
(3,2577,6),
(3,2324,6),
(3,2304,6),
(3,2319,2),
(3,2320,2),
(3,2572,2),
(3,2664,2),
(3,2292,2),
(3,2342,2),
(3,2665,2),
(3,2317,2),
(3,2666,2),
(3,2558,4),
(3,2667,2),
(3,2341,4),
(3,2566,2),
(3,2328,2),
(3,2327,4),
(3,2332,4),
(3,2668,6),
(3,2569,2),
(3,2669,2),
(3,2570,4),
(3,2337,2),
(3,2336,4),
(3,2346,4),
(3,2670,2),
(3,2671,2),
(3,2561,2),
(3,2672,4),
(3,2562,2),
(3,2673,2),
(3,2575,2),
(3,2299,2),
(3,2333,2),
(3,2551,2),
(3,2674,2),
(3,2675,2),
(3,2361,6),
(3,2676,4),
(3,2611,6),
(3,2373,8),
(3,2378,12),
(3,2397,10),
(3,2405,6),
(3,2362,6),
(3,2363,8),
(3,2371,4),
(3,2583,6),
(3,2584,6),
(3,2393,10),
(3,2578,6),
(3,2372,4),
(3,2386,4),
(3,2385,4),
(3,2588,4),
(3,2592,2),
(3,2400,2),
(3,2381,2),
(3,2677,2),
(3,2590,4),
(3,2366,2),
(3,2678,2),
(3,2415,2),
(3,2679,2),
(3,2579,2),
(3,2587,6),
(3,2409,2),
(3,2612,6),
(3,2399,6),
(3,1716,6),
(3,2394,2),
(3,2395,2),
(3,2607,2),
(3,2680,2),
(3,2368,2),
(3,2417,2),
(3,2681,2),
(3,2392,2),
(3,2682,2),
(3,2593,4),
(3,2683,2),
(3,2416,4),
(3,2601,2),
(3,2403,2),
(3,2402,4),
(3,2407,4),
(3,2684,6),
(3,2604,2),
(3,2685,2),
(3,2605,4),
(3,2412,2),
(3,2411,4),
(3,2421,4),
(3,2686,2),
(3,2687,2),
(3,2596,2),
(3,2688,4),
(3,2597,2),
(3,2689,2),
(3,2610,2),
(3,2375,2),
(3,2408,2),
(3,2586,2),
(3,2690,2),
(3,2691,2),
(3,2436,6),
(3,2437,6),
(3,2692,4),
(4,2086,6),
(4,2693,6),
(4,2069,6),
(4,2099,2),
(4,2468,2),
(4,2120,2),
(4,2111,2),
(4,2082,4),
(4,2694,4),
(4,2446,4),
(4,2073,4),
(4,2088,2),
(4,2695,6),
(4,2466,6),
(4,2101,2),
(4,2065,4),
(4,2624,2),
(4,2097,2),
(4,2068,2),
(4,2066,2),
(4,2622,2),
(4,2083,4),
(4,2616,4),
(4,2696,4),
(4,2447,4),
(4,2439,2),
(4,2697,4),
(4,2117,4),
(4,2463,2),
(4,2458,2),
(4,2627,2),
(4,2084,4),
(4,2093,4),
(4,2094,2),
(4,2077,4),
(4,2448,2),
(4,2078,4),
(4,2613,2),
(4,2107,2),
(4,2067,2),
(4,2698,2),
(4,2100,2),
(4,2699,2),
(4,2071,2),
(4,2074,4),
(4,2700,4),
(4,2701,2),
(4,2108,4),
(4,2085,2),
(4,2702,2),
(4,2122,2),
(4,2625,6),
(4,2076,2),
(4,2118,4),
(4,2464,2),
(4,2109,2),
(4,2090,2),
(4,2617,4),
(4,2114,2),
(4,2461,2),
(4,2070,2),
(4,2703,2),
(4,2075,2),
(4,2449,2),
(4,2704,2),
(4,2471,2),
(4,2615,2),
(4,2705,2),
(4,2443,2),
(4,2444,2),
(4,2706,2),
(4,2707,2),
(4,2462,2),
(4,2442,2),
(4,2708,4),
(4,2110,2),
(4,2103,2),
(4,1047,2),
(4,2472,2),
(4,845,6),
(4,2161,6),
(4,2709,6),
(4,2143,6),
(4,2174,2),
(4,2503,2),
(4,2194,2),
(4,2186,2),
(4,2157,4),
(4,2710,4),
(4,2481,4),
(4,2148,4),
(4,2163,2),
(4,2711,6),
(4,2501,6),
(4,2176,2),
(4,2139,4),
(4,2640,2),
(4,2172,2),
(4,2142,2),
(4,2140,2),
(4,2638,2),
(4,2158,4),
(4,2632,4),
(4,2712,4),
(4,2482,4),
(4,2474,2),
(4,2713,4),
(4,2191,4),
(4,2498,2),
(4,2493,2),
(4,2643,2),
(4,2159,4),
(4,2168,4),
(4,2169,2),
(4,2152,4),
(4,2483,2),
(4,2153,4),
(4,2629,2),
(4,2182,2),
(4,2141,2),
(4,2714,2),
(4,2175,2),
(4,2715,2),
(4,2146,2),
(4,2149,4),
(4,2716,4),
(4,2717,2),
(4,2183,4),
(4,2160,2),
(4,2718,2),
(4,2196,2),
(4,2641,6),
(4,2151,2),
(4,2192,4),
(4,2499,2),
(4,2184,2),
(4,2165,2),
(4,2633,4),
(4,2188,2),
(4,2496,2),
(4,2144,2),
(4,2719,2),
(4,2150,2),
(4,2484,2),
(4,2720,2),
(4,2506,2),
(4,2631,2),
(4,2721,2),
(4,2478,2),
(4,2479,2),
(4,2722,2),
(4,2723,2),
(4,2497,2),
(4,2477,2),
(4,2724,4),
(4,2185,2),
(4,2178,2),
(4,2137,2),
(4,2507,2),
(4,2210,6),
(4,2236,6),
(4,2725,6),
(4,2218,6),
(4,2249,2),
(4,2538,2),
(4,2270,2),
(4,2261,2),
(4,2232,4),
(4,2726,4),
(4,2516,4),
(4,2223,4),
(4,2238,2),
(4,2727,6),
(4,2536,6),
(4,2251,2),
(4,2214,4),
(4,2656,2),
(4,2247,2),
(4,2217,2),
(4,2215,2),
(4,2654,2),
(4,2233,4),
(4,2648,4),
(4,2728,4),
(4,2517,4),
(4,2509,2),
(4,2729,4),
(4,2267,4),
(4,2533,2),
(4,2528,2),
(4,2659,2),
(4,2234,4),
(4,2243,4),
(4,2244,2),
(4,2227,4),
(4,2518,2),
(4,2228,4),
(4,2645,2),
(4,2257,2),
(4,2216,2),
(4,2730,2),
(4,2250,2),
(4,2731,2),
(4,2221,2),
(4,2224,4),
(4,2732,4),
(4,2733,2),
(4,2258,4),
(4,2235,2),
(4,2734,2),
(4,2272,2),
(4,2657,6),
(4,2226,2),
(4,2268,4),
(4,2534,2),
(4,2259,2),
(4,2240,2),
(4,2649,4),
(4,2264,2),
(4,2531,2),
(4,2219,2),
(4,2735,2),
(4,2225,2),
(4,2519,2),
(4,2736,2),
(4,2541,2),
(4,2647,2),
(4,2737,2),
(4,2513,2),
(4,2514,2),
(4,2738,2),
(4,2739,2),
(4,2532,2),
(4,2512,2),
(4,2740,4),
(4,2260,2),
(4,2253,2),
(4,2212,2),
(4,2542,2),
(4,1030,6),
(4,2311,6),
(4,2741,6),
(4,2293,6),
(4,2324,2),
(4,2573,2),
(4,2345,2),
(4,2336,2),
(4,2307,4),
(4,2742,4),
(4,2551,4),
(4,2298,4),
(4,2313,2),
(4,2743,6),
(4,2571,6),
(4,2326,2),
(4,2289,4),
(4,2672,2),
(4,2322,2),
(4,2292,2),
(4,2290,2),
(4,2670,2),
(4,2308,4),
(4,2664,4),
(4,2744,4),
(4,2552,4),
(4,2544,2),
(4,2745,4),
(4,2342,4),
(4,2568,2),
(4,2563,2),
(4,2675,2),
(4,2309,4),
(4,2318,4),
(4,2319,2),
(4,2302,4),
(4,2553,2),
(4,2303,4),
(4,2661,2),
(4,2332,2),
(4,2291,2),
(4,2746,2),
(4,2325,2),
(4,2747,2),
(4,2296,2),
(4,2299,4),
(4,2748,4),
(4,2749,2),
(4,2333,4),
(4,2310,2),
(4,2750,2),
(4,2347,2),
(4,2673,6),
(4,2301,2),
(4,2343,4),
(4,2569,2),
(4,2334,2),
(4,2315,2),
(4,2665,4),
(4,2339,2),
(4,2566,2),
(4,2294,2),
(4,2751,2),
(4,2300,2),
(4,2554,2),
(4,2752,2),
(4,2576,2),
(4,2663,2),
(4,2753,2),
(4,2548,2),
(4,2549,2),
(4,2754,2),
(4,2755,2),
(4,2567,2),
(4,2547,2),
(4,2756,4),
(4,2335,2),
(4,2328,2),
(4,2287,2),
(4,2577,2),
(4,2361,6),
(4,2386,6),
(4,2757,6),
(4,2369,6),
(4,2399,2),
(4,2608,2),
(4,2420,2),
(4,2411,2),
(4,2382,4),
(4,2758,4),
(4,2586,4),
(4,2374,4),
(4,2388,2),
(4,2759,6),
(4,2606,6),
(4,2401,2),
(4,2365,4),
(4,2688,2),
(4,2397,2),
(4,2368,2),
(4,2366,2),
(4,2686,2),
(4,2383,4),
(4,2680,4),
(4,2760,4),
(4,2587,4),
(4,2579,2),
(4,2761,4),
(4,2417,4),
(4,2603,2),
(4,2598,2),
(4,2691,2),
(4,2384,4),
(4,2393,4),
(4,2394,2),
(4,2378,4),
(4,2588,2),
(4,2379,4),
(4,2677,2),
(4,2407,2),
(4,2367,2),
(4,2762,2),
(4,2400,2),
(4,2763,2),
(4,2372,2),
(4,2375,4),
(4,2764,4),
(4,2765,2),
(4,2408,4),
(4,2385,2),
(4,2766,2),
(4,2422,2),
(4,2689,6),
(4,2377,2),
(4,2418,4),
(4,2604,2),
(4,2409,2),
(4,2390,2),
(4,2681,4),
(4,2414,2),
(4,2601,2),
(4,2370,2),
(4,2767,2),
(4,2376,2),
(4,2589,2),
(4,2768,2),
(4,2611,2),
(4,2679,2),
(4,2769,2),
(4,2583,2),
(4,2584,2),
(4,2770,2),
(4,2771,2),
(4,2602,2),
(4,2582,2),
(4,2772,4),
(4,2410,2),
(4,2403,2),
(4,2363,2),
(4,2612,2),
(4,2436,6),
(4,2437,6),
(5,2699,8),
(5,2773,8),
(5,2100,6),
(5,2693,6),
(5,2466,6),
(5,2118,8),
(5,2066,2),
(5,2453,2),
(5,2109,4),
(5,2069,4),
(5,2774,2),
(5,2460,2),
(5,2459,4),
(5,2775,2),
(5,2776,2),
(5,2627,2),
(5,2777,2),
(5,2778,2),
(5,2621,2),
(5,2102,4),
(5,2472,2),
(5,2779,4),
(5,2702,2),
(5,2618,2),
(5,2439,2),
(5,2077,4),
(5,2079,2),
(5,2115,8),
(5,2780,4),
(5,2619,2),
(5,2613,2),
(5,2114,4),
(5,2707,4),
(5,2781,2),
(5,2108,10),
(5,2070,2),
(5,2443,6),
(5,2444,6),
(5,2083,2),
(5,2125,2),
(5,2126,2),
(5,2127,2),
(5,2128,2),
(5,2129,2),
(5,2130,2),
(5,2131,2),
(5,2462,2),
(5,2465,4),
(5,2098,2),
(5,2626,6),
(5,2623,2),
(5,2091,2),
(5,2084,2),
(5,2463,2),
(5,2622,2),
(5,2705,2),
(5,2448,2),
(5,2620,4),
(5,2625,6),
(5,2461,2),
(5,2447,6),
(5,2440,2),
(5,2085,2),
(5,2111,2),
(5,2120,2),
(5,2089,2),
(5,2446,2),
(5,2470,2),
(5,2123,2),
(5,2092,2),
(5,2063,2),
(5,2455,2),
(5,2097,2),
(5,2468,2),
(5,2782,2),
(5,845,6),
(5,2715,8),
(5,2783,8),
(5,2175,6),
(5,2709,6),
(5,2501,6),
(5,2192,8),
(5,2140,2),
(5,2488,2),
(5,2184,4),
(5,2143,4),
(5,2784,2),
(5,2495,2),
(5,2494,4),
(5,2785,2),
(5,2786,2),
(5,2643,2),
(5,2787,2),
(5,2788,2),
(5,2637,2),
(5,2177,4),
(5,2507,2),
(5,2789,4),
(5,2718,2),
(5,2634,2),
(5,2474,2),
(5,2152,4),
(5,2154,2),
(5,2189,8),
(5,2790,4),
(5,2635,2),
(5,2629,2),
(5,2188,4),
(5,2723,4),
(5,2791,2),
(5,2183,10),
(5,2144,2),
(5,2478,6),
(5,2479,6),
(5,2158,2),
(5,2199,2),
(5,2200,2),
(5,2201,2),
(5,2202,2),
(5,2203,2),
(5,2204,2),
(5,2205,2),
(5,2497,2),
(5,2500,4),
(5,2173,2),
(5,2642,6),
(5,2639,2),
(5,2166,2),
(5,2159,2),
(5,2498,2),
(5,2638,2),
(5,2721,2),
(5,2483,2),
(5,2636,4),
(5,2641,6),
(5,2496,2),
(5,2482,6),
(5,2475,2),
(5,2160,2),
(5,2186,2),
(5,2194,2),
(5,2164,2),
(5,2481,2),
(5,2505,2),
(5,2197,2),
(5,2167,2),
(5,2145,2),
(5,2490,2),
(5,2172,2),
(5,2503,2),
(5,2792,2),
(5,2210,6),
(5,2731,8),
(5,2793,8),
(5,2250,6),
(5,2725,6),
(5,2536,6),
(5,2268,8),
(5,2215,2),
(5,2523,2),
(5,2259,4),
(5,2218,4),
(5,2794,2),
(5,2530,2),
(5,2529,4),
(5,2795,2),
(5,2796,2),
(5,2659,2),
(5,2797,2),
(5,2798,2),
(5,2653,2),
(5,2252,4),
(5,2542,2),
(5,2799,4),
(5,2734,2),
(5,2650,2),
(5,2509,2),
(5,2227,4),
(5,2229,2),
(5,2265,8),
(5,2800,4),
(5,2651,2),
(5,2645,2),
(5,2264,4),
(5,2739,4),
(5,2801,2),
(5,2258,10),
(5,2219,2),
(5,2513,6),
(5,2514,6),
(5,2233,2),
(5,2275,2),
(5,2276,2),
(5,2277,2),
(5,2278,2),
(5,2279,2),
(5,2280,2),
(5,2281,2),
(5,2532,2),
(5,2535,4),
(5,2248,2),
(5,2658,6),
(5,2655,2),
(5,2241,2),
(5,2234,2),
(5,2533,2),
(5,2654,2),
(5,2737,2),
(5,2518,2),
(5,2652,4),
(5,2657,6),
(5,2531,2),
(5,2517,6),
(5,2510,2),
(5,2235,2),
(5,2261,2),
(5,2270,2),
(5,2239,2),
(5,2516,2),
(5,2540,2),
(5,2273,2),
(5,2242,2),
(5,2220,2),
(5,2525,2),
(5,2247,2),
(5,2538,2),
(5,2802,2),
(5,1030,6),
(5,2747,8),
(5,2803,8),
(5,2325,6),
(5,2741,6),
(5,2571,6),
(5,2343,8),
(5,2290,2),
(5,2558,2),
(5,2334,4),
(5,2293,4),
(5,2804,2),
(5,2565,2),
(5,2564,4),
(5,2805,2),
(5,2806,2),
(5,2675,2),
(5,2807,2),
(5,2808,2),
(5,2669,2),
(5,2327,4),
(5,2577,2),
(5,2809,4),
(5,2750,2),
(5,2666,2),
(5,2544,2),
(5,2302,4),
(5,2304,2),
(5,2340,8),
(5,2810,4),
(5,2667,2),
(5,2661,2),
(5,2339,4),
(5,2755,4),
(5,2811,2),
(5,2333,10),
(5,2294,2),
(5,2548,6),
(5,2549,6),
(5,2308,2),
(5,2350,2),
(5,2351,2),
(5,2352,2),
(5,2353,2),
(5,2354,2),
(5,2355,2),
(5,2356,2),
(5,2567,2),
(5,2570,4),
(5,2323,2),
(5,2674,6),
(5,2671,2),
(5,2316,2),
(5,2309,2),
(5,2568,2),
(5,2670,2),
(5,2753,2),
(5,2553,2),
(5,2668,4),
(5,2673,6),
(5,2566,2),
(5,2552,6),
(5,2545,2),
(5,2310,2),
(5,2336,2),
(5,2345,2),
(5,2314,2),
(5,2551,2),
(5,2575,2),
(5,2348,2),
(5,2317,2),
(5,2295,2),
(5,2560,2),
(5,2322,2),
(5,2573,2),
(5,2812,2),
(5,2361,6),
(5,2763,8),
(5,2813,8),
(5,2400,6),
(5,2757,6),
(5,2606,6),
(5,2418,8),
(5,2366,2),
(5,2593,2),
(5,2409,4),
(5,2369,4),
(5,2814,2),
(5,2600,2),
(5,2599,4),
(5,2815,2),
(5,2816,2),
(5,2691,2),
(5,2817,2),
(5,2818,2),
(5,2685,2),
(5,2402,4),
(5,2612,2),
(5,2819,4),
(5,2766,2),
(5,2682,2),
(5,2579,2),
(5,2378,4),
(5,1716,2),
(5,2415,8),
(5,2820,4),
(5,2683,2),
(5,2677,2),
(5,2414,4),
(5,2771,4),
(5,2821,2),
(5,2408,10),
(5,2370,2),
(5,2583,6),
(5,2584,6),
(5,2383,2),
(5,2425,2),
(5,2426,2),
(5,2427,2),
(5,2428,2),
(5,2429,2),
(5,2430,2),
(5,2431,2),
(5,2602,2),
(5,2605,4),
(5,2398,2),
(5,2690,6),
(5,2687,2),
(5,2391,2),
(5,2384,2),
(5,2603,2),
(5,2686,2),
(5,2769,2),
(5,2588,2),
(5,2684,4),
(5,2689,6),
(5,2601,2),
(5,2587,6),
(5,2580,2),
(5,2385,2),
(5,2411,2),
(5,2420,2),
(5,2389,2),
(5,2586,2),
(5,2610,2),
(5,2423,2),
(5,2392,2),
(5,2371,2),
(5,2595,2),
(5,2397,2),
(5,2608,2),
(5,2822,2),
(5,2436,6),
(5,2437,6),
(6,2095,6),
(6,2106,8),
(6,2453,10),
(6,2085,6),
(6,2623,8),
(6,2440,2),
(6,2454,2),
(6,2697,4),
(6,2693,2),
(6,2096,2),
(6,2449,2),
(6,2447,4),
(6,2124,2),
(6,2443,4),
(6,2444,4),
(6,2455,2),
(6,2113,2),
(6,2123,6),
(6,2102,4),
(6,2624,2),
(6,2079,6),
(6,2782,2),
(6,2115,4),
(6,2614,2),
(6,1047,4),
(6,2464,2),
(6,2779,2),
(6,2116,2),
(6,2089,4),
(6,2823,2),
(6,2824,2),
(6,2825,2),
(6,2826,2),
(6,2827,2),
(6,2828,2),
(6,2829,4),
(6,2830,2),
(6,2831,2),
(6,2832,2),
(6,2833,2),
(6,2471,2),
(6,2701,4),
(6,2468,6),
(6,2456,2),
(6,1046,2),
(6,2773,2),
(6,2706,4),
(6,2117,2),
(6,2615,2),
(6,2105,2),
(6,2463,2),
(6,2064,2),
(6,2083,4),
(6,2625,8),
(6,2618,2),
(6,2452,2),
(6,2069,4),
(6,2469,2),
(6,2616,2),
(6,2459,4),
(6,2708,4),
(6,2082,2),
(6,2457,6),
(6,2470,2),
(6,2781,2),
(6,2441,2),
(6,2077,4),
(6,2451,2),
(6,2438,2),
(6,2066,2),
(6,2698,2),
(6,2110,2),
(6,2070,2),
(6,2067,2),
(6,2620,2),
(6,2088,2),
(6,845,6),
(6,2170,6),
(6,2181,8),
(6,2488,10),
(6,2160,6),
(6,2639,8),
(6,2475,2),
(6,2489,2),
(6,2713,4),
(6,2709,2),
(6,2171,2),
(6,2484,2),
(6,2482,4),
(6,2198,2),
(6,2478,4),
(6,2479,4),
(6,2490,2),
(6,2197,6),
(6,2177,4),
(6,2640,2),
(6,2154,6),
(6,2792,2),
(6,2189,4),
(6,2630,2),
(6,2137,4),
(6,2499,2),
(6,2789,2),
(6,2190,2),
(6,2164,4),
(6,2834,2),
(6,2835,2),
(6,2836,2),
(6,2837,2),
(6,2838,2),
(6,2839,2),
(6,2840,4),
(6,2841,2),
(6,2842,2),
(6,2843,2),
(6,2844,2),
(6,2506,2),
(6,2717,4),
(6,2503,6),
(6,2491,2),
(6,2136,2),
(6,2783,2),
(6,2722,4),
(6,2191,2),
(6,2631,2),
(6,2180,2),
(6,2498,2),
(6,2138,2),
(6,2158,4),
(6,2641,8),
(6,2634,2),
(6,2487,2),
(6,2143,4),
(6,2504,2),
(6,2632,2),
(6,2494,4),
(6,2724,4),
(6,2157,2),
(6,2492,6),
(6,2505,2),
(6,2791,2),
(6,2476,2),
(6,2152,4),
(6,2486,2),
(6,2473,2),
(6,2140,2),
(6,2714,2),
(6,2185,2),
(6,2144,2),
(6,2141,2),
(6,2636,2),
(6,2163,2),
(6,2210,6),
(6,2245,6),
(6,2256,8),
(6,2523,10),
(6,2235,6),
(6,2655,8),
(6,2510,2),
(6,2524,2),
(6,2729,4),
(6,2725,2),
(6,2246,2),
(6,2519,2),
(6,2517,4),
(6,2274,2),
(6,2513,4),
(6,2514,4),
(6,2525,2),
(6,2263,2),
(6,2273,6),
(6,2252,4),
(6,2656,2),
(6,2229,6),
(6,2802,2),
(6,2265,4),
(6,2646,2),
(6,2212,4),
(6,2534,2),
(6,2799,2),
(6,2266,2),
(6,2239,4),
(6,2845,2),
(6,2846,2),
(6,2847,2),
(6,2848,2),
(6,2849,2),
(6,2850,2),
(6,2851,4),
(6,2852,2),
(6,2853,2),
(6,2854,2),
(6,2855,2),
(6,2541,2),
(6,2733,4),
(6,2538,6),
(6,2526,2),
(6,2211,2),
(6,2793,2),
(6,2738,4),
(6,2267,2),
(6,2647,2),
(6,2255,2),
(6,2533,2),
(6,2213,2),
(6,2233,4),
(6,2657,8),
(6,2650,2),
(6,2522,2),
(6,2218,4),
(6,2539,2),
(6,2648,2),
(6,2529,4),
(6,2740,4),
(6,2232,2),
(6,2527,6),
(6,2540,2),
(6,2801,2),
(6,2511,2),
(6,2227,4),
(6,2521,2),
(6,2508,2),
(6,2215,2),
(6,2730,2),
(6,2260,2),
(6,2219,2),
(6,2216,2),
(6,2652,2),
(6,2238,2),
(6,1030,6),
(6,2320,6),
(6,2331,8),
(6,2558,10),
(6,2310,6),
(6,2671,8),
(6,2545,2),
(6,2559,2),
(6,2745,4),
(6,2741,2),
(6,2321,2),
(6,2554,2),
(6,2552,4),
(6,2349,2),
(6,2548,4),
(6,2549,4),
(6,2560,2),
(6,2338,2),
(6,2348,6),
(6,2327,4),
(6,2672,2),
(6,2304,6),
(6,2812,2),
(6,2340,4),
(6,2662,2),
(6,2287,4),
(6,2569,2),
(6,2809,2),
(6,2341,2),
(6,2314,4),
(6,2856,2),
(6,2857,2),
(6,2858,2),
(6,2859,2),
(6,2860,2),
(6,2861,2),
(6,2862,4),
(6,2863,2),
(6,2864,2),
(6,2865,2),
(6,2866,2),
(6,2576,2),
(6,2749,4),
(6,2573,6),
(6,2561,2),
(6,2286,2),
(6,2803,2),
(6,2754,4),
(6,2342,2),
(6,2663,2),
(6,2330,2),
(6,2568,2),
(6,2288,2),
(6,2308,4),
(6,2673,8),
(6,2666,2),
(6,2557,2),
(6,2293,4),
(6,2574,2),
(6,2664,2),
(6,2564,4),
(6,2756,4),
(6,2307,2),
(6,2562,6),
(6,2575,2),
(6,2811,2),
(6,2546,2),
(6,2302,4),
(6,2556,2),
(6,2543,2),
(6,2290,2),
(6,2746,2),
(6,2335,2),
(6,2294,2),
(6,2291,2),
(6,2668,2),
(6,2313,2),
(6,2361,6),
(6,2395,6),
(6,2406,8),
(6,2593,10),
(6,2385,6),
(6,2687,8),
(6,2580,2),
(6,2594,2),
(6,2761,4),
(6,2757,2),
(6,2396,2),
(6,2589,2),
(6,2587,4),
(6,2424,2),
(6,2583,4),
(6,2584,4),
(6,2595,2),
(6,2413,2),
(6,2423,6),
(6,2402,4),
(6,2688,2),
(6,1716,6),
(6,2822,2),
(6,2415,4),
(6,2678,2),
(6,2363,4),
(6,2604,2),
(6,2819,2),
(6,2416,2),
(6,2389,4),
(6,2867,2),
(6,2868,2),
(6,2869,2),
(6,2870,2),
(6,2871,2),
(6,2872,2),
(6,2873,2),
(6,2874,2),
(6,2875,2),
(6,2876,2),
(6,2611,2),
(6,2765,4),
(6,2608,6),
(6,2596,2),
(6,2362,2),
(6,2813,2),
(6,2770,4),
(6,2417,2),
(6,2679,2),
(6,2405,2),
(6,2603,2),
(6,2364,2),
(6,2383,4),
(6,2689,8),
(6,2682,2),
(6,2592,2),
(6,2369,4),
(6,2609,2),
(6,2680,2),
(6,2599,4),
(6,2772,4),
(6,2382,2),
(6,2597,6),
(6,2610,2),
(6,2821,2),
(6,2581,2),
(6,2378,4),
(6,2591,2),
(6,2578,2),
(6,2366,2),
(6,2762,2),
(6,2410,2),
(6,2370,2),
(6,2367,2),
(6,2684,2),
(6,2388,2),
(6,2436,6),
(6,2437,6),
(7,2442,6),
(7,2446,8),
(7,2065,6),
(7,2466,6),
(7,2695,6),
(7,2438,4),
(7,2079,2),
(7,2439,2),
(7,2077,8),
(7,2705,2),
(7,2707,2),
(7,2102,4),
(7,2465,2),
(7,2620,6),
(7,2066,6),
(7,2781,2),
(7,2063,2),
(7,2619,4),
(7,2121,2),
(7,2083,4),
(7,2073,2),
(7,2699,2),
(7,2108,6),
(7,2087,6),
(7,2112,6),
(7,2625,4),
(7,2450,2),
(7,2472,6),
(7,2467,2),
(7,1047,6),
(7,2443,6),
(7,2444,6),
(7,2702,2),
(7,2109,4),
(7,2069,4),
(7,2622,2),
(7,2076,2),
(7,2459,2),
(7,2105,4),
(7,2085,2),
(7,2457,2),
(7,2082,2),
(7,2697,4),
(7,2103,2),
(7,2117,4),
(7,2094,2),
(7,2099,6),
(7,2704,2),
(7,2456,2),
(7,2072,2),
(7,2092,2),
(7,2708,2),
(7,2453,4),
(7,2780,2),
(7,2106,2),
(7,2449,2),
(7,2100,4),
(7,2614,2),
(7,2627,2),
(7,2621,2),
(7,2096,4),
(7,2084,2),
(7,2071,4),
(7,2461,2),
(7,2463,2),
(7,2119,2),
(7,2089,2),
(7,2477,6),
(7,2481,8),
(7,2139,6),
(7,2501,6),
(7,2711,6),
(7,2473,4),
(7,2154,2),
(7,2474,2),
(7,2152,8),
(7,2721,2),
(7,2723,2),
(7,2177,4),
(7,2500,2),
(7,2636,6),
(7,2140,6),
(7,2791,2),
(7,2145,2),
(7,2635,4),
(7,2195,2),
(7,2158,4),
(7,2148,2),
(7,2715,2),
(7,2183,6),
(7,2162,6),
(7,2187,6),
(7,2641,4),
(7,2485,2),
(7,2507,6),
(7,2502,2),
(7,2137,6),
(7,2478,6),
(7,2479,6),
(7,2718,2),
(7,2184,4),
(7,2143,4),
(7,2638,2),
(7,2151,2),
(7,2494,2),
(7,2180,4),
(7,2160,2),
(7,2492,2),
(7,2157,2),
(7,2713,4),
(7,2178,2),
(7,2191,4),
(7,2169,2),
(7,2174,6),
(7,2720,2),
(7,2491,2),
(7,2147,2),
(7,2167,2),
(7,2724,2),
(7,2488,4),
(7,2790,2),
(7,2181,2),
(7,2484,2),
(7,2175,4),
(7,2630,2),
(7,2643,2),
(7,2637,2),
(7,2171,4),
(7,2159,2),
(7,2146,4),
(7,2496,2),
(7,2498,2),
(7,2193,2),
(7,2164,2),
(7,2210,6),
(7,2512,6),
(7,2516,8),
(7,2214,6),
(7,2536,6),
(7,2727,6),
(7,2508,4),
(7,2229,2),
(7,2509,2),
(7,2227,8),
(7,2737,2),
(7,2739,2),
(7,2252,4),
(7,2535,2),
(7,2652,6),
(7,2215,6),
(7,2801,2),
(7,2220,2),
(7,2651,4),
(7,2271,2),
(7,2233,4),
(7,2223,2),
(7,2731,2),
(7,2258,6),
(7,2237,6),
(7,2262,6),
(7,2657,4),
(7,2520,2),
(7,2542,6),
(7,2537,2),
(7,2212,6),
(7,2513,6),
(7,2514,6),
(7,2734,2),
(7,2259,4),
(7,2218,4),
(7,2654,2),
(7,2226,2),
(7,2529,2),
(7,2255,4),
(7,2235,2),
(7,2527,2),
(7,2232,2),
(7,2729,4),
(7,2253,2),
(7,2267,4),
(7,2244,2),
(7,2249,6),
(7,2736,2),
(7,2526,2),
(7,2222,2),
(7,2242,2),
(7,2740,2),
(7,2523,4),
(7,2800,2),
(7,2256,2),
(7,2519,2),
(7,2250,4),
(7,2646,2),
(7,2659,2),
(7,2653,2),
(7,2246,4),
(7,2234,2),
(7,2221,4),
(7,2531,2),
(7,2533,2),
(7,2269,2),
(7,2239,2),
(7,2547,6),
(7,2551,8),
(7,2289,6),
(7,2571,6),
(7,2743,6),
(7,2543,4),
(7,2304,2),
(7,2544,2),
(7,2302,8),
(7,2753,2),
(7,2755,2),
(7,2327,4),
(7,2570,2),
(7,2668,6),
(7,2290,6),
(7,2811,2),
(7,2295,2),
(7,2667,4),
(7,2346,2),
(7,2308,4),
(7,2298,2),
(7,2747,2),
(7,2333,6),
(7,2312,6),
(7,2337,6),
(7,2673,4),
(7,2555,2),
(7,2577,6),
(7,2572,2),
(7,2287,6),
(7,2548,6),
(7,2549,6),
(7,2750,2),
(7,2334,4),
(7,2293,4),
(7,2670,2),
(7,2301,2),
(7,2564,2),
(7,2330,4),
(7,2310,2),
(7,2562,2),
(7,2307,2),
(7,2745,4),
(7,2328,2),
(7,2342,4),
(7,2319,2),
(7,2324,6),
(7,2752,2),
(7,2561,2),
(7,2297,2),
(7,2317,2),
(7,2756,2),
(7,2558,4),
(7,2810,2),
(7,2331,2),
(7,2554,2),
(7,2325,4),
(7,2662,2),
(7,2675,2),
(7,2669,2),
(7,2321,4),
(7,2309,2),
(7,2296,4),
(7,2566,2),
(7,2568,2),
(7,2344,2),
(7,2314,2),
(7,2361,6),
(7,2582,6),
(7,2586,8),
(7,2365,6),
(7,2606,6),
(7,2759,6),
(7,2578,4),
(7,1716,2),
(7,2579,2),
(7,2378,8),
(7,2769,2),
(7,2771,2),
(7,2402,4),
(7,2605,2),
(7,2684,6),
(7,2366,6),
(7,2821,2),
(7,2371,2),
(7,2683,4),
(7,2421,2),
(7,2383,4),
(7,2374,2),
(7,2763,2),
(7,2408,6),
(7,2387,6),
(7,2412,6),
(7,2689,4),
(7,2590,2),
(7,2612,6),
(7,2607,2),
(7,2363,6),
(7,2583,6),
(7,2584,6),
(7,2766,2),
(7,2409,4),
(7,2369,4),
(7,2686,2),
(7,2377,2),
(7,2599,2),
(7,2405,4),
(7,2385,2),
(7,2597,2),
(7,2382,2),
(7,2761,4),
(7,2403,2),
(7,2417,4),
(7,2394,2),
(7,2399,6),
(7,2768,2),
(7,2596,2),
(7,2373,2),
(7,2392,2),
(7,2772,2),
(7,2593,4),
(7,2820,2),
(7,2406,2),
(7,2589,2),
(7,2400,4),
(7,2678,2),
(7,2691,2),
(7,2685,2),
(7,2396,4),
(7,2384,2),
(7,2372,4),
(7,2601,2),
(7,2603,2),
(7,2419,2),
(7,2389,2),
(7,2436,6),
(7,2437,6),
(42,2085,1),
(42,2440,1),
(42,2447,3),
(42,2461,1),
(42,2625,3),
(42,2620,2),
(42,2448,1),
(42,2705,1),
(42,2622,1),
(42,2463,1),
(42,2084,1),
(42,2091,1),
(42,2623,1),
(42,2626,3),
(42,2098,1),
(42,2465,2),
(42,2462,1),
(42,2131,1),
(42,2130,1),
(42,2129,1),
(42,2128,1),
(42,2127,1),
(42,2126,1),
(42,2125,1),
(42,2083,1),
(42,2444,3),
(42,2443,3),
(42,2070,1),
(42,2108,5),
(42,2781,1),
(42,2707,2),
(42,2114,2),
(42,2613,1),
(42,2619,1),
(42,2780,2),
(42,2115,4),
(42,2079,1),
(42,2077,2),
(42,2439,1),
(42,2618,1),
(42,2702,1),
(42,2779,2),
(42,2472,1),
(42,2102,2),
(42,2621,1),
(42,2778,1),
(42,2777,1),
(42,2627,1),
(42,2776,1),
(42,2775,1),
(42,2459,2),
(42,2460,1),
(42,2774,1),
(42,2069,2),
(42,2109,2),
(42,2773,1),
(42,2453,1),
(42,2066,1),
(42,2118,4),
(42,2466,3),
(42,3238,6),
(42,3221,6),
(42,3220,6),
(42,2938,6),
(42,2952,6),
(30,2437,3),
(30,2436,3),
(30,2761,1),
(30,2419,1),
(30,2578,1),
(30,2603,1),
(30,2601,1),
(30,2412,2),
(30,2685,1),
(30,2405,1),
(30,2584,2),
(30,2583,2),
(30,2691,1),
(30,2409,1),
(30,2689,1),
(30,2678,1),
(30,2589,1),
(30,2606,1),
(30,2406,1),
(30,2820,1),
(30,2366,2),
(30,2683,1),
(30,2759,1),
(30,2593,2),
(30,2772,1),
(30,2684,2),
(30,2612,2),
(30,2363,2),
(30,2403,1),
(30,2402,2),
(30,2401,1),
(30,2400,3),
(30,2399,2),
(30,2398,1),
(30,2397,1),
(30,2396,4),
(30,2395,1),
(30,2394,1),
(30,2393,1),
(30,2392,2),
(30,2391,1),
(30,2390,1),
(30,2389,2),
(30,2388,1),
(30,2387,2),
(30,2386,1),
(30,2385,1),
(30,2384,2),
(30,2383,3),
(30,2382,1),
(30,2381,1),
(30,2380,1),
(30,1716,3),
(30,2367,1),
(30,2379,1),
(30,2378,4),
(30,2377,1),
(30,2376,1),
(30,2375,1),
(30,2374,1),
(30,2364,1),
(30,2373,3),
(30,2372,3),
(30,2371,1),
(30,2370,2),
(30,2369,2),
(30,2368,1),
(30,3146,6),
(30,3145,6),
(30,3144,6),
(30,2361,3),
(30,2745,1),
(30,2344,1),
(30,2543,1),
(30,2568,1),
(30,2566,1),
(30,2337,2),
(30,2669,1),
(30,2330,1),
(30,2549,2),
(30,2548,2),
(30,2675,1),
(30,2334,1),
(30,2673,1),
(30,2662,1),
(30,2554,1),
(30,2571,1),
(30,2331,1),
(30,2810,1),
(30,2290,2),
(30,2667,1),
(30,2743,1),
(30,2558,2),
(30,2756,1),
(30,2668,2),
(30,2577,2),
(30,2287,2),
(30,2328,1),
(30,2327,2),
(30,2326,1),
(30,2325,3),
(30,2324,2),
(30,2323,1),
(30,2322,1),
(30,2321,4),
(30,2320,1),
(30,2319,1),
(30,2318,1),
(30,2317,2),
(30,2316,1),
(30,2315,1),
(30,2314,2),
(30,2313,1),
(30,2312,2),
(30,2311,1),
(30,2310,1),
(30,2309,2),
(30,2308,3),
(30,2307,1),
(30,2306,1),
(30,2305,1),
(30,2304,3),
(30,2291,1),
(30,2303,1),
(30,2302,4),
(30,2301,1),
(30,2300,1),
(30,2299,1),
(30,2298,1),
(30,2288,1),
(30,2297,3),
(30,2296,3),
(30,2295,1),
(30,2294,2),
(30,2293,2),
(30,2292,1),
(30,1603,6),
(30,3143,6),
(30,3142,6),
(30,1030,3),
(30,2729,1),
(30,2269,1),
(30,2508,1),
(30,2533,1),
(30,2531,1),
(30,2262,2),
(30,2653,1),
(30,2255,1),
(30,2514,2),
(30,2513,2),
(30,2659,1),
(30,2259,1),
(30,2657,1),
(30,2646,1),
(30,2519,1),
(30,2536,1),
(30,2256,1),
(30,2800,1),
(30,2215,2),
(30,2651,1),
(30,2727,1),
(30,2523,2),
(30,2740,1),
(30,2652,2),
(30,2542,2),
(30,2212,2),
(30,2253,1),
(30,2252,2),
(30,2251,1),
(30,2250,3),
(30,2249,2),
(30,2248,1),
(30,2247,1),
(30,2246,4),
(30,2245,1),
(30,2244,1),
(30,2243,1),
(30,2242,2),
(30,2241,1),
(30,2240,1),
(30,2239,2),
(30,2238,1),
(30,2237,2),
(30,2236,1),
(30,2235,1),
(30,2234,2),
(30,2233,3),
(30,2232,1),
(30,2231,1),
(30,2230,1),
(30,2229,3),
(30,2216,1),
(30,2228,1),
(30,2227,4),
(30,2226,1),
(30,2225,1),
(30,2224,1),
(30,2223,1),
(30,2213,1),
(30,2222,3),
(30,2221,3),
(30,2220,1),
(30,2219,2),
(30,2218,2),
(30,2217,1),
(30,3141,6),
(30,3140,6),
(30,3139,6),
(30,2210,3),
(30,2713,1),
(30,2193,1),
(30,2473,1),
(30,2498,1),
(30,2496,1),
(30,2187,2),
(30,2637,1),
(30,2180,1),
(30,2479,2),
(30,2478,2),
(30,2643,1),
(30,2184,1),
(30,2641,1),
(30,2630,1),
(30,2484,1),
(30,2501,1),
(30,2181,1),
(30,2790,1),
(30,2140,2),
(30,2635,1),
(30,2711,1),
(30,2488,2),
(30,2724,1),
(30,2636,2),
(30,2507,2),
(30,2137,2),
(30,2178,1),
(30,2177,2),
(30,2176,1),
(30,2175,3),
(30,2174,2),
(30,2173,1),
(30,2172,1),
(30,2171,4),
(30,2170,1),
(30,2169,1),
(30,2168,1),
(30,2167,2),
(30,2166,1),
(30,2165,1),
(30,2164,2),
(30,2163,1),
(30,2162,2),
(30,2161,1),
(30,2160,1),
(30,2159,2),
(30,2158,3),
(30,2157,1),
(30,2156,1),
(30,2155,1),
(30,2154,3),
(30,2141,1),
(30,2153,1),
(30,2152,4),
(30,2151,1),
(30,2150,1),
(30,2149,1),
(30,2148,1),
(30,2138,1),
(30,2147,3),
(30,2146,3),
(30,2145,1),
(30,2144,2),
(30,2143,2),
(30,2142,1),
(30,3138,6),
(30,3137,6),
(30,3136,6),
(30,1046,4),
(30,845,3),
(30,2697,1),
(30,2119,1),
(30,2438,1),
(30,2463,1),
(30,2461,1),
(30,2112,2),
(30,2621,1),
(30,2105,1),
(30,2444,6),
(30,2443,6),
(30,2627,1),
(30,2109,1),
(30,2625,1),
(30,2614,1),
(30,2449,1),
(30,2466,1),
(30,2106,1),
(30,2780,1),
(30,2066,2),
(30,2619,1),
(30,2695,1),
(30,2453,2),
(30,2708,1),
(30,2620,2),
(30,2472,2),
(9,2077,8),
(9,2123,6),
(9,2704,6),
(9,2466,6),
(9,2099,6),
(9,2471,2),
(9,2469,2),
(9,2615,4),
(9,2452,4),
(9,2080,4),
(9,2065,2),
(9,2468,2),
(9,2110,2),
(9,2780,4),
(9,2440,2),
(9,2699,4),
(9,2120,4),
(9,2621,4),
(9,2124,2),
(9,2450,4),
(9,2086,4),
(9,2618,2),
(9,2708,2),
(9,2092,2),
(9,2453,4),
(9,2622,2),
(9,2075,2),
(9,2442,2),
(9,2094,6),
(9,2068,6),
(9,2439,4),
(9,2778,4),
(9,2447,4),
(9,2116,2),
(9,1046,2),
(9,2460,4),
(9,2698,2),
(9,2074,2),
(9,2443,8),
(9,2444,8),
(9,2617,2),
(9,2461,4),
(9,2697,2),
(9,2096,2),
(9,2613,2),
(9,2114,2),
(9,2112,2),
(9,2070,2),
(9,2109,2),
(9,2064,4),
(9,2102,4),
(9,2449,4),
(9,2626,2),
(9,2087,2),
(9,2066,2),
(9,2702,4),
(9,2695,2),
(9,2103,2),
(9,2069,2),
(9,2703,2),
(9,2445,2),
(9,2072,2),
(9,2108,2),
(9,2097,2),
(9,2457,2),
(9,2693,2),
(9,2115,2),
(9,2085,2),
(9,2700,2),
(9,2119,2),
(9,2454,2),
(9,2081,2),
(9,2465,2),
(9,2152,8),
(9,2197,6),
(9,2720,6),
(9,2501,6),
(9,2174,6),
(9,2506,2),
(9,2504,2),
(9,2631,4),
(9,2487,4),
(9,2155,4),
(9,2139,2),
(9,2503,2),
(9,2185,2),
(9,2790,4),
(9,2475,2),
(9,2715,4),
(9,2194,4),
(9,2637,4),
(9,2198,2),
(9,2485,4),
(9,2161,4),
(9,2634,2),
(9,2724,2),
(9,2167,2),
(9,2488,4),
(9,2638,2),
(9,2150,2),
(9,2477,2),
(9,2169,6),
(9,2142,6),
(9,2474,4),
(9,2788,4),
(9,2482,4),
(9,2190,2),
(9,2136,2),
(9,2495,4),
(9,2714,2),
(9,2149,2),
(9,2478,8),
(9,2479,8),
(9,2633,2),
(9,2496,4),
(9,2713,2),
(9,2171,2),
(9,2629,2),
(9,2188,2),
(9,2187,2),
(9,2144,2),
(9,2184,2),
(9,2138,4),
(9,2177,4),
(9,2484,4),
(9,2642,2),
(9,2162,2),
(9,2140,2),
(9,2718,4),
(9,2711,2),
(9,2178,2),
(9,2143,2),
(9,2719,2),
(9,2480,2),
(9,2147,2),
(9,2183,2),
(9,2172,2),
(9,2492,2),
(9,2709,2),
(9,2189,2),
(9,2160,2),
(9,2716,2),
(9,2193,2),
(9,2489,2),
(9,2156,2),
(9,2500,2),
(9,2210,6),
(9,2227,8),
(9,2273,6),
(9,2736,6),
(9,2536,6),
(9,2249,6),
(9,2541,2),
(9,2539,2),
(9,2647,4),
(9,2522,4),
(9,2230,4),
(9,2214,2),
(9,2538,2),
(9,2260,2),
(9,2800,4),
(9,2510,2),
(9,2731,4),
(9,2270,4),
(9,2653,4),
(9,2274,2),
(9,2520,4),
(9,2236,4),
(9,2650,2),
(9,2740,2),
(9,2242,2),
(9,2523,4),
(9,2654,2),
(9,2225,2),
(9,2512,2),
(9,2244,6),
(9,2217,6),
(9,2509,4),
(9,2798,4),
(9,2517,4),
(9,2266,2),
(9,2211,2),
(9,2530,4),
(9,2730,2),
(9,2224,2),
(9,2513,8),
(9,2514,8),
(9,2649,2),
(9,2531,4),
(9,2729,2),
(9,2246,2),
(9,2645,2),
(9,2264,2),
(9,2262,2),
(9,2219,2),
(9,2259,2),
(9,2213,4),
(9,2252,4),
(9,2519,4),
(9,2658,2),
(9,2237,2),
(9,2215,2),
(9,2734,4),
(9,2727,2),
(9,2253,2),
(9,2218,2),
(9,2735,2),
(9,2515,2),
(9,2222,2),
(9,2258,2),
(9,2247,2),
(9,2527,2),
(9,2725,2),
(9,2265,2),
(9,2235,2),
(9,2732,2),
(9,2269,2),
(9,2524,2),
(9,2231,2),
(9,2535,2),
(9,1030,6),
(9,2302,8),
(9,2348,6),
(9,2752,6),
(9,2571,6),
(9,2324,6),
(9,2576,2),
(9,2574,2),
(9,2663,4),
(9,2557,4),
(9,2305,4),
(9,2289,2),
(9,2573,2),
(9,2335,2),
(9,2810,4),
(9,2545,2),
(9,2747,4),
(9,2345,4),
(9,2669,4),
(9,2349,2),
(9,2555,4),
(9,2311,4),
(9,2666,2),
(9,2756,2),
(9,2317,2),
(9,2558,4),
(9,2670,2),
(9,2300,2),
(9,2547,2),
(9,2319,6),
(9,2292,6),
(9,2544,4),
(9,2808,4),
(9,2552,4),
(9,2341,2),
(9,2286,2),
(9,2565,4),
(9,2746,2),
(9,2299,2),
(9,2548,8),
(9,2549,8),
(9,2665,2),
(9,2566,4),
(9,2745,2),
(9,2321,2),
(9,2661,2),
(9,2339,2),
(9,2337,2),
(9,2294,2),
(9,2334,2),
(9,2288,4),
(9,2327,4),
(9,2554,4),
(9,2674,2),
(9,2312,2),
(9,2290,2),
(9,2750,4),
(9,2743,2),
(9,2328,2),
(9,2293,2),
(9,2751,2),
(9,2550,2),
(9,2297,2),
(9,2333,2),
(9,2322,2),
(9,2562,2),
(9,2741,2),
(9,2340,2),
(9,2310,2),
(9,2748,2),
(9,2344,2),
(9,2559,2),
(9,2306,2),
(9,2570,2),
(9,2361,6),
(9,2378,8),
(9,2423,6),
(9,2768,6),
(9,2606,6),
(9,2399,6),
(9,2611,2),
(9,2609,2),
(9,2679,4),
(9,2592,4),
(9,2380,4),
(9,2365,2),
(9,2608,2),
(9,2410,2),
(9,2820,4),
(9,2580,2),
(9,2763,4),
(9,2420,4),
(9,2685,4),
(9,2424,2),
(9,2590,4),
(9,2386,4),
(9,2682,2),
(9,2772,2),
(9,2392,2),
(9,2593,4),
(9,2686,2),
(9,2376,2),
(9,2582,2),
(9,2394,6),
(9,2368,6),
(9,2579,4),
(9,2818,4),
(9,2587,4),
(9,2416,2),
(9,2362,2),
(9,2600,4),
(9,2762,2),
(9,2375,2),
(9,2583,8),
(9,2584,8),
(9,2681,2),
(9,2601,4),
(9,2761,2),
(9,2396,2),
(9,2677,2),
(9,2414,2),
(9,2412,2),
(9,2370,2),
(9,2409,2),
(9,2364,4),
(9,2402,4),
(9,2589,4),
(9,2690,2),
(9,2387,2),
(9,2366,2),
(9,2766,4),
(9,2759,2),
(9,2403,2),
(9,2369,2),
(9,2767,2),
(9,2585,2),
(9,2373,2),
(9,2408,2),
(9,2397,2),
(9,2597,2),
(9,2757,2),
(9,2415,2),
(9,2385,2),
(9,2764,2),
(9,2419,2),
(9,2594,2),
(9,2381,2),
(9,2605,2),
(9,2436,6),
(9,2437,6),
(30,1047,6),
(30,2103,1),
(30,2102,2),
(30,2101,1),
(30,2100,3),
(30,2099,2),
(30,2098,1),
(30,2097,1),
(30,2096,4),
(30,2095,1),
(30,2094,1),
(30,2093,1),
(30,2092,2),
(30,2091,1),
(30,2090,1),
(30,2089,2),
(30,2088,1),
(30,2087,2),
(30,2086,1),
(30,2085,1),
(30,2084,2),
(30,2083,3),
(30,2082,1),
(30,2081,1),
(30,2080,1),
(30,2079,3),
(30,2067,1),
(30,2078,1),
(30,2077,4),
(30,2076,1),
(30,2075,1),
(30,2074,1),
(30,2073,1),
(30,2064,1),
(30,2072,3),
(30,2071,3),
(30,2063,1),
(30,2070,2),
(30,2069,2),
(30,2068,1),
(30,4,6),
(30,3135,6),
(30,3134,6),
(26,2437,3),
(26,2436,3),
(26,2389,1),
(26,2419,1),
(26,2603,1),
(26,2601,1),
(26,2372,2),
(26,2384,1),
(26,2396,2),
(26,2685,1),
(26,2691,1),
(26,2678,1),
(26,2400,2),
(26,2589,1),
(26,2406,1),
(26,2820,1),
(26,2593,2),
(26,2772,1),
(26,2392,1),
(26,2373,1),
(26,2596,1),
(26,2768,1),
(26,2399,3),
(26,2394,1),
(26,2417,2),
(26,2403,1),
(26,2761,2),
(26,2382,1),
(26,2597,1),
(26,2385,1),
(26,2405,2),
(26,2599,1),
(26,2377,1),
(26,2686,1),
(26,2369,2),
(26,2409,2),
(26,2766,1),
(26,2584,3),
(26,2583,3),
(26,2363,3),
(26,2607,1),
(26,2612,3),
(26,2590,1),
(26,2689,2),
(26,2412,3),
(26,2387,3),
(26,2408,3),
(26,2763,1),
(26,2374,1),
(26,2383,2),
(26,2421,1),
(26,2683,2),
(26,2371,1),
(26,2821,1),
(26,2366,3),
(26,2684,3),
(26,2605,1),
(26,2402,2),
(26,2771,1),
(26,2769,1),
(26,2378,4),
(26,2579,1),
(26,1716,1),
(26,2586,1),
(26,2578,2),
(26,2759,3),
(26,2606,3),
(26,3114,6),
(26,3113,6),
(26,3112,6),
(26,2361,3),
(26,2314,1),
(26,2344,1),
(26,2568,1),
(26,2566,1),
(26,2296,2),
(26,2309,1),
(26,2321,2),
(26,2669,1),
(26,2675,1),
(26,2662,1),
(26,2325,2),
(26,2554,1),
(26,2331,1),
(26,2810,1),
(26,2558,2),
(26,2756,1),
(26,2317,1),
(26,2297,1),
(26,2561,1),
(26,2752,1),
(26,2324,3),
(26,2319,1),
(26,2342,2),
(26,2328,1),
(26,2745,2),
(26,2307,1),
(26,2562,1),
(26,2310,1),
(26,2330,2),
(26,2564,1),
(26,2301,1),
(26,2670,1),
(26,2293,2),
(26,2334,2),
(26,2750,1),
(26,2549,3),
(26,2548,3),
(26,2287,3),
(26,2572,1),
(26,2577,3),
(26,2555,1),
(26,2673,2),
(26,2337,3),
(26,2312,3),
(26,2333,3),
(26,2747,1),
(26,2298,1),
(26,2308,2),
(26,2346,1),
(26,2667,2),
(26,2295,1),
(26,2811,1),
(26,2290,3),
(26,2668,3),
(26,2570,1),
(26,2327,2),
(26,2755,1),
(26,2753,1),
(26,2302,4),
(26,2544,1),
(26,2304,1),
(26,2551,1),
(26,2543,2),
(26,2743,3),
(26,2571,3),
(26,3111,6),
(26,3110,6),
(26,3109,6),
(26,1030,3),
(26,2239,1),
(26,2269,1),
(26,2533,1),
(26,2531,1),
(26,2221,2),
(26,2234,1),
(26,2246,2),
(26,2653,1),
(26,2659,1),
(26,2646,1),
(26,2250,2),
(26,2519,1),
(26,2256,1),
(26,2800,1),
(26,2523,2),
(26,2740,1),
(26,2242,1),
(26,2222,1),
(26,2526,1),
(26,2736,1),
(26,2249,3),
(26,2244,1),
(26,2267,2),
(26,2253,1),
(26,2729,2),
(26,2232,1),
(26,2527,1),
(26,2235,1),
(26,2255,2),
(26,2529,1),
(26,2226,1),
(26,2654,1),
(26,2218,2),
(26,2259,2),
(26,2734,1),
(26,2514,3),
(26,2513,3),
(26,2212,3),
(26,2537,1),
(26,2542,3),
(26,2520,1),
(26,2657,2),
(26,2262,3),
(26,2237,3),
(26,2258,3),
(26,2731,1),
(26,2223,1),
(26,2233,2),
(26,2271,1),
(26,2651,2),
(26,2220,1),
(26,2801,1),
(26,2215,3),
(26,2652,3),
(26,2535,1),
(26,2252,2),
(26,2739,1),
(26,2737,1),
(26,2227,4),
(26,2509,1),
(26,2229,1),
(26,2516,1),
(26,2508,2),
(26,2727,3),
(26,2536,3),
(26,3108,6),
(26,3107,6),
(26,3106,6),
(26,2210,3),
(26,2164,1),
(26,2193,1),
(26,2498,1),
(26,2496,1),
(26,2146,2),
(26,2159,1),
(26,2171,2),
(26,2637,1),
(26,2643,1),
(26,2630,1),
(26,2175,2),
(26,2484,1),
(26,2181,1),
(26,2790,1),
(26,2488,2),
(26,2724,1),
(26,2167,1),
(26,2147,1),
(26,2491,1),
(26,2720,1),
(26,2174,3),
(26,2169,1),
(26,2191,2),
(26,2178,1),
(26,2713,2),
(26,2157,1),
(26,2492,1),
(26,2160,1),
(26,2180,2),
(26,2494,1),
(26,2151,1),
(26,2638,1),
(26,2143,2),
(26,2184,2),
(26,2718,1),
(26,2479,3),
(26,2478,3),
(26,2137,3),
(26,2502,1),
(26,2507,3),
(26,2485,1),
(26,2641,2),
(26,2187,3),
(26,2162,3),
(26,2183,3),
(26,2715,1),
(26,2148,1),
(26,2158,2),
(26,2195,1),
(26,2635,2),
(26,2145,1),
(26,2791,1),
(26,2140,3),
(26,2636,3),
(26,2500,1),
(26,2177,2),
(26,2723,1),
(26,2721,1),
(26,2152,4),
(26,2474,1),
(26,2154,1),
(26,2481,1),
(26,2473,2),
(26,2711,3),
(26,2501,3),
(26,3105,6),
(26,3104,6),
(26,3103,6),
(26,1046,4),
(11,2081,8),
(11,2705,6),
(11,2619,8),
(11,2068,2),
(11,2069,4),
(11,2070,4),
(11,2063,2),
(11,2071,6),
(11,2072,6),
(11,2064,2),
(11,2073,2),
(11,2074,2),
(11,2075,2),
(11,2076,2),
(11,2077,8),
(11,2078,2),
(11,2067,2),
(11,2079,6),
(11,2080,2),
(11,2082,2),
(11,2083,6),
(11,2084,4),
(11,2085,2),
(11,2086,2),
(11,2087,4),
(11,2088,2),
(11,2089,4),
(11,2090,2),
(11,2091,2),
(11,2092,4),
(11,2093,2),
(11,2094,2),
(11,2095,2),
(11,2096,8),
(11,2097,2),
(11,2098,2),
(11,2099,4),
(11,2100,6),
(11,2101,2),
(11,2102,4),
(11,2103,2),
(11,1047,4),
(11,2472,4),
(11,2620,4),
(11,2708,2),
(11,2453,4),
(11,2695,2),
(11,2066,4),
(11,2780,2),
(11,2106,2),
(11,2466,2),
(11,2449,2),
(11,2614,2),
(11,2625,2),
(11,2109,2),
(11,2627,2),
(11,2443,4),
(11,2444,4),
(11,2105,2),
(11,2621,2),
(11,2112,4),
(11,2461,2),
(11,2463,2),
(11,2438,2),
(11,2119,2),
(11,2697,2),
(11,845,6),
(11,2156,8),
(11,2721,6),
(11,2635,8),
(11,2142,2),
(11,2143,4),
(11,2144,4),
(11,2145,2),
(11,2146,6),
(11,2147,6),
(11,2138,2),
(11,2148,2),
(11,2149,2),
(11,2150,2),
(11,2151,2),
(11,2152,8),
(11,2153,2),
(11,2141,2),
(11,2154,6),
(11,2155,2),
(11,2157,2),
(11,2158,6),
(11,2159,4),
(11,2160,2),
(11,2161,2),
(11,2162,4),
(11,2163,2),
(11,2164,4),
(11,2165,2),
(11,2166,2),
(11,2167,4),
(11,2168,2),
(11,2169,2),
(11,2170,2),
(11,2171,8),
(11,2172,2),
(11,2173,2),
(11,2174,4),
(11,2175,6),
(11,2176,2),
(11,2177,4),
(11,2178,2),
(11,2137,4),
(11,2507,4),
(11,2636,4),
(11,2724,2),
(11,2488,4),
(11,2711,2),
(11,2140,4),
(11,2790,2),
(11,2181,2),
(11,2501,2),
(11,2484,2),
(11,2630,2),
(11,2641,2),
(11,2184,2),
(11,2643,2),
(11,2478,4),
(11,2479,4),
(11,2180,2),
(11,2637,2),
(11,2187,4),
(11,2496,2),
(11,2498,2),
(11,2473,2),
(11,2193,2),
(11,2713,2),
(11,2210,6),
(11,2231,8),
(11,2737,6),
(11,2651,8),
(11,2217,2),
(11,2218,4),
(11,2219,4),
(11,2220,2),
(11,2221,6),
(11,2222,6),
(11,2213,2),
(11,2223,2),
(11,2224,2),
(11,2225,2),
(11,2226,2),
(11,2227,8),
(11,2228,2),
(11,2216,2),
(11,2229,6),
(11,2230,2),
(11,2232,2),
(11,2233,6),
(11,2234,4),
(11,2235,2),
(11,2236,2),
(11,2237,4),
(11,2238,2),
(11,2239,4),
(11,2240,2),
(11,2241,2),
(11,2242,4),
(11,2243,2),
(11,2244,2),
(11,2245,2),
(11,2246,8),
(11,2247,2),
(11,2248,2),
(11,2249,4),
(11,2250,6),
(11,2251,2),
(11,2252,4),
(11,2253,2),
(11,2212,4),
(11,2542,4),
(11,2652,4),
(11,2740,2),
(11,2523,4),
(11,2727,2),
(11,2215,4),
(11,2800,2),
(11,2256,2),
(11,2536,2),
(11,2519,2),
(11,2646,2),
(11,2657,2),
(11,2259,2),
(11,2659,2),
(11,2513,4),
(11,2514,4),
(11,2255,2),
(11,2653,2),
(11,2262,4),
(11,2531,2),
(11,2533,2),
(11,2508,2),
(11,2269,2),
(11,2729,2),
(11,1030,6),
(11,2306,8),
(11,2753,6),
(11,2667,8),
(11,2292,2),
(11,2293,4),
(11,2294,4),
(11,2295,2),
(11,2296,6),
(11,2297,6),
(11,2288,2),
(11,2298,2),
(11,2299,2),
(11,2300,2),
(11,2301,2),
(11,2302,8),
(11,2303,2),
(11,2291,2),
(11,2304,6),
(11,2305,2),
(11,2307,2),
(11,2308,6),
(11,2309,4),
(11,2310,2),
(11,2311,2),
(11,2312,4),
(11,2313,2),
(11,2314,4),
(11,2315,2),
(11,2316,2),
(11,2317,4),
(11,2318,2),
(11,2319,2),
(11,2320,2),
(11,2321,8),
(11,2322,2),
(11,2323,2),
(11,2324,4),
(11,2325,6),
(11,2326,2),
(11,2327,4),
(11,2328,2),
(11,2287,4),
(11,2577,4),
(11,2668,4),
(11,2756,2),
(11,2558,4),
(11,2743,2),
(11,2290,4),
(11,2810,2),
(11,2331,2),
(11,2571,2),
(11,2554,2),
(11,2662,2),
(11,2673,2),
(11,2334,2),
(11,2675,2),
(11,2548,4),
(11,2549,4),
(11,2330,2),
(11,2669,2),
(11,2337,4),
(11,2566,2),
(11,2568,2),
(11,2543,2),
(11,2344,2),
(11,2745,2),
(11,2361,6),
(11,2381,8),
(11,2769,6),
(11,2683,8),
(11,2368,2),
(11,2369,4),
(11,2370,4),
(11,2371,2),
(11,2372,6),
(11,2373,6),
(11,2364,2),
(11,2374,2),
(11,2375,2),
(11,2376,2),
(11,2377,2),
(11,2378,8),
(11,2379,2),
(11,2367,2),
(11,1716,6),
(11,2380,2),
(11,2382,2),
(11,2383,6),
(11,2384,4),
(11,2385,2),
(11,2386,2),
(11,2387,4),
(11,2388,2),
(11,2389,4),
(11,2390,2),
(11,2391,2),
(11,2392,4),
(11,2393,2),
(11,2394,2),
(11,2395,2),
(11,2396,8),
(11,2397,2),
(11,2398,2),
(11,2399,4),
(11,2400,6),
(11,2401,2),
(11,2402,4),
(11,2403,2),
(11,2363,4),
(11,2612,4),
(11,2684,4),
(11,2772,2),
(11,2593,4),
(11,2759,2),
(11,2366,4),
(11,2820,2),
(11,2406,2),
(11,2606,2),
(11,2589,2),
(11,2678,2),
(11,2689,2),
(11,2409,2),
(11,2691,2),
(11,2583,4),
(11,2584,4),
(11,2405,2),
(11,2685,2),
(11,2412,4),
(11,2601,2),
(11,2603,2),
(11,2578,2),
(11,2419,2),
(11,2761,2),
(11,2436,6),
(11,2437,6),
(26,845,3),
(26,2089,1),
(26,2119,1),
(26,2463,1),
(26,2461,1),
(26,2071,2),
(26,2084,1),
(26,2096,2),
(26,2621,1),
(26,2627,1),
(26,2614,1),
(26,2100,2),
(26,2449,1),
(26,2106,1),
(26,2780,1),
(26,2453,2),
(26,2708,1),
(26,2092,1),
(26,2072,1),
(26,2456,1),
(26,2704,1),
(26,2099,3),
(26,2094,1),
(26,2117,2),
(26,2103,1),
(26,2697,2),
(26,2082,1),
(26,2457,1),
(26,2085,1),
(26,2105,2),
(26,2459,1),
(26,2076,1),
(26,2622,1),
(26,2069,2),
(26,2109,2),
(26,2702,1),
(26,2444,3),
(26,2443,3),
(26,1047,7),
(26,2467,1),
(26,2472,3),
(26,2450,1),
(26,2625,2),
(26,2112,3),
(26,2087,3),
(26,2108,3),
(26,2699,1),
(26,2073,1),
(26,2083,2),
(26,2121,1),
(26,2619,2),
(26,2063,1),
(26,2781,1),
(26,2066,3),
(26,2620,3),
(26,2465,1),
(26,2102,2),
(26,2707,1),
(26,2705,1),
(26,2077,4),
(26,2439,1),
(26,2079,1),
(26,2446,1),
(26,2438,2),
(26,2695,3),
(26,2466,3),
(26,3102,6),
(26,3101,6),
(26,3100,6),
(12,2437,3),
(12,2436,3),
(12,2397,1),
(12,2767,1),
(12,2407,1),
(12,2688,1),
(12,2602,1),
(12,2886,1),
(12,2387,1),
(12,2367,1),
(12,2421,1),
(12,2885,1),
(12,2821,1),
(12,2689,1),
(12,2380,2),
(12,2690,1),
(12,2422,1),
(12,2368,1),
(12,2608,1),
(12,2415,2),
(12,2768,1),
(12,2606,2),
(12,2385,1),
(12,2680,1),
(12,2686,1),
(12,2597,1),
(12,2417,2),
(12,2822,1),
(12,2679,1),
(12,2416,1),
(12,2402,1),
(12,2605,1),
(12,2374,2),
(12,2610,1),
(12,2382,2),
(12,1716,1),
(12,2603,1),
(12,2596,1),
(12,2395,1),
(12,2595,2),
(12,2594,1),
(12,2593,1),
(12,2592,1),
(12,2379,2),
(12,2591,1),
(12,2590,1),
(12,2410,1),
(12,2589,1),
(12,2588,2),
(12,2394,1),
(12,2413,2),
(12,2587,1),
(12,2396,1),
(12,2586,1),
(12,2585,1),
(12,2384,2),
(12,2372,1),
(12,2578,2),
(12,2393,2),
(12,2584,2),
(12,2583,2),
(12,2371,1),
(12,2363,1),
(12,2362,3),
(12,2582,1),
(12,2581,2),
(12,2398,1),
(12,2580,1),
(12,2403,1),
(12,2579,2),
(12,2408,3),
(12,2375,1),
(12,2386,1),
(12,2381,3),
(12,2369,2),
(12,2950,6),
(12,2980,6),
(12,2979,6),
(12,2361,3),
(12,2322,1),
(12,2751,1),
(12,2332,1),
(12,2672,1),
(12,2567,1),
(12,2884,1),
(12,2312,1),
(12,2291,1),
(12,2346,1),
(12,2883,1),
(12,2811,1),
(12,2673,1),
(12,2305,2),
(12,2674,1),
(12,2347,1),
(12,2292,1),
(12,2573,1),
(12,2340,2),
(12,2752,1),
(12,2571,2),
(12,2310,1),
(12,2664,1),
(12,2670,1),
(12,2562,1),
(12,2342,2),
(12,2812,1),
(12,2663,1),
(12,2341,1),
(12,2327,1),
(12,2570,1),
(12,2298,2),
(12,2575,1),
(12,2307,2),
(12,2304,1),
(12,2568,1),
(12,2561,1),
(12,2320,1),
(12,2560,2),
(12,2559,1),
(12,2558,1),
(12,2557,1),
(12,2303,2),
(12,2556,1),
(12,2555,1),
(12,2335,1),
(12,2554,1),
(12,2553,2),
(12,2319,1),
(12,2338,2),
(12,2552,1),
(12,2321,1),
(12,2551,1),
(12,2550,1),
(12,2309,2),
(12,2296,1),
(12,2543,2),
(12,2318,2),
(12,2549,2),
(12,2548,2),
(12,2295,1),
(12,2287,1),
(12,2286,3),
(12,2547,1),
(12,2546,2),
(12,2323,1),
(12,2545,1),
(12,2328,1),
(12,2544,2),
(12,2333,3),
(12,2299,1),
(12,2311,1),
(12,2306,3),
(12,2293,2),
(12,2947,6),
(12,2978,6),
(12,2977,6),
(12,1030,3),
(12,2247,1),
(12,2735,1),
(12,2257,1),
(12,2656,1),
(12,2532,1),
(12,2882,1),
(12,2237,1),
(12,2216,1),
(12,2271,1),
(12,2881,1),
(12,2801,1),
(12,2657,1),
(12,2230,2),
(12,2658,1),
(12,2272,1),
(12,2217,1),
(12,2538,1),
(12,2265,2),
(12,2736,1),
(12,2536,2),
(12,2235,1),
(12,2648,1),
(12,2654,1),
(12,2527,1),
(12,2267,2),
(12,2802,1),
(12,2647,1),
(12,2266,1),
(12,2252,1),
(12,2535,1),
(12,2223,2),
(12,2540,1),
(12,2232,2),
(12,2229,1),
(12,2533,1),
(12,2526,1),
(12,2245,1),
(12,2525,2),
(12,2524,1),
(12,2523,1),
(12,2522,1),
(12,2228,2),
(12,2521,1),
(12,2520,1),
(12,2260,1),
(12,2519,1),
(12,2518,2),
(12,2244,1),
(12,2263,2),
(12,2517,1),
(12,2246,1),
(12,2516,1),
(12,2515,1),
(12,2234,2),
(12,2221,1),
(12,2508,2),
(12,2243,2),
(12,2514,2),
(12,2513,2),
(12,2220,1),
(12,2212,1),
(12,2211,3),
(12,2512,1),
(12,2511,2),
(12,2248,1),
(12,2510,1),
(12,2253,1),
(12,2509,2),
(12,2258,3),
(12,2224,1),
(12,2236,1),
(12,2231,3),
(12,2218,2),
(12,2944,6),
(12,2976,6),
(12,2975,6),
(12,2210,3),
(12,2172,1),
(12,2719,1),
(12,2182,1),
(12,2640,1),
(12,2497,1),
(12,2880,1),
(12,2162,1),
(12,2141,1),
(12,2195,1),
(12,2879,1),
(12,2791,1),
(12,2641,1),
(12,2155,2),
(12,2642,1),
(12,2196,1),
(12,2142,1),
(12,2503,1),
(12,2189,2),
(12,2720,1),
(12,2501,2),
(12,2160,1),
(12,2632,1),
(12,2638,1),
(12,2492,1),
(12,2191,2),
(12,2792,1),
(12,2631,1),
(12,2190,1),
(12,2177,1),
(12,2500,1),
(12,2148,2),
(12,2505,1),
(12,2157,2),
(12,2154,1),
(12,2498,1),
(12,2491,1),
(12,2170,1),
(12,2490,2),
(12,2489,1),
(12,2488,1),
(12,2487,1),
(12,2153,2),
(12,2486,1),
(12,2485,1),
(12,2185,1),
(12,2484,1),
(12,2483,2),
(12,2169,1),
(12,1576,2),
(12,2482,1),
(12,2171,1),
(12,2481,1),
(12,2480,1),
(12,2159,2),
(12,2146,1),
(12,2473,2),
(12,2168,2),
(12,2479,2),
(12,2478,2),
(12,2145,1),
(12,2137,1),
(12,2136,3),
(12,2477,1),
(12,2476,2),
(12,2173,1),
(12,2475,1),
(12,2178,1),
(12,2474,2),
(12,2183,3),
(12,2149,1),
(12,2161,1),
(12,2156,3),
(12,2143,2),
(12,2941,6),
(12,2974,6),
(12,2973,6),
(12,845,3),
(12,2097,1),
(12,2703,1),
(13,2081,8),
(13,2465,8),
(13,2446,6),
(13,2440,2),
(13,2454,4),
(13,2697,4),
(13,2693,4),
(13,2096,4),
(13,2449,6),
(13,2447,4),
(13,2124,2),
(13,2453,4),
(13,2443,8),
(13,2444,8),
(13,2455,2),
(13,2113,2),
(13,2123,2),
(13,2102,8),
(13,2624,2),
(13,2079,4),
(13,2782,2),
(13,2115,6),
(13,2614,2),
(13,1047,2),
(13,2464,2),
(13,2779,2),
(13,2116,2),
(13,2089,2),
(13,2823,2),
(13,2824,2),
(13,2825,2),
(13,2826,2),
(13,2827,2),
(13,2828,2),
(13,2829,4),
(13,2830,2),
(13,2831,2),
(13,2832,2),
(13,2833,2),
(13,2471,2),
(13,2701,2),
(13,2468,4),
(13,2456,2),
(13,1046,2),
(13,2773,2),
(13,2461,4),
(13,2094,2),
(13,2780,2),
(13,2613,2),
(13,2114,2),
(13,2112,2),
(13,2070,2),
(13,2109,2),
(13,2064,4),
(13,2626,2),
(13,2087,2),
(13,2066,2),
(13,2702,4),
(13,2621,2),
(13,2695,2),
(13,2450,2),
(13,2103,2),
(13,2069,2),
(13,2703,2),
(13,2460,2),
(13,2615,2),
(13,2445,2),
(13,2072,2),
(13,2108,2),
(13,2097,2),
(13,2457,2),
(13,2068,2),
(13,2085,2),
(13,2700,2),
(13,2119,2),
(13,2086,2),
(13,2452,2),
(13,2439,2),
(13,845,6),
(13,2628,4),
(13,2156,8),
(13,2500,8),
(13,2481,6),
(13,2475,2),
(13,2489,4),
(13,2713,4),
(13,2709,4),
(13,2171,4),
(13,2484,6),
(13,2482,4),
(13,2198,2),
(13,2488,4),
(13,2478,8),
(13,2479,8),
(13,2490,2),
(13,1576,2),
(13,2197,2),
(13,2177,8),
(13,2640,2),
(13,2154,4),
(13,2792,2),
(13,2189,6),
(13,2630,2),
(13,2137,2),
(13,2499,2),
(13,2789,2),
(13,2190,2),
(13,2164,2),
(13,2834,2),
(13,2835,2),
(13,2836,2),
(13,2837,2),
(13,2838,2),
(13,2839,2),
(13,2840,4),
(13,2841,2),
(13,2842,2),
(13,2843,2),
(13,2844,2),
(13,2506,2),
(13,2717,2),
(13,2503,4),
(13,2491,2),
(13,2136,2),
(13,2783,2),
(13,2496,4),
(13,2169,2),
(13,2790,2),
(13,2629,2),
(13,2188,2),
(13,2187,2),
(13,2144,2),
(13,2184,2),
(13,2138,4),
(13,2642,2),
(13,2162,2),
(13,2140,2),
(13,2718,4),
(13,2637,2),
(13,2711,2),
(13,2485,2),
(13,2178,2),
(13,2143,2),
(13,2719,2),
(13,2495,2),
(13,2631,2),
(13,2480,2),
(13,2147,2),
(13,2183,2),
(13,2172,2),
(13,2492,2),
(13,2142,2),
(13,2160,2),
(13,2716,2),
(13,2193,2),
(13,2161,2),
(13,2487,2),
(13,2474,2),
(13,2210,6),
(13,2644,4),
(13,2231,8),
(13,2535,8),
(13,2516,6),
(13,2510,2),
(13,2524,4),
(13,2729,4),
(13,2725,4),
(13,2246,4),
(13,2519,6),
(13,2517,4),
(13,2274,2),
(13,2523,4),
(13,2513,8),
(13,2514,8),
(13,2525,2),
(13,2263,2),
(13,2273,2),
(13,2252,8),
(13,2656,2),
(13,2229,4),
(13,2802,2),
(13,2265,6),
(13,2646,2),
(13,2212,2),
(13,2534,2),
(13,2799,2),
(13,2266,2),
(13,2239,2),
(13,2845,2),
(13,2846,2),
(13,2847,2),
(13,2848,2),
(13,2849,2),
(13,2850,2),
(13,2851,4),
(13,2852,2),
(13,2853,2),
(13,2854,2),
(13,2855,2),
(13,2541,2),
(13,2733,2),
(13,2538,4),
(13,2526,2),
(13,2211,2),
(13,2793,2),
(13,2531,4),
(13,2244,2),
(13,2800,2),
(13,2645,2),
(13,2264,2),
(13,2262,2),
(13,2219,2),
(13,2259,2),
(13,2213,4),
(13,2658,2),
(13,2237,2),
(13,2215,2),
(13,2734,4),
(13,2653,2),
(13,2727,2),
(13,2520,2),
(13,2253,2),
(13,2218,2),
(13,2735,2),
(13,2530,2),
(13,2647,2),
(13,2515,2),
(13,2222,2),
(13,2258,2),
(13,2247,2),
(13,2527,2),
(13,2217,2),
(13,2235,2),
(13,2732,2),
(13,2269,2),
(13,2236,2),
(13,2522,2),
(13,2509,2),
(13,1030,6),
(13,2660,4),
(13,2306,8),
(13,2570,8),
(13,2551,6),
(13,2545,2),
(13,2559,4),
(13,2745,4),
(13,2741,4),
(13,2321,4),
(13,2554,6),
(13,2552,4),
(13,2349,2),
(13,2558,4),
(13,2548,8),
(13,2549,8),
(13,2560,2),
(13,2338,2),
(13,2348,2),
(13,2327,8),
(13,2672,2),
(13,2304,4),
(13,2812,2),
(13,2340,6),
(13,2662,2),
(13,2287,2),
(13,2569,2),
(13,2809,2),
(13,2341,2),
(13,2314,2),
(13,2856,2),
(13,2857,2),
(13,2858,2),
(13,2859,2),
(13,2860,2),
(13,2861,2),
(13,2862,4),
(13,2863,2),
(13,2864,2),
(13,2865,2),
(13,2866,2),
(13,2576,2),
(13,2749,2),
(13,2573,4),
(13,2561,2),
(13,2286,2),
(13,2803,2),
(13,2566,4),
(13,2319,2),
(13,2810,2),
(13,2661,2),
(13,2339,2),
(13,2337,2),
(13,2294,2),
(13,2334,2),
(13,2288,4),
(13,2674,2),
(13,2312,2),
(13,2290,2),
(13,2750,4),
(13,2669,2),
(13,2743,2),
(13,2555,2),
(13,2328,2),
(13,2293,2),
(13,2751,2),
(13,2565,2),
(13,2663,2),
(13,2550,2),
(13,2297,2),
(13,2333,2),
(13,2322,2),
(13,2562,2),
(13,2292,2),
(13,2310,2),
(13,2748,2),
(13,2344,2),
(13,2311,2),
(13,2557,2),
(13,2544,2),
(13,2361,6),
(13,2676,4),
(13,2381,8),
(13,2605,8),
(13,2586,6),
(13,2580,2),
(13,2594,4),
(13,2761,4),
(13,2757,4),
(13,2396,4),
(13,2589,6),
(13,2587,4),
(13,2424,2),
(13,2593,4),
(13,2583,8),
(13,2584,8),
(13,2595,2),
(13,2413,2),
(13,2423,2),
(13,2402,8),
(13,2688,2),
(13,1716,4),
(13,2822,2),
(13,2415,6),
(13,2678,2),
(13,2363,2),
(13,2604,2),
(13,2819,2),
(13,2416,2),
(13,2389,2),
(13,2867,2),
(13,2868,2),
(13,2869,2),
(13,2870,2),
(13,2871,2),
(13,2872,2),
(13,1720,4),
(13,2873,2),
(13,2874,2),
(13,2875,2),
(13,2876,2),
(13,2611,2),
(13,2765,2),
(13,2608,4),
(13,2596,2),
(13,2362,2),
(13,2813,2),
(13,2601,4),
(13,2394,2),
(13,2820,2),
(13,2677,2),
(13,2414,2),
(13,2412,2),
(13,2370,2),
(13,2409,2),
(13,2364,4),
(13,2690,2),
(13,2387,2),
(13,2366,2),
(13,2766,4),
(13,2685,2),
(13,2759,2),
(13,2590,2),
(13,2403,2),
(13,2369,2),
(13,2767,2),
(13,2600,2),
(13,2679,2),
(13,2585,2),
(13,2373,2),
(13,2408,2),
(13,2397,2),
(13,2597,2),
(13,2368,2),
(13,2385,2),
(13,2764,2),
(13,2419,2),
(13,2386,2),
(13,2592,2),
(13,2579,2),
(13,2436,6),
(13,2437,6),
(13,2692,4),
(14,2700,6),
(14,2106,6),
(14,2706,8),
(14,2466,6),
(14,2695,6),
(14,2438,2),
(14,2446,2),
(14,2079,2),
(14,2439,4),
(14,2077,6),
(14,2705,2),
(14,2707,4),
(14,2102,2),
(14,2465,6),
(14,2620,4),
(14,2066,2),
(14,2781,2),
(14,2063,2),
(14,2619,4),
(14,2121,4),
(14,2083,2),
(14,2073,2),
(14,2699,2),
(14,2108,8),
(14,2087,6),
(14,2112,2),
(14,2625,4),
(14,2450,2),
(14,2472,2),
(14,2467,6),
(14,1047,6),
(14,2443,4),
(14,2444,4),
(14,2702,4),
(14,2109,2),
(14,2069,6),
(14,2622,4),
(14,2076,2),
(14,2459,2),
(14,2105,2),
(14,2085,2),
(14,2457,2),
(14,2082,4),
(14,2697,4),
(14,2103,2),
(14,2117,8),
(14,2094,2),
(14,2099,8),
(14,2704,2),
(14,2456,2),
(14,2461,2),
(14,2071,2),
(14,2624,2),
(14,2120,2),
(14,2111,2),
(14,2113,2),
(14,2470,2),
(14,2081,2),
(14,2092,2),
(14,2453,6),
(14,2701,2),
(14,2449,2),
(14,2615,2),
(14,2096,2),
(14,2468,2),
(14,2123,4),
(14,2075,2),
(14,2072,2),
(14,2086,2),
(14,2694,2),
(14,2098,2),
(14,2122,2),
(14,2447,2),
(14,845,6),
(14,2716,6),
(14,2181,6),
(14,2722,8),
(14,2501,6),
(14,2711,6),
(14,2473,2),
(14,2481,2),
(14,2154,2),
(14,2474,4),
(14,2152,6),
(14,2721,2),
(14,2723,4),
(14,2177,2),
(14,2500,6),
(14,2636,4),
(14,2140,2),
(14,2791,2),
(14,2145,2),
(14,2635,4),
(14,2195,4),
(14,2158,2),
(14,2148,2),
(14,2715,2),
(14,2183,8),
(14,2162,6),
(14,2187,2),
(14,2641,4),
(14,2485,2),
(14,2507,2),
(14,2502,6),
(14,2137,6),
(14,2478,4),
(14,2479,4),
(14,2718,4),
(14,2184,2),
(14,2143,6),
(14,2638,4),
(14,2151,2),
(14,2494,2),
(14,2180,2),
(14,2160,2),
(14,2492,2),
(14,2157,4),
(14,2713,4),
(14,2178,2),
(14,2191,8),
(14,2169,2),
(14,2174,8),
(14,2720,2),
(14,2491,2),
(14,2496,2),
(14,2146,2),
(14,2640,2),
(14,2194,2),
(14,2186,2),
(14,1576,2),
(14,2505,2),
(14,2156,2),
(14,2167,2),
(14,2488,6),
(14,2717,2),
(14,2484,2),
(14,2631,2),
(14,2171,2),
(14,2503,2),
(14,2197,4),
(14,2150,2),
(14,2147,2),
(14,2161,2),
(14,2710,2),
(14,2173,2),
(14,2196,2),
(14,2482,2),
(14,2210,6),
(14,2732,6),
(14,2256,6),
(14,2738,8),
(14,2536,6),
(14,2727,6),
(14,2508,2),
(14,2516,2),
(14,2229,2),
(14,2509,4),
(14,2227,6),
(14,2737,2),
(14,2739,4),
(14,2252,2),
(14,2535,6),
(14,2652,4),
(14,2215,2),
(14,2801,2),
(14,2220,2),
(14,2651,4),
(14,2271,4),
(14,2233,2),
(14,2223,2),
(14,2731,2),
(14,2258,8),
(14,2237,6),
(14,2262,2),
(14,2657,4),
(14,2520,2),
(14,2542,2),
(14,2537,6),
(14,2212,6),
(14,2513,4),
(14,2514,4),
(14,2734,4),
(14,2259,2),
(14,2218,6),
(14,2654,4),
(14,2226,2),
(14,2529,2),
(14,2255,2),
(14,2235,2),
(14,2527,2),
(14,2232,4),
(14,2729,4),
(14,2253,2),
(14,2267,8),
(14,2244,2),
(14,2249,8),
(14,2736,2),
(14,2526,2),
(14,2531,2),
(14,2221,2),
(14,2656,2),
(14,2270,2),
(14,2261,2),
(14,2263,2),
(14,2540,2),
(14,2231,2),
(14,2242,2),
(14,2523,6),
(14,2733,2),
(14,2519,2),
(14,2647,2),
(14,2246,2),
(14,2538,2),
(14,2273,4),
(14,2225,2),
(14,2222,2),
(14,2236,2),
(14,2726,2),
(14,2248,2),
(14,2272,2),
(14,2517,2),
(14,1030,6),
(14,2748,6),
(14,2331,6),
(14,2754,8),
(14,2571,6),
(14,2743,6),
(14,2543,2),
(14,2551,2),
(14,2304,2),
(14,2544,4),
(14,2302,6),
(14,2753,2),
(14,2755,4),
(14,2327,2),
(14,2570,6),
(14,2668,4),
(14,2290,2),
(14,2811,2),
(14,2295,2),
(14,2667,4),
(14,2346,4),
(14,2308,2),
(14,2298,2),
(14,2747,2),
(14,2333,8),
(14,2312,6),
(14,2337,2),
(14,2673,4),
(14,2555,2),
(14,2577,2),
(14,2572,6),
(14,2287,6),
(14,2548,4),
(14,2549,4),
(14,2750,4),
(14,2334,2),
(14,2293,6),
(14,2670,4),
(14,2301,2),
(14,2564,2),
(14,2330,2),
(14,2310,2),
(14,2562,2),
(14,2307,4),
(14,2745,4),
(14,2328,2),
(14,2342,8),
(14,2319,2),
(14,2324,8),
(14,2752,2),
(14,2561,2),
(14,2566,2),
(14,2296,2),
(14,2672,2),
(14,2345,2),
(14,2336,2),
(14,2338,2),
(14,2575,2),
(14,2306,2),
(14,2317,2),
(14,2558,6),
(14,2749,2),
(14,2554,2),
(14,2663,2),
(14,2321,2),
(14,2573,2),
(14,2348,4),
(14,2300,2),
(14,2297,2),
(14,2311,2),
(14,2742,2),
(14,2323,2),
(14,2347,2),
(14,2552,2),
(14,2361,6),
(14,2764,6),
(14,2406,6),
(14,2770,8),
(14,2606,6),
(14,2759,6),
(14,2578,2),
(14,2586,2),
(14,1716,2),
(14,2579,4),
(14,2378,6),
(14,2769,2),
(14,2771,4),
(14,2402,2),
(14,2605,6),
(14,2684,4),
(14,2366,2),
(14,2821,2),
(14,2371,2),
(14,2683,4),
(14,2421,4),
(14,2383,2),
(14,2374,2),
(14,2763,2),
(14,2408,8),
(14,2387,6),
(14,2412,2),
(14,2689,4),
(14,2590,2),
(14,2612,2),
(14,2607,6),
(14,2363,6),
(14,2583,4),
(14,2584,4),
(14,2766,4),
(14,2409,2),
(14,2369,6),
(14,2686,4),
(14,2377,2),
(14,2599,2),
(14,2405,2),
(14,2385,2),
(14,2597,2),
(14,2382,4),
(14,2761,4),
(14,2403,2),
(14,2417,8),
(14,2394,2),
(14,2399,8),
(14,2768,2),
(14,2596,2),
(14,2601,2),
(14,2372,2),
(14,2688,2),
(14,2420,2),
(14,2411,2),
(14,2413,2),
(14,2610,2),
(14,2381,2),
(14,2392,2),
(14,2593,6),
(14,2765,2),
(14,2589,2),
(14,2679,2),
(14,2396,2),
(14,2608,2),
(14,2423,4),
(14,2376,2),
(14,2373,2),
(14,2386,2),
(14,2758,2),
(14,2398,2),
(14,2422,2),
(14,2587,2),
(14,2436,6),
(14,2437,6),
(15,2626,6),
(15,2111,8),
(15,2074,6),
(15,2708,6),
(15,2451,2),
(15,2438,2),
(15,2115,4),
(15,2063,2),
(15,2097,6),
(15,2696,2),
(15,2447,2),
(15,2449,2),
(15,2113,6),
(15,2077,4),
(15,2625,2),
(15,2697,2),
(15,2702,2),
(15,2627,2),
(15,2085,4),
(15,2440,2),
(15,2117,6),
(15,2624,2),
(15,2773,2),
(15,2615,2),
(15,2069,2),
(15,2699,2),
(15,2099,6),
(15,2100,2),
(15,2072,2),
(15,2071,4),
(15,2088,2),
(15,2705,2),
(15,2458,2),
(15,2466,2),
(15,2443,4),
(15,2444,4),
(15,2622,2),
(15,2694,4),
(15,2067,2),
(15,2453,2),
(15,2078,2),
(15,2108,4),
(15,2112,4),
(15,2455,2),
(15,2079,2),
(15,2086,4),
(15,1047,2),
(15,2703,2),
(15,2106,4),
(15,2104,2),
(15,2105,2),
(15,2107,2),
(15,2075,2),
(15,2109,2),
(15,2110,8),
(15,2081,2),
(15,2095,2),
(15,2066,2),
(15,2114,2),
(15,2116,2),
(15,2098,2),
(15,2089,4),
(15,2118,4),
(15,2119,2),
(15,2120,2),
(15,2121,2),
(15,2122,2),
(15,2123,2),
(15,2070,2),
(15,2082,2),
(15,2124,2),
(15,2125,2),
(15,2126,2),
(15,2127,2),
(15,2128,2),
(15,2129,2),
(15,2130,2),
(15,2131,2),
(15,2132,2),
(15,2133,2),
(15,2134,2),
(15,2135,2),
(15,845,6),
(15,2642,6),
(15,2186,8),
(15,2149,6),
(15,2724,6),
(15,2486,2),
(15,2473,2),
(15,2189,4),
(15,2145,2),
(15,2172,6),
(15,2712,2),
(15,2482,2),
(15,2484,2),
(15,1576,6),
(15,2152,4),
(15,2641,2),
(15,2713,2),
(15,2718,2),
(15,2643,2),
(15,2160,4),
(15,2475,2),
(15,2191,6),
(15,2640,2),
(15,2783,2),
(15,2631,2),
(15,2143,2),
(15,2715,2),
(15,2174,6),
(15,2175,2),
(15,2147,2),
(15,2146,4),
(15,2163,2),
(15,2721,2),
(15,2493,2),
(15,2501,2),
(15,2478,4),
(15,2479,4),
(15,2638,2),
(15,2710,4),
(15,2141,2),
(15,2488,2),
(15,2153,2),
(15,2183,4),
(15,2187,4),
(15,2490,2),
(15,2154,2),
(15,2161,4),
(15,2137,2),
(15,2719,2),
(15,2181,4),
(15,2179,2),
(15,2180,2),
(15,2182,2),
(15,2150,2),
(15,2184,2),
(15,2185,8),
(15,2156,2),
(15,2170,2),
(15,2140,2),
(15,2188,2),
(15,2190,2),
(15,2173,2),
(15,2164,4),
(15,2192,4),
(15,2193,2),
(15,2194,2),
(15,2195,2),
(15,2196,2),
(15,2197,2),
(15,2144,2),
(15,2157,2),
(15,2198,2),
(15,2199,2),
(15,2200,2),
(15,2201,2),
(15,2202,2),
(15,2203,2),
(15,2204,2),
(15,2205,2),
(15,2206,2),
(15,2207,2),
(15,2208,2),
(15,2209,2),
(15,2210,6),
(15,2658,6),
(15,2261,8),
(15,2224,6),
(15,2740,6),
(15,2521,2),
(15,2508,2),
(15,2265,4),
(15,2220,2),
(15,2247,6),
(15,2728,2),
(15,2517,2),
(15,2519,2),
(15,2263,6),
(15,2227,4),
(15,2657,2),
(15,2729,2),
(15,2734,2),
(15,2659,2),
(15,2235,4),
(15,2510,2),
(15,2267,6),
(15,2656,2),
(15,2793,2),
(15,2647,2),
(15,2218,2),
(15,2731,2),
(15,2249,6),
(15,2250,2),
(15,2222,2),
(15,2221,4),
(15,2238,2),
(15,2737,2),
(15,2528,2),
(15,2536,2),
(15,2513,4),
(15,2514,4),
(15,2654,2),
(15,2726,4),
(15,2216,2),
(15,2523,2),
(15,2228,2),
(15,2258,4),
(15,2262,4),
(15,2525,2),
(15,2229,2),
(15,2236,4),
(15,2212,2),
(15,2735,2),
(15,2256,4),
(15,2254,2),
(15,2255,2),
(15,2257,2),
(15,2225,2),
(15,2259,2),
(15,2260,8),
(15,2231,2),
(15,2245,2),
(15,2215,2),
(15,2264,2),
(15,2266,2),
(15,2248,2),
(15,2239,4),
(15,2268,4),
(15,2269,2),
(15,2270,2),
(15,2271,2),
(15,2272,2),
(15,2273,2),
(15,2219,2),
(15,2232,2),
(15,2274,2),
(15,2275,2),
(15,2276,2),
(15,2277,2),
(15,2278,2),
(15,2279,2),
(15,2280,2),
(15,2281,2),
(15,2282,2),
(15,2283,2),
(15,2284,2),
(15,2285,2),
(15,1030,6),
(15,2674,6),
(15,2336,8),
(15,2299,6),
(15,2756,6),
(15,2556,2),
(15,2543,2),
(15,2340,4),
(15,2295,2),
(15,2322,6),
(15,2744,2),
(15,2552,2),
(15,2554,2),
(15,2338,6),
(15,2302,4),
(15,2673,2),
(15,2745,2),
(15,2750,2),
(15,2675,2),
(15,2310,4),
(15,2545,2),
(15,2342,6),
(15,2672,2),
(15,2803,2),
(15,2663,2),
(15,2293,2),
(15,2747,2),
(15,2324,6),
(15,2325,2),
(15,2297,2),
(15,2296,4),
(15,2313,2),
(15,2753,2),
(15,2563,2),
(15,2571,2),
(15,2548,4),
(15,2549,4),
(15,2670,2),
(15,2742,4),
(15,2291,2),
(15,2558,2),
(15,2303,2),
(15,2333,4),
(15,2337,4),
(15,2560,2),
(15,2304,2),
(15,2311,4),
(15,2287,2),
(15,2751,2),
(15,2331,4),
(15,2329,2),
(15,2330,2),
(15,2332,2),
(15,2300,2),
(15,2334,2),
(15,2335,8),
(15,2306,2),
(15,2320,2),
(15,2290,2),
(15,2339,2),
(15,2341,2),
(15,2323,2),
(15,2314,4),
(15,2343,4),
(15,2344,2),
(15,2345,2),
(15,2346,2),
(15,2347,2),
(15,2348,2),
(15,2294,2),
(15,2307,2),
(15,2349,2),
(15,2350,2),
(15,2351,2),
(15,2352,2),
(15,2353,2),
(15,2354,2),
(15,2355,2),
(15,2356,2),
(15,2357,2),
(15,2358,2),
(15,2359,2),
(15,2360,2),
(15,2361,6),
(15,2690,6),
(15,2411,8),
(15,2375,6),
(15,2772,6),
(15,2591,2),
(15,2578,2),
(15,2415,4),
(15,2371,2),
(15,2397,6),
(15,2760,2),
(15,2587,2),
(15,2589,2),
(15,2413,6),
(15,2378,4),
(15,2689,2),
(15,2761,2),
(15,2766,2),
(15,2691,2),
(15,2385,4),
(15,2580,2),
(15,2417,6),
(15,2688,2),
(15,2813,2),
(15,2679,2),
(15,2369,2),
(15,2763,2),
(15,2399,6),
(15,2400,2),
(15,2373,2),
(15,2372,4),
(15,2388,2),
(15,2769,2),
(15,2598,2),
(15,2606,2),
(15,2583,4),
(15,2584,4),
(15,2686,2),
(15,2758,4),
(15,2367,2),
(15,2593,2),
(15,2379,2),
(15,2408,4),
(15,2412,4),
(15,2595,2),
(15,1716,2),
(15,2386,4),
(15,2363,2),
(15,2767,2),
(15,2406,4),
(15,2404,2),
(15,2405,2),
(15,2407,2),
(15,2376,2),
(15,2409,2),
(15,2410,8),
(15,2381,2),
(15,2395,2),
(15,2366,2),
(15,2414,2),
(15,2416,2),
(15,2398,2),
(15,2389,4),
(15,2418,4),
(15,2419,2),
(15,2420,2),
(15,2421,2),
(15,2422,2),
(15,2423,2),
(15,2370,2),
(15,2382,2),
(15,2424,2),
(15,2425,2),
(15,2426,2),
(15,2427,2),
(15,2428,2),
(15,2429,2),
(15,2430,2),
(15,2431,2),
(15,2432,2),
(15,2433,2),
(15,2434,2),
(15,2435,2),
(15,2436,6),
(15,2437,6),
(16,2703,6),
(16,2083,6),
(16,2124,8),
(16,2471,4),
(16,2469,4),
(16,2615,2),
(16,2452,2),
(16,2080,4),
(16,2065,2),
(16,2077,2),
(16,2468,4),
(16,2110,2),
(16,2780,2),
(16,2440,2),
(16,2699,4),
(16,2120,4),
(16,2621,2),
(16,2450,2),
(16,2086,2),
(16,2618,2),
(16,2708,2),
(16,2092,2),
(16,2453,2),
(16,2622,2),
(16,2075,2),
(16,2442,2),
(16,2094,4),
(16,2068,4),
(16,2439,2),
(16,2778,4),
(16,2447,2),
(16,2116,2),
(16,1046,6),
(16,2460,4),
(16,2698,2),
(16,2074,2),
(16,2443,4),
(16,2444,4),
(16,2617,2),
(16,2084,2),
(16,2457,2),
(16,2454,2),
(16,2079,2),
(16,2458,2),
(16,2459,2),
(16,2114,2),
(16,1047,2),
(16,2105,2),
(16,2078,2),
(16,2076,2),
(16,2461,2),
(16,2066,6),
(16,2089,2),
(16,2462,2),
(16,2099,2),
(16,2067,4),
(16,2463,2),
(16,2070,2),
(16,2072,4),
(16,2464,2),
(16,2465,2),
(16,2082,2),
(16,2119,2),
(16,2466,2),
(16,2101,2),
(16,2467,2),
(16,2069,2),
(16,2451,2),
(16,2113,2),
(16,2102,2),
(16,2470,2),
(16,2117,4),
(16,2093,2),
(16,2446,4),
(16,2455,2),
(16,2073,2),
(16,2472,2),
(16,845,6),
(16,2719,6),
(16,2158,6),
(16,2198,8),
(16,2506,4),
(16,2504,4),
(16,2631,2),
(16,2487,2),
(16,2155,4),
(16,2139,2),
(16,2152,2),
(16,2503,4),
(16,2185,2),
(16,2790,2),
(16,2475,2),
(16,2715,4),
(16,2194,4),
(16,2637,2),
(16,2485,2),
(16,2161,2),
(16,2634,2),
(16,2724,2),
(16,2167,2),
(16,2488,2),
(16,2638,2),
(16,2150,2),
(16,2477,2),
(16,2169,4),
(16,2142,4),
(16,2474,2),
(16,2788,4),
(16,2482,2),
(16,2190,2),
(16,2136,6),
(16,2495,4),
(16,2714,2),
(16,2149,2),
(16,2478,4),
(16,2479,4),
(16,2633,2),
(16,2159,2),
(16,2492,2),
(16,2489,2),
(16,2154,2),
(16,2493,2),
(16,2494,2),
(16,2188,2),
(16,2137,2),
(16,2180,2),
(16,2153,2),
(16,2151,2),
(16,2496,2),
(16,2140,6),
(16,2164,2),
(16,2497,2),
(16,2174,2),
(16,2141,4),
(16,2498,2),
(16,2144,2),
(16,2147,4),
(16,2499,2),
(16,2500,2),
(16,2157,2),
(16,2193,2),
(16,2501,2),
(16,2176,2),
(16,2502,2),
(16,2143,2),
(16,2486,2),
(16,1576,2),
(16,2177,2),
(16,2505,2),
(16,2191,4),
(16,2168,2),
(16,2481,4),
(16,2490,2),
(16,2148,2),
(16,2507,2),
(16,2210,6),
(16,2735,6),
(16,2233,6),
(16,2274,8),
(16,2541,4),
(16,2539,4),
(16,2647,2),
(16,2522,2),
(16,2230,4),
(16,2214,2),
(16,2227,2),
(16,2538,4),
(16,2260,2),
(16,2800,2),
(16,2510,2),
(16,2731,4),
(16,2270,4),
(16,2653,2),
(16,2520,2),
(16,2236,2),
(16,2650,2),
(16,2740,2),
(16,2242,2),
(16,2523,2),
(16,2654,2),
(16,2225,2),
(16,2512,2),
(16,2244,4),
(16,2217,4),
(16,2509,2),
(16,2798,4),
(16,2517,2),
(16,2266,2),
(16,2211,6),
(16,2530,4),
(16,2730,2),
(16,2224,2),
(16,2513,4),
(16,2514,4),
(16,2649,2),
(16,2234,2),
(16,2527,2),
(16,2524,2),
(16,2229,2),
(16,2528,2),
(16,2529,2),
(16,2264,2),
(16,2212,2),
(16,2255,2),
(16,2228,2),
(16,2226,2),
(16,2531,2),
(16,2215,6),
(16,2239,2),
(16,2532,2),
(16,2249,2),
(16,2216,4),
(16,2533,2),
(16,2219,2),
(16,2222,4),
(16,2534,2),
(16,2535,2),
(16,2232,2),
(16,2269,2),
(16,2536,2),
(16,2251,2),
(16,2537,2),
(16,2218,2),
(16,2521,2),
(16,2263,2),
(16,2252,2),
(16,2540,2),
(16,2267,4),
(16,2243,2),
(16,2516,4),
(16,2525,2),
(16,2223,2),
(16,2542,2),
(16,1030,6),
(16,2751,6),
(16,2308,6),
(16,2349,8),
(16,2576,4),
(16,2574,4),
(16,2663,2),
(16,2557,2),
(16,2305,4),
(16,2289,2),
(16,2302,2),
(16,2573,4),
(16,2335,2),
(16,2810,2),
(16,2545,2),
(16,2747,4),
(16,2345,4),
(16,2669,2),
(16,2555,2),
(16,2311,2),
(16,2666,2),
(16,2756,2),
(16,2317,2),
(16,2558,2),
(16,2670,2),
(16,2300,2),
(16,2547,2),
(16,2319,4),
(16,2292,4),
(16,2544,2),
(16,2808,4),
(16,2552,2),
(16,2341,2),
(16,2286,6),
(16,2565,4),
(16,2746,2),
(16,2299,2),
(16,2548,4),
(16,2549,4),
(16,2665,2),
(16,2309,2),
(16,2562,2),
(16,2559,2),
(16,2304,2),
(16,2563,2),
(16,2564,2),
(16,2339,2),
(16,2287,2),
(16,2330,2),
(16,2303,2),
(16,2301,2),
(16,2566,2),
(16,2290,6),
(16,2314,2),
(16,2567,2),
(16,2324,2),
(16,2291,4),
(16,2568,2),
(16,2294,2),
(16,2297,4),
(16,2569,2),
(16,2570,2),
(16,2307,2),
(16,2344,2),
(16,2571,2),
(16,2326,2),
(16,2572,2),
(16,2293,2),
(16,2556,2),
(16,2338,2),
(16,2327,2),
(16,2575,2),
(16,2342,4),
(16,2318,2),
(16,2551,4),
(16,2560,2),
(16,2298,2),
(16,2577,2),
(16,2361,6),
(16,2767,6),
(16,2383,6),
(16,2424,8),
(16,2611,4),
(16,2609,4),
(16,2679,2),
(16,2592,2),
(16,2380,4),
(16,2365,2),
(16,2378,2),
(16,2608,4),
(16,2410,2),
(16,2820,2),
(16,2580,2),
(16,2763,4),
(16,2420,4),
(16,2685,2),
(16,2590,2),
(16,2386,2),
(16,2682,2),
(16,2772,2),
(16,2392,2),
(16,2593,2),
(16,2686,2),
(16,2376,2),
(16,2582,2),
(16,2394,4),
(16,2368,4),
(16,2579,2),
(16,2818,4),
(16,2587,2),
(16,2416,2),
(16,2362,6),
(16,2600,4),
(16,2762,2),
(16,2375,2),
(16,2583,4),
(16,2584,4),
(16,2681,2),
(16,2384,2),
(16,2597,2),
(16,2594,2),
(16,1716,2),
(16,2598,2),
(16,2599,2),
(16,2414,2),
(16,2363,2),
(16,2405,2),
(16,2379,2),
(16,2377,2),
(16,2601,2),
(16,2366,6),
(16,2389,2),
(16,2602,2),
(16,2399,2),
(16,2367,4),
(16,2603,2),
(16,2370,2),
(16,2373,4),
(16,2604,2),
(16,2605,2),
(16,2382,2),
(16,2419,2),
(16,2606,2),
(16,2401,2),
(16,2607,2),
(16,2369,2),
(16,2591,2),
(16,2413,2),
(16,2402,2),
(16,2610,2),
(16,2417,4),
(16,2393,2),
(16,2586,4),
(16,2595,2),
(16,2374,2),
(16,2612,2),
(16,2436,6),
(16,2437,6),
(17,2066,6),
(17,2623,6),
(17,2451,2),
(17,2438,4),
(17,2115,6),
(17,2063,2),
(17,2097,4),
(17,2696,2),
(17,2447,2),
(17,2449,2),
(17,2113,4),
(17,2077,4),
(17,2625,4),
(17,2697,2),
(17,2702,2),
(17,2627,2),
(17,2085,4),
(17,2440,2),
(17,2117,8),
(17,2624,4),
(17,2773,2),
(17,2615,4),
(17,2069,4),
(17,2699,2),
(17,2099,6),
(17,2100,2),
(17,2072,2),
(17,2071,4),
(17,2088,2),
(17,2705,2),
(17,2458,2),
(17,2466,6),
(17,2443,6),
(17,2444,6),
(17,2622,4),
(17,2694,4),
(17,2067,4),
(17,2453,2),
(17,2078,4),
(17,2108,6),
(17,2112,2),
(17,2455,2),
(17,2079,4),
(17,2086,2),
(17,1047,2),
(17,2703,4),
(17,2106,2),
(17,2084,2),
(17,2463,2),
(17,2082,4),
(17,2470,2),
(17,2073,4),
(17,2465,2),
(17,2102,2),
(17,2116,2),
(17,2782,2),
(17,1046,4),
(17,2081,2),
(17,2457,2),
(17,2616,2),
(17,2704,2),
(17,2468,2),
(17,2068,2),
(17,2122,2),
(17,2626,2),
(17,2080,4),
(17,2781,2),
(17,2439,2),
(17,2877,2),
(17,2121,2),
(17,2087,2),
(17,2878,2),
(17,2462,2),
(17,2107,2),
(17,845,6),
(17,2140,6),
(17,2639,6),
(17,2486,2),
(17,2473,4),
(17,2189,6),
(17,2145,2),
(17,2172,4),
(17,2712,2),
(17,2482,2),
(17,2484,2),
(17,1576,4),
(17,2152,4),
(17,2641,4),
(17,2713,2),
(17,2718,2),
(17,2643,2),
(17,2160,4),
(17,2475,2),
(17,2191,8),
(17,2640,4),
(17,2783,2),
(17,2631,4),
(17,2143,4),
(17,2715,2),
(17,2174,6),
(17,2175,2),
(17,2147,2),
(17,2146,4),
(17,2163,2),
(17,2721,2),
(17,2493,2),
(17,2501,6),
(17,2478,6),
(17,2479,6),
(17,2638,4),
(17,2710,4),
(17,2141,4),
(17,2488,2),
(17,2153,4),
(17,2183,6),
(17,2187,2),
(17,2490,2),
(17,2154,4),
(17,2161,2),
(17,2137,2),
(17,2719,4),
(17,2181,2),
(17,2159,2),
(17,2498,2),
(17,2157,4),
(17,2505,2),
(17,2148,4),
(17,2500,2),
(17,2177,2),
(17,2190,2),
(17,2792,2),
(17,2136,4),
(17,2156,2),
(17,2492,2),
(17,2632,2),
(17,2720,2),
(17,2503,2),
(17,2142,2),
(17,2196,2),
(17,2642,2),
(17,2155,4),
(17,2791,2),
(17,2474,2),
(17,2879,2),
(17,2195,2),
(17,2162,2),
(17,2880,2),
(17,2497,2),
(17,2182,2),
(17,2210,6),
(17,2215,6),
(17,2655,6),
(17,2521,2),
(17,2508,4),
(17,2265,6),
(17,2220,2),
(17,2247,4),
(17,2728,2),
(17,2517,2),
(17,2519,2),
(17,2263,4),
(17,2227,4),
(17,2657,4),
(17,2729,2),
(17,2734,2),
(17,2659,2),
(17,2235,4),
(17,2510,2),
(17,2267,8),
(17,2656,4),
(17,2793,2),
(17,2647,4),
(17,2218,4),
(17,2731,2),
(17,2249,6),
(17,2250,2),
(17,2222,2),
(17,2221,4),
(17,2238,2),
(17,2737,2),
(17,2528,2),
(17,2536,6),
(17,2513,6),
(17,2514,6),
(17,2654,4),
(17,2726,4),
(17,2216,4),
(17,2523,2),
(17,2228,4),
(17,2258,6),
(17,2262,2),
(17,2525,2),
(17,2229,4),
(17,2236,2),
(17,2212,2),
(17,2735,4),
(17,2256,2),
(17,2234,2),
(17,2533,2),
(17,2232,4),
(17,2540,2),
(17,2223,4),
(17,2535,2),
(17,2252,2),
(17,2266,2),
(17,2802,2),
(17,2211,4),
(17,2231,2),
(17,2527,2),
(17,2648,2),
(17,2736,2),
(17,2538,2),
(17,2217,2),
(17,2272,2),
(17,2658,2),
(17,2230,4),
(17,2801,2),
(17,2509,2),
(17,2881,2),
(17,2271,2),
(17,2237,2),
(17,2882,2),
(17,2532,2),
(17,2257,2),
(17,1030,6),
(17,2290,6),
(17,2671,6),
(17,2556,2),
(17,2543,4),
(17,2340,6),
(17,2295,2),
(17,2322,4),
(17,2744,2),
(17,2552,2),
(17,2554,2),
(17,2338,4),
(17,2302,4),
(17,2673,4),
(17,2745,2),
(17,2750,2),
(17,2675,2),
(17,2310,4),
(17,2545,2),
(17,2342,8),
(17,2672,4),
(17,2803,2),
(17,2663,4),
(17,2293,4),
(17,2747,2),
(17,2324,6),
(17,2325,2),
(17,2297,2),
(17,2296,4),
(17,2313,2),
(17,2753,2),
(17,2563,2),
(17,2571,6),
(17,2548,6),
(17,2549,6),
(17,2670,4),
(17,2742,4),
(17,2291,4),
(17,2558,2),
(17,2303,4),
(17,2333,6),
(17,2337,2),
(17,2560,2),
(17,2304,4),
(17,2311,2),
(17,2287,2),
(17,2751,4),
(17,2331,2),
(17,2309,2),
(17,2568,2),
(17,2307,4),
(17,2575,2),
(17,2298,4),
(17,2570,2),
(17,2327,2),
(17,2341,2),
(17,2812,2),
(17,2286,4),
(17,2306,2),
(17,2562,2),
(17,2664,2),
(17,2752,2),
(17,2573,2),
(17,2292,2),
(17,2347,2),
(17,2674,2),
(17,2305,4),
(17,2811,2),
(17,2544,2),
(17,2883,2),
(17,2346,2),
(17,2312,2),
(17,2884,2),
(17,2567,2),
(17,2332,2),
(17,2361,6),
(17,2366,6),
(17,2687,6),
(17,2591,2),
(17,2578,4),
(17,2415,6),
(17,2371,2),
(17,2397,4),
(17,2760,2),
(17,2587,2),
(17,2589,2),
(17,2413,4),
(17,2378,4),
(17,2689,4),
(17,2761,2),
(17,2766,2),
(17,2691,2),
(17,2385,4),
(17,2580,2),
(17,2417,8),
(17,2688,4),
(17,2813,2),
(17,2679,4),
(17,2369,4),
(17,2763,2),
(17,2399,6),
(17,2400,2),
(17,2373,2),
(17,2372,4),
(17,2388,2),
(17,2769,2),
(17,2598,2),
(17,2606,6),
(17,2583,6),
(17,2584,6),
(17,2686,4),
(17,2758,4),
(17,2367,4),
(17,2593,2),
(17,2379,4),
(17,2408,6),
(17,2412,2),
(17,2595,2),
(17,1716,4),
(17,2386,2),
(17,2363,2),
(17,2767,4),
(17,2406,2),
(17,2384,2),
(17,2603,2),
(17,2382,4),
(17,2610,2),
(17,2374,4),
(17,2605,2),
(17,2402,2),
(17,2416,2),
(17,2822,2),
(17,2362,4),
(17,2381,2),
(17,2597,2),
(17,2680,2),
(17,2768,2),
(17,2608,2),
(17,2368,2),
(17,2422,2),
(17,2690,2),
(17,2380,4),
(17,2821,2),
(17,2579,2),
(17,2885,2),
(17,2421,2),
(17,2387,2),
(17,2886,2),
(17,2602,2),
(17,2407,2),
(17,2436,6),
(17,2437,6),
(18,2087,8),
(18,2069,8),
(18,2471,2),
(18,2469,2),
(18,2615,4),
(18,2452,4),
(18,2080,4),
(18,2065,2),
(18,2077,2),
(18,2468,2),
(18,2110,2),
(18,2780,4),
(18,2440,2),
(18,2699,4),
(18,2120,4),
(18,2621,4),
(18,2124,2),
(18,2450,4),
(18,2086,4),
(18,2618,2),
(18,2708,2),
(18,2092,2),
(18,2453,4),
(18,2622,2),
(18,2075,2),
(18,2442,2),
(18,2094,6),
(18,2068,6),
(18,2439,4),
(18,2778,4),
(18,2447,4),
(18,2116,2),
(18,1046,2),
(18,2460,4),
(18,2698,2),
(18,2074,2),
(18,2443,8),
(18,2444,8),
(18,2617,2),
(18,2461,4),
(18,2697,2),
(18,2096,2),
(18,2613,2),
(18,2114,2),
(18,2112,2),
(18,2070,2),
(18,2109,2),
(18,2064,4),
(18,2102,4),
(18,2449,4),
(18,2626,2),
(18,2066,2),
(18,2702,4),
(18,2695,2),
(18,2103,2),
(18,2703,2),
(18,2445,2),
(18,2072,2),
(18,2108,2),
(18,2097,2),
(18,2457,2),
(18,2693,2),
(18,2115,2),
(18,2085,2),
(18,2700,2),
(18,2119,2),
(18,2454,2),
(18,2081,2),
(18,2465,2),
(18,845,6),
(18,2162,8),
(18,2143,8),
(18,2506,2),
(18,2504,2),
(18,2631,4),
(18,2487,4),
(18,2155,4),
(18,2139,2),
(18,2152,2),
(18,2503,2),
(18,2185,2),
(18,2790,4),
(18,2475,2),
(18,2715,4),
(18,2194,4),
(18,2637,4),
(18,2198,2),
(18,2485,4),
(18,2161,4),
(18,2634,2),
(18,2724,2),
(18,2167,2),
(18,2488,4),
(18,2638,2),
(18,2150,2),
(18,2477,2),
(18,2169,6),
(18,2142,6),
(18,2474,4),
(18,2788,4),
(18,2482,4),
(18,2190,2),
(18,2136,2),
(18,2495,4),
(18,2714,2),
(18,2149,2),
(18,2478,8),
(18,2479,8),
(18,2633,2),
(18,2496,4),
(18,2713,2),
(18,2171,2),
(18,2629,2),
(18,2188,2),
(18,2187,2),
(18,2144,2),
(18,2184,2),
(18,2138,4),
(18,2177,4),
(18,2484,4),
(18,2642,2),
(18,2140,2),
(18,2718,4),
(18,2711,2),
(18,2178,2),
(18,2719,2),
(18,2480,2),
(18,2147,2),
(18,2183,2),
(18,2172,2),
(18,2492,2),
(18,2709,2),
(18,2189,2),
(18,2160,2),
(18,2716,2),
(18,2193,2),
(18,2489,2),
(18,2156,2),
(18,2500,2),
(18,2210,6),
(18,2237,8),
(18,2218,8),
(18,2541,2),
(18,2539,2),
(18,2647,4),
(18,2522,4),
(18,2230,4),
(18,2214,2),
(18,2227,2),
(18,2538,2),
(18,2260,2),
(18,2800,4),
(18,2510,2),
(18,2731,4),
(18,2270,4),
(18,2653,4),
(18,2274,2),
(18,2520,4),
(18,2236,4),
(18,2650,2),
(18,2740,2),
(18,2242,2),
(18,2523,4),
(18,2654,2),
(18,2225,2),
(18,2512,2),
(18,2244,6),
(18,2217,6),
(18,2509,4),
(18,2798,4),
(18,2517,4),
(18,2266,2),
(18,2211,2),
(18,2530,4),
(18,2730,2),
(18,2224,2),
(18,2513,8),
(18,2514,8),
(18,2649,2),
(18,2531,4),
(18,2729,2),
(18,2246,2),
(18,2645,2),
(18,2264,2),
(18,2262,2),
(18,2219,2),
(18,2259,2),
(18,2213,4),
(18,2252,4),
(18,2519,4),
(18,2658,2),
(18,2215,2),
(18,2734,4),
(18,2727,2),
(18,2253,2),
(18,2735,2),
(18,2515,2),
(18,2222,2),
(18,2258,2),
(18,2247,2),
(18,2527,2),
(18,2725,2),
(18,2265,2),
(18,2235,2),
(18,2732,2),
(18,2269,2),
(18,2524,2),
(18,2231,2),
(18,2535,2),
(18,1030,6),
(18,2312,8),
(18,2293,8),
(18,2576,2),
(18,2574,2),
(18,2663,4),
(18,2557,4),
(18,2305,4),
(18,2289,2),
(18,2302,2),
(18,2573,2),
(18,2335,2),
(18,2810,4),
(18,2545,2),
(18,2747,4),
(18,2345,4),
(18,2669,4),
(18,2349,2),
(18,2555,4),
(18,2311,4),
(18,2666,2),
(18,2756,2),
(18,2317,2),
(18,2558,4),
(18,2670,2),
(18,2300,2),
(18,2547,2),
(18,2319,6),
(18,2292,6),
(18,2544,4),
(18,2808,4),
(18,2552,4),
(18,2341,2),
(18,2286,2),
(18,2565,4),
(18,2746,2),
(18,2299,2),
(18,2548,8),
(18,2549,8),
(18,2665,2),
(18,2566,4),
(18,2745,2),
(18,2321,2),
(18,2661,2),
(18,2339,2),
(18,2337,2),
(18,2294,2),
(18,2334,2),
(18,2288,4),
(18,2327,4),
(18,2554,4),
(18,2674,2),
(18,2290,2),
(18,2750,4),
(18,2743,2),
(18,2328,2),
(18,2751,2),
(18,2550,2),
(18,2297,2),
(18,2333,2),
(18,2322,2),
(18,2562,2),
(18,2741,2),
(18,2340,2),
(18,2310,2),
(18,2748,2),
(18,2344,2),
(18,2559,2),
(18,2306,2),
(18,2570,2),
(18,2361,6),
(18,2387,8),
(18,2369,8),
(18,2611,2),
(18,2609,2),
(18,2679,4),
(18,2592,4),
(18,2380,4),
(18,2365,2),
(18,2378,2),
(18,2608,2),
(18,2410,2),
(18,2820,4),
(18,2580,2),
(18,2763,4),
(18,2420,4),
(18,2685,4),
(18,2424,2),
(18,2590,4),
(18,2386,4),
(18,2682,2),
(18,2772,2),
(18,2392,2),
(18,2593,4),
(18,2686,2),
(18,2376,2),
(18,2582,2),
(18,2394,6),
(18,2368,6),
(18,2579,4),
(18,2818,4),
(18,2587,4),
(18,2416,2),
(18,2362,2),
(18,2600,4),
(18,2762,2),
(18,2375,2),
(18,2583,8),
(18,2584,8),
(18,2681,2),
(18,2601,4),
(18,2761,2),
(18,2396,2),
(18,2677,2),
(18,2414,2),
(18,2412,2),
(18,2370,2),
(18,2409,2),
(18,2364,4),
(18,2402,4),
(18,2589,4),
(18,2690,2),
(18,2366,2),
(18,2766,4),
(18,2759,2),
(18,2403,2),
(18,2767,2),
(18,2585,2),
(18,2373,2),
(18,2408,2),
(18,2397,2),
(18,2597,2),
(18,2757,2),
(18,2415,2),
(18,2385,2),
(18,2764,2),
(18,2419,2),
(18,2594,2),
(18,2381,2),
(18,2605,2),
(18,2436,6),
(18,2437,6),
(19,2077,10),
(19,2780,6),
(19,2080,6),
(19,2069,10),
(19,2106,2),
(19,1047,10),
(19,2076,2),
(19,2079,4),
(19,2781,4),
(19,2470,4),
(19,2089,4),
(19,2465,6),
(19,2462,4),
(19,2112,8),
(19,2096,4),
(19,2454,2),
(19,2115,2),
(19,2072,4),
(19,2466,4),
(19,2123,6),
(19,2467,6),
(19,2708,2),
(19,2443,4),
(19,2444,4),
(19,2099,8),
(19,2098,4),
(19,2081,4),
(19,2110,2),
(19,2095,2),
(19,2438,2),
(19,2063,2),
(19,2108,4),
(19,2097,2),
(19,2102,2),
(19,2447,4),
(19,2702,4),
(19,2461,2),
(19,2071,2),
(19,2624,2),
(19,2120,2),
(19,2082,2),
(19,2117,4),
(19,2695,2),
(19,2111,2),
(19,2121,2),
(19,2620,2),
(19,2113,2),
(19,2706,2),
(19,2625,2),
(19,2697,2),
(19,2439,2),
(19,2092,2),
(19,2453,6),
(19,2701,2),
(19,2707,2),
(19,2449,2),
(19,2619,2),
(19,2615,2),
(19,2622,2),
(19,2468,2),
(19,2075,2),
(19,2086,2),
(19,2694,2),
(19,2122,2),
(19,845,6),
(19,2152,10),
(19,2790,6),
(19,2155,6),
(19,2143,10),
(19,2181,2),
(19,2137,10),
(19,2151,2),
(19,2154,4),
(19,2791,4),
(19,2505,4),
(19,2164,4),
(19,2500,6),
(19,2497,4),
(19,2187,8),
(19,2171,4),
(19,2489,2),
(19,2189,2),
(19,2147,4),
(19,2501,4),
(19,2197,6),
(19,2502,6),
(19,2724,2),
(19,2478,4),
(19,2479,4),
(19,2174,8),
(19,2173,4),
(19,2156,4),
(19,2185,2),
(19,2170,2),
(19,2473,2),
(19,2145,2),
(19,2183,4),
(19,2172,2),
(19,2177,2),
(19,2482,4),
(19,2718,4),
(19,2496,2),
(19,2146,2),
(19,2640,2),
(19,2194,2),
(19,2157,2),
(19,2191,4),
(19,2711,2),
(19,2186,2),
(19,2195,2),
(19,2636,2),
(19,1576,2),
(19,2722,2),
(19,2641,2),
(19,2713,2),
(19,2474,2),
(19,2167,2),
(19,2488,6),
(19,2717,2),
(19,2723,2),
(19,2484,2),
(19,2635,2),
(19,2631,2),
(19,2638,2),
(19,2503,2),
(19,2150,2),
(19,2161,2),
(19,2710,2),
(19,2196,2),
(19,2210,6),
(19,2227,10),
(19,2800,6),
(19,2230,6),
(19,2218,10),
(19,2256,2),
(19,2212,10),
(19,2226,2),
(19,2229,4),
(19,2801,4),
(19,2540,4),
(19,2239,4),
(19,2535,6),
(19,2532,4),
(19,2262,8),
(19,2246,4),
(19,2524,2),
(19,2265,2),
(19,2222,4),
(19,2536,4),
(19,2273,6),
(19,2537,6),
(19,2740,2),
(19,2513,4),
(19,2514,4),
(19,2249,8),
(19,2248,4),
(19,2231,4),
(19,2260,2),
(19,2245,2),
(19,2508,2),
(19,2220,2),
(19,2258,4),
(19,2247,2),
(19,2252,2),
(19,2517,4),
(19,2734,4),
(19,2531,2),
(19,2221,2),
(19,2656,2),
(19,2270,2),
(19,2232,2),
(19,2267,4),
(19,2727,2),
(19,2261,2),
(19,2271,2),
(19,2652,2),
(19,2263,2),
(19,2738,2),
(19,2657,2),
(19,2729,2),
(19,2509,2),
(19,2242,2),
(19,2523,6),
(19,2733,2),
(19,2739,2),
(19,2519,2),
(19,2651,2),
(19,2647,2),
(19,2654,2),
(19,2538,2),
(19,2225,2),
(19,2236,2),
(19,2726,2),
(19,2272,2),
(19,1030,6),
(19,2302,10),
(19,2810,6),
(19,2305,6),
(19,2293,10),
(19,2331,2),
(19,2287,10),
(19,2301,2),
(19,2304,4),
(19,2811,4),
(19,2575,4),
(19,2314,4),
(19,2570,6),
(19,2567,4),
(19,2337,8),
(19,2321,4),
(19,2559,2),
(19,2340,2),
(19,2297,4),
(19,2571,4),
(19,2348,6),
(19,2572,6),
(19,2756,2),
(19,2548,4),
(19,2549,4),
(19,2324,8),
(19,2323,4),
(19,2306,4),
(19,2335,2),
(19,2320,2),
(19,2543,2),
(19,2295,2),
(19,2333,4),
(19,2322,2),
(19,2327,2),
(19,2552,4),
(19,2750,4),
(19,2566,2),
(19,2296,2),
(19,2672,2),
(19,2345,2),
(19,2307,2),
(19,2342,4),
(19,2743,2),
(19,2336,2),
(19,2346,2),
(19,2668,2),
(19,2338,2),
(19,2754,2),
(19,2673,2),
(19,2745,2),
(19,2544,2),
(19,2317,2),
(19,2558,6),
(19,2749,2),
(19,2755,2),
(19,2554,2),
(19,2667,2),
(19,2663,2),
(19,2670,2),
(19,2573,2),
(19,2300,2),
(19,2311,2),
(19,2742,2),
(19,2347,2),
(19,2361,6),
(19,2378,10),
(19,2820,6),
(19,2380,6),
(19,2369,10),
(19,2406,2),
(19,2363,10),
(19,2377,2),
(19,1716,4),
(19,2821,4),
(19,2610,4),
(19,2389,4),
(19,2605,6),
(19,2602,4),
(19,2412,8),
(19,2396,4),
(19,2594,2),
(19,2415,2),
(19,2373,4),
(19,2606,4),
(19,2423,6),
(19,2607,6),
(19,2772,2),
(19,2583,4),
(19,2584,4),
(19,2399,8),
(19,2398,4),
(19,2381,4),
(19,2410,2),
(19,2395,2),
(19,2578,2),
(19,2371,2),
(19,2408,4),
(19,2397,2),
(19,2402,2),
(19,2587,4),
(19,2766,4),
(19,2601,2),
(19,2372,2),
(19,2688,2),
(19,2420,2),
(19,2382,2),
(19,2417,4),
(19,2759,2),
(19,2411,2),
(19,2421,2),
(19,2684,2),
(19,2413,2),
(19,2770,2),
(19,2689,2),
(19,2761,2),
(19,2579,2),
(19,2392,2),
(19,2593,6),
(19,2765,2),
(19,2771,2),
(19,2589,2),
(19,2683,2),
(19,2679,2),
(19,2686,2),
(19,2608,2),
(19,2376,2),
(19,2386,2),
(19,2758,2),
(19,2422,2),
(19,2436,6),
(19,2437,6),
(20,2440,6),
(20,2097,12),
(20,2456,6),
(20,2068,2),
(20,2069,2),
(20,2070,6),
(20,2063,2),
(20,2071,2),
(20,2072,4),
(20,2064,2),
(20,2073,2),
(20,2074,2),
(20,2075,4),
(20,2076,2),
(20,2077,2),
(20,2078,2),
(20,2067,2),
(20,2079,6),
(20,2080,2),
(20,2081,4),
(20,2082,4),
(20,2083,4),
(20,2084,2),
(20,2085,4),
(20,2086,4),
(20,2087,4),
(20,2088,2),
(20,2089,6),
(20,2090,2),
(20,2091,2),
(20,2092,2),
(20,2093,2),
(20,2094,2),
(20,2095,4),
(20,2096,4),
(20,2098,4),
(20,2099,2),
(20,2100,2),
(20,2101,2),
(20,2102,2),
(20,2103,2),
(20,2104,2),
(20,2105,2),
(20,2106,2),
(20,2107,2),
(20,2108,2),
(20,2109,2),
(20,2110,8),
(20,2111,2),
(20,2112,2),
(20,2066,2),
(20,2113,2),
(20,2114,2),
(20,2115,2),
(20,2116,2),
(20,2117,2),
(20,2118,4),
(20,2119,2),
(20,2120,2),
(20,2121,2),
(20,2122,2),
(20,2123,2),
(20,2124,2),
(20,2125,2),
(20,2126,2),
(20,2127,2),
(20,2128,2),
(20,2129,2),
(20,2130,2),
(20,2131,2),
(20,2132,2),
(20,2133,2),
(20,2134,2),
(20,2135,2),
(20,845,6),
(20,2475,6),
(20,2172,12),
(20,2491,6),
(20,2142,2),
(20,2143,2),
(20,2144,6),
(20,2145,2),
(20,2146,2),
(20,2147,4),
(20,2138,2),
(20,2148,2),
(20,2149,2),
(20,2150,4),
(20,2151,2),
(20,2152,2),
(20,2153,2),
(20,2141,2),
(20,2154,6),
(20,2155,2),
(20,2156,4),
(20,2157,4),
(20,2158,4),
(20,2159,2),
(20,2160,4),
(20,2161,4),
(20,2162,4),
(20,2163,2),
(20,2164,6),
(20,2165,2),
(20,2166,2),
(20,2167,2),
(20,2168,2),
(20,2169,2),
(20,2170,4),
(20,2171,4),
(20,2173,4),
(20,2174,2),
(20,2175,2),
(20,2176,2),
(20,2177,2),
(20,2178,2),
(20,2179,2),
(20,2180,2),
(20,2181,2),
(20,2182,2),
(20,2183,2),
(20,2184,2),
(20,2185,8),
(20,2186,2),
(20,2187,2),
(20,2140,2),
(20,1576,2),
(20,2188,2),
(20,2189,2),
(20,2190,2),
(20,2191,2),
(20,2192,4),
(20,2193,2),
(20,2194,2),
(20,2195,2),
(20,2196,2),
(20,2197,2),
(20,2198,2),
(20,2199,2),
(20,2200,2),
(20,2201,2),
(20,2202,2),
(20,2203,2),
(20,2204,2),
(20,2205,2),
(20,2206,2),
(20,2207,2),
(20,2208,2),
(20,2209,2),
(20,2210,6),
(20,2510,6),
(20,2247,12),
(20,2526,6),
(20,2217,2),
(20,2218,2),
(20,2219,6),
(20,2220,2),
(20,2221,2),
(20,2222,4),
(20,2213,2),
(20,2223,2),
(20,2224,2),
(20,2225,4),
(20,2226,2),
(20,2227,2),
(20,2228,2),
(20,2216,2),
(20,2229,6),
(20,2230,2),
(20,2231,4),
(20,2232,4),
(20,2233,4),
(20,2234,2),
(20,2235,4),
(20,2236,4),
(20,2237,4),
(20,2238,2),
(20,2239,6),
(20,2240,2),
(20,2241,2),
(20,2242,2),
(20,2243,2),
(20,2244,2),
(20,2245,4),
(20,2246,4),
(20,2248,4),
(20,2249,2),
(20,2250,2),
(20,2251,2),
(20,2252,2),
(20,2253,2),
(20,2254,2),
(20,2255,2),
(20,2256,2),
(20,2257,2),
(20,2258,2),
(20,2259,2),
(20,2260,8),
(20,2261,2),
(20,2262,2),
(20,2215,2),
(20,2263,2),
(20,2264,2),
(20,2265,2),
(20,2266,2),
(20,2267,2),
(20,2268,4),
(20,2269,2),
(20,2270,2),
(20,2271,2),
(20,2272,2),
(20,2273,2),
(20,2274,2),
(20,2275,2),
(20,2276,2),
(20,2277,2),
(20,2278,2),
(20,2279,2),
(20,2280,2),
(20,2281,2),
(20,2282,2),
(20,2283,2),
(20,2284,2),
(20,2285,2),
(20,1030,6),
(20,2545,6),
(20,2322,12),
(20,2561,6),
(20,2292,2),
(20,2293,2),
(20,2294,6),
(20,2295,2),
(20,2296,2),
(20,2297,4),
(20,2288,2),
(20,2298,2),
(20,2299,2),
(20,2300,4),
(20,2301,2),
(20,2302,2),
(20,2303,2),
(20,2291,2),
(20,2304,6),
(20,2305,2),
(20,2306,4),
(20,2307,4),
(20,2308,4),
(20,2309,2),
(20,2310,4),
(20,2311,4),
(20,2312,4),
(20,2313,2),
(20,2314,6),
(20,2315,2),
(20,2316,2),
(20,2317,2),
(20,2318,2),
(20,2319,2),
(20,2320,4),
(20,2321,4),
(20,2323,4),
(20,2324,2),
(20,2325,2),
(20,2326,2),
(20,2327,2),
(20,2328,2),
(20,2329,2),
(20,2330,2),
(20,2331,2),
(20,2332,2),
(20,2333,2),
(20,2334,2),
(20,2335,8),
(20,2336,2),
(20,2337,2),
(20,2290,2),
(20,2338,2),
(20,2339,2),
(20,2340,2),
(20,2341,2),
(20,2342,2),
(20,2343,4),
(20,2344,2),
(20,2345,2),
(20,2346,2),
(20,2347,2),
(20,2348,2),
(20,2349,2),
(20,2350,2),
(20,2351,2),
(20,2352,2),
(20,2353,2),
(20,2354,2),
(20,2355,2),
(20,2356,2),
(20,2357,2),
(20,2358,2),
(20,2359,2),
(20,2360,2),
(20,2361,6),
(20,2580,6),
(20,2397,12),
(20,2596,6),
(20,2368,2),
(20,2369,2),
(20,2370,6),
(20,2371,2),
(20,2372,2),
(20,2373,4),
(20,2364,2),
(20,2374,2),
(20,2375,2),
(20,2376,4),
(20,2377,2),
(20,2378,2),
(20,2379,2),
(20,2367,2),
(20,1716,6),
(20,2380,2),
(20,2381,4),
(20,2382,4),
(20,2383,4),
(20,2384,2),
(20,2385,4),
(20,2386,4),
(20,2387,4),
(20,2388,2),
(20,2389,6),
(20,2390,2),
(20,2391,2),
(20,2392,2),
(20,2393,2),
(20,2394,2),
(20,2395,4),
(20,2396,4),
(20,2398,4),
(20,2399,2),
(20,2400,2),
(20,2401,2),
(20,2402,2),
(20,2403,2),
(20,2404,2),
(20,2405,2),
(20,2406,2),
(20,2407,2),
(20,2408,2),
(20,2409,2),
(20,2410,8),
(20,2411,2),
(20,2412,2),
(20,2366,2),
(20,2413,2),
(20,2414,2),
(20,2415,2),
(20,2416,2),
(20,2417,2),
(20,2418,4),
(20,2419,2),
(20,2420,2),
(20,2421,2),
(20,2422,2),
(20,2423,2),
(20,2424,2),
(20,2425,2),
(20,2426,2),
(20,2427,2),
(20,2428,2),
(20,2429,2),
(20,2430,2),
(20,2431,2),
(20,2432,2),
(20,2433,2),
(20,2434,2),
(20,2435,2),
(20,2436,6),
(20,2437,6),
(21,2092,6),
(21,2698,6),
(21,2069,4),
(21,2081,4),
(21,2086,2),
(21,2074,2),
(21,2108,2),
(21,2439,2),
(21,2103,2),
(21,2440,2),
(21,2098,2),
(21,2441,4),
(21,2442,2),
(21,1046,6),
(21,1047,4),
(21,2063,2),
(21,2443,4),
(21,2444,4),
(21,2093,6),
(21,2438,2),
(21,2071,2),
(21,2084,4),
(21,2445,2),
(21,2446,6),
(21,2096,2),
(21,2447,2),
(21,2113,6),
(21,2094,2),
(21,2448,4),
(21,2449,2),
(21,2110,2),
(21,2450,2),
(21,2451,4),
(21,2078,4),
(21,2452,2),
(21,2453,2),
(21,2454,4),
(21,2455,6),
(21,2095,2),
(21,2456,2),
(21,2457,2),
(21,2079,2),
(21,2458,2),
(21,2459,2),
(21,2114,2),
(21,2460,2),
(21,2105,2),
(21,2076,2),
(21,2461,2),
(21,2066,6),
(21,2089,2),
(21,2462,2),
(21,2099,2),
(21,2067,4),
(21,2463,2),
(21,2070,2),
(21,2072,4),
(21,2464,2),
(21,2465,2),
(21,2082,2),
(21,2119,2),
(21,2466,2),
(21,2101,2),
(21,2467,2),
(21,2468,2),
(21,2469,2),
(21,2102,2),
(21,2470,2),
(21,2117,4),
(21,2471,2),
(21,2073,2),
(21,2472,2),
(21,845,6),
(21,2167,6),
(21,2714,6),
(21,2143,4),
(21,2156,4),
(21,2161,2),
(21,2149,2),
(21,2183,2),
(21,2474,2),
(21,2178,2),
(21,2475,2),
(21,2173,2),
(21,2476,4),
(21,2477,2),
(21,2136,6),
(21,2137,4),
(21,2145,2),
(21,2478,4),
(21,2479,4),
(21,2168,6),
(21,2473,2),
(21,2146,2),
(21,2159,4),
(21,2480,2),
(21,2481,6),
(21,2171,2),
(21,2482,2),
(21,1576,6),
(21,2169,2),
(21,2483,4),
(21,2484,2),
(21,2185,2),
(21,2485,2),
(21,2486,4),
(21,2153,4),
(21,2487,2),
(21,2488,2),
(21,2489,4),
(21,2490,6),
(21,2170,2),
(21,2491,2),
(21,2492,2),
(21,2154,2),
(21,2493,2),
(21,2494,2),
(21,2188,2),
(21,2495,2),
(21,2180,2),
(21,2151,2),
(21,2496,2),
(21,2140,6),
(21,2164,2),
(21,2497,2),
(21,2174,2),
(21,2141,4),
(21,2498,2),
(21,2144,2),
(21,2147,4),
(21,2499,2),
(21,2500,2),
(21,2157,2),
(21,2193,2),
(21,2501,2),
(21,2176,2),
(21,2502,2),
(21,2503,2),
(21,2504,2),
(21,2177,2),
(21,2505,2),
(21,2191,4),
(21,2506,2),
(21,2148,2),
(21,2507,2),
(21,2210,6),
(21,2242,6),
(21,2730,6),
(21,2218,4),
(21,2231,4),
(21,2236,2),
(21,2224,2),
(21,2258,2),
(21,2509,2),
(21,2253,2),
(21,2510,2),
(21,2248,2),
(21,2511,4),
(21,2512,2),
(21,2211,6),
(21,2212,4),
(21,2220,2),
(21,2513,4),
(21,2514,4),
(21,2243,6),
(21,2508,2),
(21,2221,2),
(21,2234,4),
(21,2515,2),
(21,2516,6),
(21,2246,2),
(21,2517,2),
(21,2263,6),
(21,2244,2),
(21,2518,4),
(21,2519,2),
(21,2260,2),
(21,2520,2),
(21,2521,4),
(21,2228,4),
(21,2522,2),
(21,2523,2),
(21,2524,4),
(21,2525,6),
(21,2245,2),
(21,2526,2),
(21,2527,2),
(21,2229,2),
(21,2528,2),
(21,2529,2),
(21,2264,2),
(21,2530,2),
(21,2255,2),
(21,2226,2),
(21,2531,2),
(21,2215,6),
(21,2239,2),
(21,2532,2),
(21,2249,2),
(21,2216,4),
(21,2533,2),
(21,2219,2),
(21,2222,4),
(21,2534,2),
(21,2535,2),
(21,2232,2),
(21,2269,2),
(21,2536,2),
(21,2251,2),
(21,2537,2),
(21,2538,2),
(21,2539,2),
(21,2252,2),
(21,2540,2),
(21,2267,4),
(21,2541,2),
(21,2223,2),
(21,2542,2),
(21,1030,6),
(21,2317,6),
(21,2746,6),
(21,2293,4),
(21,2306,4),
(21,2311,2),
(21,2299,2),
(21,2333,2),
(21,2544,2),
(21,2328,2),
(21,2545,2),
(21,2323,2),
(21,2546,4),
(21,2547,2),
(21,2286,6),
(21,2287,4),
(21,2295,2),
(21,2548,4),
(21,2549,4),
(21,2318,6),
(21,2543,2),
(21,2296,2),
(21,2309,4),
(21,2550,2),
(21,2551,6),
(21,2321,2),
(21,2552,2),
(21,2338,6),
(21,2319,2),
(21,2553,4),
(21,2554,2),
(21,2335,2),
(21,2555,2),
(21,2556,4),
(21,2303,4),
(21,2557,2),
(21,2558,2),
(21,2559,4),
(21,2560,6),
(21,2320,2),
(21,2561,2),
(21,2562,2),
(21,2304,2),
(21,2563,2),
(21,2564,2),
(21,2339,2),
(21,2565,2),
(21,2330,2),
(21,2301,2),
(21,2566,2),
(21,2290,6),
(21,2314,2),
(21,2567,2),
(21,2324,2),
(21,2291,4),
(21,2568,2),
(21,2294,2),
(21,2297,4),
(21,2569,2),
(21,2570,2),
(21,2307,2),
(21,2344,2),
(21,2571,2),
(21,2326,2),
(21,2572,2),
(21,2573,2),
(21,2574,2),
(21,2327,2),
(21,2575,2),
(21,2342,4),
(21,2576,2),
(21,2298,2),
(21,2577,2),
(21,2361,6),
(21,2392,6),
(21,2762,6),
(21,2369,4),
(21,2381,4),
(21,2386,2),
(21,2375,2),
(21,2408,2),
(21,2579,2),
(21,2403,2),
(21,2580,2),
(21,2398,2),
(21,2581,4),
(21,2582,2),
(21,2362,6),
(21,2363,4),
(21,2371,2),
(21,2583,4),
(21,2584,4),
(21,2393,6),
(21,2578,2),
(21,2372,2),
(21,2384,4),
(21,2585,2),
(21,2586,6),
(21,2396,2),
(21,2587,2),
(21,2413,6),
(21,2394,2),
(21,2588,4),
(21,2589,2),
(21,2410,2),
(21,2590,2),
(21,2591,4),
(21,2379,4),
(21,2592,2),
(21,2593,2),
(21,2594,4),
(21,2595,6),
(21,2395,2),
(21,2596,2),
(21,2597,2),
(21,1716,2),
(21,2598,2),
(21,2599,2),
(21,2414,2),
(21,2600,2),
(21,2405,2),
(21,2377,2),
(21,2601,2),
(21,2366,6),
(21,2389,2),
(21,2602,2),
(21,2399,2),
(21,2367,4),
(21,2603,2),
(21,2370,2),
(21,2373,4),
(21,2604,2),
(21,2605,2),
(21,2382,2),
(21,2419,2),
(21,2606,2),
(21,2401,2),
(21,2607,2),
(21,2608,2),
(21,2609,2),
(21,2402,2),
(21,2610,2),
(21,2417,4),
(21,2611,2),
(21,2374,2),
(21,2612,2),
(21,2436,6),
(21,2437,6),
(22,2446,8),
(22,2618,8),
(22,1046,6),
(22,1047,8),
(22,2063,4),
(22,2443,6),
(22,2444,6),
(22,2093,10),
(22,2438,6),
(22,2071,4),
(22,2086,4),
(22,2085,4),
(22,2448,4),
(22,2452,2),
(22,2100,2),
(22,2081,2),
(22,2613,2),
(22,2450,4),
(22,2066,2),
(22,2614,2),
(22,2115,2),
(22,2615,2),
(22,2439,2),
(22,2447,6),
(22,2109,2),
(22,2472,6),
(22,2099,6),
(22,2079,6),
(22,2094,2),
(22,2095,2),
(22,2467,2),
(22,2616,2),
(22,2068,2),
(22,2117,2),
(22,2077,6),
(22,2617,2),
(22,2072,2),
(22,2092,2),
(22,2453,4),
(22,2619,2),
(22,2116,4),
(22,2461,2),
(22,2103,2),
(22,2097,4),
(22,2102,4),
(22,2107,4),
(22,2620,6),
(22,2464,2),
(22,2621,2),
(22,2465,4),
(22,2112,2),
(22,2111,4),
(22,2121,4),
(22,2622,2),
(22,2623,2),
(22,2456,2),
(22,2624,4),
(22,2457,2),
(22,2625,2),
(22,2470,2),
(22,2074,2),
(22,2108,2),
(22,2626,2),
(22,2627,2),
(22,845,6),
(22,2628,4),
(22,2481,8),
(22,2634,8),
(22,2136,6),
(22,2137,8),
(22,2145,4),
(22,2478,6),
(22,2479,6),
(22,2168,10),
(22,2473,6),
(22,2146,4),
(22,2161,4),
(22,2160,4),
(22,2483,4),
(22,2487,2),
(22,2175,2),
(22,2156,2),
(22,2629,2),
(22,2485,4),
(22,2140,2),
(22,2630,2),
(22,2189,2),
(22,2631,2),
(22,2474,2),
(22,2482,6),
(22,2184,2),
(22,2507,6),
(22,2174,6),
(22,2154,6),
(22,2169,2),
(22,2170,2),
(22,2502,2),
(22,2632,2),
(22,2142,2),
(22,2191,2),
(22,2152,6),
(22,2633,2),
(22,2147,2),
(22,2167,2),
(22,2488,4),
(22,2635,2),
(22,2190,4),
(22,2496,2),
(22,2178,2),
(22,2172,4),
(22,2177,4),
(22,2182,4),
(22,2636,6),
(22,2499,2),
(22,2637,2),
(22,2500,4),
(22,2187,2),
(22,2186,4),
(22,2195,4),
(22,2638,2),
(22,2639,2),
(22,2491,2),
(22,2640,4),
(22,2492,2),
(22,2641,2),
(22,2505,2),
(22,2149,2),
(22,2183,2),
(22,2642,2),
(22,2643,2),
(22,2210,6),
(22,2644,4),
(22,2516,8),
(22,2650,8),
(22,2211,6),
(22,2212,8),
(22,2220,4),
(22,2513,6),
(22,2514,6),
(22,2243,10),
(22,2508,6),
(22,2221,4),
(22,2236,4),
(22,2235,4),
(22,2518,4),
(22,2522,2),
(22,2250,2),
(22,2231,2),
(22,2645,2),
(22,2520,4),
(22,2215,2),
(22,2646,2),
(22,2265,2),
(22,2647,2),
(22,2509,2),
(22,2517,6),
(22,2259,2),
(22,2542,6),
(22,2249,6),
(22,2229,6),
(22,2244,2),
(22,2245,2),
(22,2537,2),
(22,2648,2),
(22,2217,2),
(22,2267,2),
(22,2227,6),
(22,2649,2),
(22,2222,2),
(22,2242,2),
(22,2523,4),
(22,2651,2),
(22,2266,4),
(22,2531,2),
(22,2253,2),
(22,2247,4),
(22,2252,4),
(22,2257,4),
(22,2652,6),
(22,2534,2),
(22,2653,2),
(22,2535,4),
(22,2262,2),
(22,2261,4),
(22,2271,4),
(22,2654,2),
(22,2655,2),
(22,2526,2),
(22,2656,4),
(22,2527,2),
(22,2657,2),
(22,2540,2),
(22,2224,2),
(22,2258,2),
(22,2658,2),
(22,2659,2),
(22,1030,6),
(22,2660,4),
(22,2551,8),
(22,2666,8),
(22,2286,6),
(22,2287,8),
(22,2295,4),
(22,2548,6),
(22,2549,6),
(22,2318,10),
(22,2543,6),
(22,2296,4),
(22,2311,4),
(22,2310,4),
(22,2553,4),
(22,2557,2),
(22,2325,2),
(22,2306,2),
(22,2661,2),
(22,2555,4),
(22,2290,2),
(22,2662,2),
(22,2340,2),
(22,2663,2),
(22,2544,2),
(22,2552,6),
(22,2334,2),
(22,2577,6),
(22,2324,6),
(22,2304,6),
(22,2319,2),
(22,2320,2),
(22,2572,2),
(22,2664,2),
(22,2292,2),
(22,2342,2),
(22,2302,6),
(22,2665,2),
(22,2297,2),
(22,2317,2),
(22,2558,4),
(22,2667,2),
(22,2341,4),
(22,2566,2),
(22,2328,2),
(22,2322,4),
(22,2327,4),
(22,2332,4),
(22,2668,6),
(22,2569,2),
(22,2669,2),
(22,2570,4),
(22,2337,2),
(22,2336,4),
(22,2346,4),
(22,2670,2),
(22,2671,2),
(22,2561,2),
(22,2672,4),
(22,2562,2),
(22,2673,2),
(22,2575,2),
(22,2299,2),
(22,2333,2),
(22,2674,2),
(22,2675,2),
(22,2361,6),
(22,2676,4),
(22,2586,8),
(22,2682,8),
(22,2362,6),
(22,2363,8),
(22,2371,4),
(22,2583,6),
(22,2584,6),
(22,2393,10),
(22,2578,6),
(22,2372,4),
(22,2386,4),
(22,2385,4),
(22,2588,4),
(22,2592,2),
(22,2400,2),
(22,2381,2),
(22,2677,2),
(22,2590,4),
(22,2366,2),
(22,2678,2),
(22,2415,2),
(22,2679,2),
(22,2579,2),
(22,2587,6),
(22,2409,2),
(22,2612,6),
(22,2399,6),
(22,1716,6),
(22,2394,2),
(22,2395,2),
(22,2607,2),
(22,2680,2),
(22,2368,2),
(22,2417,2),
(22,2378,6),
(22,2681,2),
(22,2373,2),
(22,2392,2),
(22,2593,4),
(22,2683,2),
(22,2416,4),
(22,2601,2),
(22,2403,2),
(22,2397,4),
(22,2402,4),
(22,2407,4),
(22,2684,6),
(22,2604,2),
(22,2685,2),
(22,2605,4),
(22,2412,2),
(22,2411,4),
(22,2421,4),
(22,2686,2),
(22,2687,2),
(22,2596,2),
(22,2688,4),
(22,2597,2),
(22,2689,2),
(22,2610,2),
(22,2375,2),
(22,2408,2),
(22,2690,2),
(22,2691,2),
(22,2436,6),
(22,2437,6),
(22,2692,4),
(23,2451,6),
(23,2091,6),
(23,2094,8),
(23,2099,2),
(23,2468,2),
(23,2120,2),
(23,2111,2),
(23,2082,4),
(23,2694,4),
(23,2446,4),
(23,2073,4),
(23,2088,2),
(23,2695,6),
(23,2466,6),
(23,2101,2),
(23,2065,4),
(23,2624,2),
(23,2097,2),
(23,2068,2),
(23,2066,2),
(23,2622,2),
(23,2083,4),
(23,2616,4),
(23,2696,4),
(23,2447,4),
(23,2439,2),
(23,2697,4),
(23,2117,4),
(23,2463,2),
(23,2458,2),
(23,2627,2),
(23,2084,4),
(23,2093,4),
(23,2077,4),
(23,2448,2),
(23,2078,4),
(23,2613,2),
(23,2107,2),
(23,2067,2),
(23,2698,2),
(23,2100,2),
(23,2699,2),
(23,2071,2),
(23,2074,4),
(23,2700,4),
(23,2701,2),
(23,2108,4),
(23,2085,2),
(23,2702,2),
(23,2122,2),
(23,2625,6),
(23,2076,2),
(23,2118,4),
(23,2464,2),
(23,2109,2),
(23,2090,2),
(23,2617,4),
(23,2114,2),
(23,2461,2),
(23,2070,2),
(23,2703,2),
(23,2075,2),
(23,2449,2),
(23,2704,2),
(23,2471,2),
(23,2615,2),
(23,2705,2),
(23,2443,2),
(23,2444,2),
(23,2706,2),
(23,2707,2),
(23,2462,2),
(23,2442,2),
(23,2708,4),
(23,2110,2),
(23,2103,2),
(23,1047,2),
(23,2472,2),
(23,845,6),
(23,2486,6),
(23,2166,6),
(23,2169,8),
(23,2174,2),
(23,2503,2),
(23,2194,2),
(23,2186,2),
(23,2157,4),
(23,2710,4),
(23,2481,4),
(23,2148,4),
(23,2163,2),
(23,2711,6),
(23,2501,6),
(23,2176,2),
(23,2139,4),
(23,2640,2),
(23,2172,2),
(23,2142,2),
(23,2140,2),
(23,2638,2),
(23,2158,4),
(23,2632,4),
(23,2712,4),
(23,2482,4),
(23,2474,2),
(23,2713,4),
(23,2191,4),
(23,2498,2),
(23,2493,2),
(23,2643,2),
(23,2159,4),
(23,2168,4),
(23,2152,4),
(23,2483,2),
(23,2153,4),
(23,2629,2),
(23,2182,2),
(23,2141,2),
(23,2714,2),
(23,2175,2),
(23,2715,2),
(23,2146,2),
(23,2149,4),
(23,2716,4),
(23,2717,2),
(23,2183,4),
(23,2160,2),
(23,2718,2),
(23,2196,2),
(23,2641,6),
(23,2151,2),
(23,2192,4),
(23,2499,2),
(23,2184,2),
(23,2165,2),
(23,2633,4),
(23,2188,2),
(23,2496,2),
(23,2144,2),
(23,2719,2),
(23,2150,2),
(23,2484,2),
(23,2720,2),
(23,2506,2),
(23,2631,2),
(23,2721,2),
(23,2478,2),
(23,2479,2),
(23,2722,2),
(23,2723,2),
(23,2497,2),
(23,2477,2),
(23,2724,4),
(23,2185,2),
(23,2178,2),
(23,2137,2),
(23,2507,2),
(23,2210,6),
(23,2521,6),
(23,2241,6),
(23,2244,8),
(23,2249,2),
(23,2538,2),
(23,2270,2),
(23,2261,2),
(23,2232,4),
(23,2726,4),
(23,2516,4),
(23,2223,4),
(23,2238,2),
(23,2727,6),
(23,2536,6),
(23,2251,2),
(23,2214,4),
(23,2656,2),
(23,2247,2),
(23,2217,2),
(23,2215,2),
(23,2654,2),
(23,2233,4),
(23,2648,4),
(23,2728,4),
(23,2517,4),
(23,2509,2),
(23,2729,4),
(23,2267,4),
(23,2533,2),
(23,2528,2),
(23,2659,2),
(23,2234,4),
(23,2243,4),
(23,2227,4),
(23,2518,2),
(23,2228,4),
(23,2645,2),
(23,2257,2),
(23,2216,2),
(23,2730,2),
(23,2250,2),
(23,2731,2),
(23,2221,2),
(23,2224,4),
(23,2732,4),
(23,2733,2),
(23,2258,4),
(23,2235,2),
(23,2734,2),
(23,2272,2),
(23,2657,6),
(23,2226,2),
(23,2268,4),
(23,2534,2),
(23,2259,2),
(23,2240,2),
(23,2649,4),
(23,2264,2),
(23,2531,2),
(23,2219,2),
(23,2735,2),
(23,2225,2),
(23,2519,2),
(23,2736,2),
(23,2541,2),
(23,2647,2),
(23,2737,2),
(23,2513,2),
(23,2514,2),
(23,2738,2),
(23,2739,2),
(23,2532,2),
(23,2512,2),
(23,2740,4),
(23,2260,2),
(23,2253,2),
(23,2212,2),
(23,2542,2),
(23,1030,6),
(23,2556,6),
(23,2316,6),
(23,2319,8),
(23,2324,2),
(23,2573,2),
(23,2345,2),
(23,2336,2),
(23,2307,4),
(23,2742,4),
(23,2551,4),
(23,2298,4),
(23,2313,2),
(23,2743,6),
(23,2571,6),
(23,2326,2),
(23,2289,4),
(23,2672,2),
(23,2322,2),
(23,2292,2),
(23,2290,2),
(23,2670,2),
(23,2308,4),
(23,2664,4),
(23,2744,4),
(23,2552,4),
(23,2544,2),
(23,2745,4),
(23,2342,4),
(23,2568,2),
(23,2563,2),
(23,2675,2),
(23,2309,4),
(23,2318,4),
(23,2302,4),
(23,2553,2),
(23,2303,4),
(23,2661,2),
(23,2332,2),
(23,2291,2),
(23,2746,2),
(23,2325,2),
(23,2747,2),
(23,2296,2),
(23,2299,4),
(23,2748,4),
(23,2749,2),
(23,2333,4),
(23,2310,2),
(23,2750,2),
(23,2347,2),
(23,2673,6),
(23,2301,2),
(23,2343,4),
(23,2569,2),
(23,2334,2),
(23,2315,2),
(23,2665,4),
(23,2339,2),
(23,2566,2),
(23,2294,2),
(23,2751,2),
(23,2300,2),
(23,2554,2),
(23,2752,2),
(23,2576,2),
(23,2663,2),
(23,2753,2),
(23,2548,2),
(23,2549,2),
(23,2754,2),
(23,2755,2),
(23,2567,2),
(23,2547,2),
(23,2756,4),
(23,2335,2),
(23,2328,2),
(23,2287,2),
(23,2577,2),
(23,2361,6),
(23,2591,6),
(23,2391,6),
(23,2394,8),
(23,2399,2),
(23,2608,2),
(23,2420,2),
(23,2411,2),
(23,2382,4),
(23,2758,4),
(23,2586,4),
(23,2374,4),
(23,2388,2),
(23,2759,6),
(23,2606,6),
(23,2401,2),
(23,2365,4),
(23,2688,2),
(23,2397,2),
(23,2368,2),
(23,2366,2),
(23,2686,2),
(23,2383,4),
(23,2680,4),
(23,2760,4),
(23,2587,4),
(23,2579,2),
(23,2761,4),
(23,2417,4),
(23,2603,2),
(23,2598,2),
(23,2691,2),
(23,2384,4),
(23,2393,4),
(23,2378,4),
(23,2588,2),
(23,2379,4),
(23,2677,2),
(23,2407,2),
(23,2367,2),
(23,2762,2),
(23,2400,2),
(23,2763,2),
(23,2372,2),
(23,2375,4),
(23,2764,4),
(23,2765,2),
(23,2408,4),
(23,2385,2),
(23,2766,2),
(23,2422,2),
(23,2689,6),
(23,2377,2),
(23,2418,4),
(23,2604,2),
(23,2409,2),
(23,2390,2),
(23,2681,4),
(23,2414,2),
(23,2601,2),
(23,2370,2),
(23,2767,2),
(23,2376,2),
(23,2589,2),
(23,2768,2),
(23,2611,2),
(23,2679,2),
(23,2769,2),
(23,2583,2),
(23,2584,2),
(23,2770,2),
(23,2771,2),
(23,2602,2),
(23,2582,2),
(23,2772,4),
(23,2410,2),
(23,2403,2),
(23,2363,2),
(23,2612,2),
(23,2436,6),
(23,2437,6),
(24,2773,8),
(24,2780,10),
(24,2466,6),
(24,2118,8),
(24,2066,2),
(24,2453,2),
(24,2109,4),
(24,2069,4),
(24,2774,2),
(24,2460,2),
(24,2459,4),
(24,2775,2),
(24,2776,2),
(24,2627,2),
(24,2777,2),
(24,2778,2),
(24,2621,2),
(24,2102,4),
(24,2472,2),
(24,2779,4),
(24,2702,2),
(24,2618,2),
(24,2439,2),
(24,2077,4),
(24,2079,2),
(24,2115,8),
(24,2619,2),
(24,2613,2),
(24,2114,4),
(24,2707,4),
(24,2781,2),
(24,2108,10),
(24,2070,2),
(24,2443,6),
(24,2444,6),
(24,2083,2),
(24,2125,2),
(24,2126,2),
(24,2127,2),
(24,2128,2),
(24,2129,2),
(24,2130,2),
(24,2131,2),
(24,2462,2),
(24,2465,4),
(24,2098,2),
(24,2626,6),
(24,2623,2),
(24,2091,2),
(24,2084,2),
(24,2463,2),
(24,2622,2),
(24,2705,2),
(24,2448,2),
(24,2620,4),
(24,2625,6),
(24,2461,2),
(24,2447,6),
(24,2440,2),
(24,2085,2),
(24,2111,2),
(24,2120,2),
(24,2089,2),
(24,2446,2),
(24,2470,2),
(24,2123,2),
(24,2092,2),
(24,2063,2),
(24,2455,2),
(24,2097,2),
(24,2699,2),
(24,2468,2),
(24,2782,2),
(24,845,6),
(24,2783,8),
(24,2790,10),
(24,2501,6),
(24,2192,8),
(24,2140,2),
(24,2488,2),
(24,2184,4),
(24,2143,4),
(24,2784,2),
(24,2495,2),
(24,2494,4),
(24,2785,2),
(24,2786,2),
(24,2643,2),
(24,2787,2),
(24,2788,2),
(24,2637,2),
(24,2177,4),
(24,2507,2),
(24,2789,4),
(24,2718,2),
(24,2634,2),
(24,2474,2),
(24,2152,4),
(24,2154,2),
(24,2189,8),
(24,2635,2),
(24,2629,2),
(24,2188,4),
(24,2723,4),
(24,2791,2),
(24,2183,10),
(24,2144,2),
(24,2478,6),
(24,2479,6),
(24,2158,2),
(24,2199,2),
(24,2200,2),
(24,2201,2),
(24,2202,2),
(24,2203,2),
(24,2204,2),
(24,2205,2),
(24,2497,2),
(24,2500,4),
(24,2173,2),
(24,2642,6),
(24,2639,2),
(24,2166,2),
(24,2159,2),
(24,2498,2),
(24,2638,2),
(24,2721,2),
(24,2483,2),
(24,2636,4),
(24,2641,6),
(24,2496,2),
(24,2482,6),
(24,2475,2),
(24,2160,2),
(24,2186,2),
(24,2194,2),
(24,2164,2),
(24,2481,2),
(24,2505,2),
(24,2197,2),
(24,2167,2),
(24,2145,2),
(24,2490,2),
(24,2172,2),
(24,2715,2),
(24,2503,2),
(24,2792,2),
(24,2210,6),
(24,2793,8),
(24,2800,10),
(24,2536,6),
(24,2268,8),
(24,2215,2),
(24,2523,2),
(24,2259,4),
(24,2218,4),
(24,2794,2),
(24,2530,2),
(24,2529,4),
(24,2795,2),
(24,2796,2),
(24,2659,2),
(24,2797,2),
(24,2798,2),
(24,2653,2),
(24,2252,4),
(24,2542,2),
(24,2799,4),
(24,2734,2),
(24,2650,2),
(24,2509,2),
(24,2227,4),
(24,2229,2),
(24,2265,8),
(24,2651,2),
(24,2645,2),
(24,2264,4),
(24,2739,4),
(24,2801,2),
(24,2258,10),
(24,2219,2),
(24,2513,6),
(24,2514,6),
(24,2233,2),
(24,2275,2),
(24,2276,2),
(24,2277,2),
(24,2278,2),
(24,2279,2),
(24,2280,2),
(24,2281,2),
(24,2532,2),
(24,2535,4),
(24,2248,2),
(24,2658,6),
(24,2655,2),
(24,2241,2),
(24,2234,2),
(24,2533,2),
(24,2654,2),
(24,2737,2),
(24,2518,2),
(24,2652,4),
(24,2657,6),
(24,2531,2),
(24,2517,6),
(24,2510,2),
(24,2235,2),
(24,2261,2),
(24,2270,2),
(24,2239,2),
(24,2516,2),
(24,2540,2),
(24,2273,2),
(24,2242,2),
(24,2220,2),
(24,2525,2),
(24,2247,2),
(24,2731,2),
(24,2538,2),
(24,2802,2),
(24,1030,6),
(24,2803,8),
(24,2810,10),
(24,2571,6),
(24,2343,8),
(24,2290,2),
(24,2558,2),
(24,2334,4),
(24,2293,4),
(24,2804,2),
(24,2565,2),
(24,2564,4),
(24,2805,2),
(24,2806,2),
(24,2675,2),
(24,2807,2),
(24,2808,2),
(24,2669,2),
(24,2327,4),
(24,2577,2),
(24,2809,4),
(24,2750,2),
(24,2666,2),
(24,2544,2),
(24,2302,4),
(24,2304,2),
(24,2340,8),
(24,2667,2),
(24,2661,2),
(24,2339,4),
(24,2755,4),
(24,2811,2),
(24,2333,10),
(24,2294,2),
(24,2548,6),
(24,2549,6),
(24,2308,2),
(24,2350,2),
(24,2351,2),
(24,2352,2),
(24,2353,2),
(24,2354,2),
(24,2355,2),
(24,2356,2),
(24,2567,2),
(24,2570,4),
(24,2323,2),
(24,2674,6),
(24,2671,2),
(24,2316,2),
(24,2309,2),
(24,2568,2),
(24,2670,2),
(24,2753,2),
(24,2553,2),
(24,2668,4),
(24,2673,6),
(24,2566,2),
(24,2552,6),
(24,2545,2),
(24,2310,2),
(24,2336,2),
(24,2345,2),
(24,2314,2),
(24,2551,2),
(24,2575,2),
(24,2348,2),
(24,2317,2),
(24,2295,2),
(24,2560,2),
(24,2322,2),
(24,2747,2),
(24,2573,2),
(24,2812,2),
(24,2361,6),
(24,2813,8),
(24,2820,10),
(24,2606,6),
(24,2418,8),
(24,2366,2),
(24,2593,2),
(24,2409,4),
(24,2369,4),
(24,2814,2),
(24,2600,2),
(24,2599,4),
(24,2815,2),
(24,2816,2),
(24,2691,2),
(24,2817,2),
(24,2818,2),
(24,2685,2),
(24,2402,4),
(24,2612,2),
(24,2819,4),
(24,2766,2),
(24,2682,2),
(24,2579,2),
(24,2378,4),
(24,1716,2),
(24,2415,8),
(24,2683,2),
(24,2677,2),
(24,2414,4),
(24,2771,4),
(24,2821,2),
(24,2408,10),
(24,2370,2),
(24,2583,6),
(24,2584,6),
(24,2383,2),
(24,2425,2),
(24,2426,2),
(24,2427,2),
(24,2428,2),
(24,2429,2),
(24,2430,2),
(24,2431,2),
(24,2602,2),
(24,2605,4),
(24,2398,2),
(24,2690,6),
(24,2687,2),
(24,2391,2),
(24,2384,2),
(24,2603,2),
(24,2686,2),
(24,2769,2),
(24,2588,2),
(24,2684,4),
(24,2689,6),
(24,2601,2),
(24,2587,6),
(24,2580,2),
(24,2385,2),
(24,2411,2),
(24,2420,2),
(24,2389,2),
(24,2586,2),
(24,2610,2),
(24,2423,2),
(24,2392,2),
(24,2371,2),
(24,2595,2),
(24,2397,2),
(24,2763,2),
(24,2608,2),
(24,2822,2),
(24,2436,6),
(24,2437,6),
(25,2388,1),
(25,2684,1),
(25,2367,1),
(25,2370,1),
(25,2410,1),
(25,2762,1),
(25,2366,1),
(25,2578,1),
(25,2591,1),
(25,2378,2),
(25,2581,1),
(25,2821,1),
(25,2610,1),
(25,2597,3),
(25,2382,1),
(25,2772,2),
(25,2406,1),
(25,2687,1),
(25,2599,2),
(25,2680,1),
(25,2609,1),
(25,2369,2),
(25,2592,1),
(25,2682,1),
(25,2689,4),
(25,2383,2),
(25,2364,1),
(25,2603,1),
(25,2405,1),
(25,2679,1),
(25,2417,1),
(25,2770,2),
(25,2813,1),
(25,2362,1),
(25,2596,1),
(25,2608,3),
(25,2765,2),
(25,2611,1),
(25,2876,1),
(25,2875,1),
(25,2874,1),
(25,2873,1),
(25,1720,2),
(25,2872,1),
(25,2871,1),
(25,2870,1),
(25,2869,1),
(25,2868,1),
(25,2867,1),
(25,2389,2),
(25,2416,1),
(25,2819,1),
(25,2604,1),
(25,2363,2),
(25,2678,1),
(25,2415,2),
(25,2822,1),
(25,1716,3),
(25,2688,1),
(25,2402,2),
(25,2423,3),
(25,2413,1),
(25,2595,1),
(25,2584,2),
(25,2583,2),
(25,2593,2),
(25,2424,1),
(25,2587,2),
(25,2589,1),
(25,2396,1),
(25,2757,1),
(25,2761,2),
(25,2594,1),
(25,2580,1),
(25,2950,6),
(25,3099,6),
(25,3098,6),
(25,1689,3),
(25,1688,3),
(25,1687,3),
(25,2361,3),
(25,2313,1),
(25,2668,1),
(25,2291,1),
(25,2294,1),
(25,2335,1),
(25,2746,1),
(25,2290,1),
(25,2543,1),
(25,2556,1),
(25,2302,2),
(25,2546,1),
(25,2811,1),
(25,2575,1),
(25,2562,3),
(25,2307,1),
(25,2756,2),
(25,2331,1),
(25,2671,1),
(25,2564,2),
(25,2664,1),
(25,2574,1),
(25,2293,2),
(25,2557,1),
(25,2666,1),
(25,2673,4),
(25,2308,2),
(25,2288,1),
(25,2568,1),
(25,2330,1),
(25,2663,1),
(25,2342,1),
(25,2754,2),
(25,2803,1),
(25,2286,1),
(25,2561,1),
(25,2573,3),
(25,2749,2),
(25,2576,1),
(25,2866,1),
(25,2865,1),
(25,2864,1),
(25,2863,1),
(25,2862,2),
(25,2861,1),
(25,2860,1),
(25,2859,1),
(25,2858,1),
(25,2857,1),
(25,2856,1),
(25,2314,2),
(25,2341,1),
(25,2809,1),
(25,2569,1),
(25,2287,2),
(25,2662,1),
(25,2340,2),
(25,2812,1),
(25,2304,3),
(25,2672,1),
(25,2327,2),
(25,2348,3),
(25,2338,1),
(25,2560,1),
(25,2549,2),
(25,2548,2),
(25,2558,2),
(25,2349,1),
(25,2552,2),
(25,2554,1),
(25,2321,1),
(25,2741,1),
(25,2745,2),
(25,2559,1),
(25,2545,1),
(25,2947,6),
(25,3097,6),
(25,3096,6),
(25,1594,3),
(25,1593,3),
(25,223,3),
(25,1030,3),
(25,2238,1),
(25,2652,1),
(25,2216,1),
(25,2219,1),
(25,2260,1),
(25,2730,1),
(25,2215,1),
(25,2508,1),
(25,2521,1),
(25,2227,2),
(25,2511,1),
(25,2801,1),
(25,2540,1),
(25,2527,3),
(25,2232,1),
(25,2740,2),
(25,2256,1),
(25,2655,1),
(25,2529,2),
(25,2648,1),
(25,2539,1),
(25,2218,2),
(25,2522,1),
(25,2650,1),
(25,2657,4),
(25,2233,2),
(25,2213,1),
(25,2533,1),
(25,2255,1),
(25,2647,1),
(25,2267,1),
(25,2738,2),
(25,2793,1),
(25,2211,1),
(25,2526,1),
(25,2538,3),
(25,2733,2),
(25,2541,1),
(25,2855,1),
(25,2854,1),
(25,2853,1),
(25,2852,1),
(25,2851,2),
(25,2850,1),
(25,2849,1),
(25,2848,1),
(25,2847,1),
(25,2846,1),
(25,2845,1),
(25,2239,2),
(25,2266,1),
(25,2799,1),
(25,2534,1),
(25,2212,2),
(25,2646,1),
(25,2265,2),
(25,2802,1),
(25,2229,3),
(25,2656,1),
(25,2252,2),
(25,2273,3),
(25,2263,1),
(25,2525,1),
(25,2514,2),
(25,2513,2),
(25,2523,2),
(25,2274,1),
(25,2517,2),
(25,2519,1),
(25,2246,1),
(25,2725,1),
(25,2729,2),
(25,2524,1),
(25,2510,1),
(25,2944,6),
(25,3095,6),
(25,3094,6),
(25,1583,3),
(25,1582,3),
(25,146,3),
(25,2210,3),
(25,2163,1),
(25,2636,1),
(25,2141,1),
(25,2144,1),
(25,2185,1),
(25,2714,1),
(25,2140,1),
(25,2473,1),
(25,2486,1),
(25,2152,2),
(25,2476,1),
(25,2791,1),
(25,2505,1),
(25,2492,3),
(25,2157,1),
(25,2724,2),
(25,2181,1),
(25,2639,1),
(25,2494,2),
(25,2632,1),
(25,2504,1),
(25,2143,2),
(25,2487,1),
(25,2634,1),
(25,2641,4),
(25,2158,2),
(25,2138,1),
(25,2498,1),
(25,2180,1),
(25,2631,1),
(25,2191,1),
(25,2722,2),
(25,2783,1),
(25,2136,1),
(25,2491,1),
(25,2503,3),
(25,2717,2),
(25,2506,1),
(25,2844,1),
(25,2843,1),
(25,2842,1),
(25,2841,1),
(25,2840,2),
(25,2839,1),
(25,2838,1),
(25,2837,1),
(25,2836,1),
(25,2835,1),
(25,2834,1),
(25,2164,2),
(25,2190,1),
(25,2789,1),
(25,2499,1),
(25,2137,2),
(25,2630,1),
(25,2189,2),
(25,2792,1),
(25,2154,3),
(25,2640,1),
(25,2177,2),
(25,2197,3),
(25,1576,1),
(25,2490,1),
(25,2479,2),
(25,2478,2),
(25,2488,2),
(25,2198,1),
(25,2482,2),
(25,2484,1),
(25,2171,1),
(25,2709,1),
(25,2713,2),
(25,2489,1),
(25,2475,1),
(25,2941,6),
(25,3093,6),
(25,3092,6),
(25,1567,3),
(25,1566,3),
(25,68,3),
(25,845,3),
(25,2088,1),
(25,2620,1),
(25,2067,1),
(25,2070,1),
(25,2110,1),
(25,2698,1),
(25,2066,1),
(25,2438,1),
(25,2451,1),
(25,2077,2),
(25,2441,1),
(25,2781,1),
(25,2470,1),
(25,2457,3),
(25,2082,1),
(25,2708,2),
(25,2106,1),
(25,2623,1),
(25,2459,2),
(25,2616,1),
(25,2469,1),
(25,2069,2),
(25,2452,1),
(25,2618,1),
(25,2625,4),
(25,2083,2),
(25,2064,1),
(25,2463,1),
(25,2105,1),
(25,2615,1),
(25,2117,1),
(25,2706,2),
(25,2773,1),
(25,1046,1),
(25,2456,1),
(25,2468,3),
(25,2701,2),
(25,2471,1),
(25,2833,1),
(25,2832,1),
(25,2831,1),
(25,2830,1),
(25,2829,2),
(25,2828,1),
(25,2827,1),
(25,2826,1),
(25,2825,1),
(25,2824,1),
(25,2823,1),
(25,2089,2),
(25,2116,1),
(25,2779,1),
(25,2464,1),
(25,1047,2),
(25,2614,1),
(25,2115,2),
(25,2782,1),
(25,2079,3),
(25,2624,1),
(25,2102,2),
(25,2123,3),
(25,2113,1),
(12,2107,1),
(12,2624,1),
(12,2462,1),
(12,2878,1),
(12,2087,1),
(12,2067,1),
(12,2121,1),
(12,2877,1),
(12,2781,1),
(12,2625,1),
(12,2080,2),
(12,2626,1),
(12,2122,1),
(12,2068,1),
(12,2468,1),
(12,2115,2),
(12,2704,1),
(12,2466,2),
(12,2085,1),
(12,2616,1),
(12,2622,1),
(12,2457,1),
(12,2117,2),
(12,2782,1),
(12,2615,1),
(12,2116,1),
(12,2102,1),
(12,2465,1),
(12,2073,2),
(12,2470,1),
(12,2082,2),
(12,2079,1),
(12,2463,1),
(12,2456,1),
(12,2095,1),
(12,2455,2),
(12,2454,1),
(12,2453,1),
(12,2452,1),
(12,2078,2),
(12,2451,1),
(12,2450,1),
(12,2110,1),
(12,2449,1),
(12,2448,2),
(12,2094,1),
(12,2113,2),
(12,2447,1),
(12,2096,1),
(12,2446,1),
(12,2445,1),
(12,2084,2),
(12,2071,1),
(12,2438,2),
(12,2093,2),
(12,2444,2),
(12,2443,2),
(12,2063,5),
(12,1047,5),
(12,1046,7),
(12,2442,1),
(12,2441,2),
(12,2098,1),
(12,2440,1),
(12,2103,1),
(12,2439,2),
(12,2108,3),
(12,2074,1),
(12,2086,1),
(12,2081,3),
(12,2069,2),
(12,2938,6),
(12,2972,6),
(12,2971,6),
(10,2437,3),
(10,2436,3),
(10,2388,1),
(10,2765,1),
(10,2684,1),
(10,2367,1),
(10,2370,1),
(10,2762,1),
(10,2366,1),
(10,2591,1),
(10,2378,2),
(10,2581,1),
(10,2597,3),
(10,2382,1),
(10,2761,1),
(10,2687,1),
(10,2599,2),
(10,2680,1),
(10,2609,1),
(10,2592,1),
(10,2682,1),
(10,2593,1),
(10,2689,4),
(10,2383,2),
(10,2364,1),
(10,2603,1),
(10,2608,1),
(10,2405,1),
(10,2679,1),
(10,2417,1),
(10,2770,2),
(10,2766,1),
(10,2587,2),
(10,2402,1),
(10,2397,1),
(10,2408,1),
(10,2371,1),
(10,2578,2),
(10,2395,1),
(10,2410,2),
(10,2381,1),
(10,2398,1),
(10,2399,2),
(10,2584,2),
(10,2583,2),
(10,2772,3),
(10,2607,1),
(10,2423,3),
(10,2606,1),
(10,2373,1),
(10,2415,1),
(10,2594,1),
(10,2396,1),
(10,2412,4),
(10,2602,2),
(10,2605,1),
(10,2389,3),
(10,2610,2),
(10,2821,3),
(10,1716,3),
(10,2377,1),
(10,2363,4),
(10,2406,2),
(10,2369,5),
(10,2950,6),
(10,2960,6),
(10,2959,6),
(10,2361,3),
(10,2313,1),
(10,2749,1),
(10,2668,1),
(10,2291,1),
(10,2294,1),
(10,2746,1),
(10,2290,1),
(10,2556,1),
(10,2302,2),
(10,2546,1),
(10,2562,3),
(10,2307,1),
(10,2745,1),
(10,2671,1),
(10,2564,2),
(10,2664,1),
(10,2574,1),
(10,2557,1),
(10,2666,1),
(10,2558,1),
(10,2673,4),
(10,2308,2),
(10,2288,1),
(10,2568,1),
(10,2573,1),
(10,2330,1),
(10,2663,1),
(10,2342,1),
(10,2754,2),
(10,2750,1),
(10,2552,2),
(10,2327,1),
(10,2322,1),
(10,2333,1),
(10,2295,1),
(10,2543,2),
(10,2320,1),
(10,2335,2),
(10,2306,1),
(10,2323,1),
(10,2324,2),
(10,2549,2),
(10,2548,2),
(10,2756,3),
(10,2572,1),
(10,2348,3),
(10,2571,1),
(10,2297,1),
(10,2340,1),
(10,2559,1),
(10,2321,1),
(10,2337,4),
(10,2567,2),
(10,2570,1),
(10,2314,3),
(10,2575,2),
(10,2811,3),
(10,2304,3),
(10,2301,1),
(10,2287,4),
(10,2331,2),
(10,2293,5),
(10,2947,6),
(10,2958,6),
(10,2957,6),
(10,1030,3),
(10,2238,1),
(10,2733,1),
(10,2652,1),
(10,2216,1),
(10,2219,1),
(10,2730,1),
(10,2215,1),
(10,2521,1),
(10,2227,2),
(10,2511,1),
(10,2527,3),
(10,2232,1),
(10,2729,1),
(10,2655,1),
(10,2529,2),
(10,2648,1),
(10,2539,1),
(10,2522,1),
(10,2650,1),
(10,2523,1),
(10,2657,4),
(10,2233,2),
(10,2213,1),
(10,2533,1),
(10,2538,1),
(10,2255,1),
(10,2647,1),
(10,2267,1),
(10,2738,2),
(10,2734,1),
(10,2517,2),
(10,2252,1),
(10,2247,1),
(10,2258,1),
(10,2220,1),
(10,2508,2),
(10,2245,1),
(10,2260,2),
(10,2231,1),
(10,2248,1),
(10,2249,2),
(10,2514,2),
(10,2513,2),
(10,2740,3),
(10,2537,1),
(10,2273,3),
(10,2536,1),
(10,2222,1),
(10,2265,1),
(10,2524,1),
(10,2246,1),
(10,2262,4),
(10,2532,2),
(10,2535,1),
(10,2239,3),
(10,2540,2),
(10,2801,3),
(10,2229,3),
(10,2226,1),
(10,2212,4),
(10,2256,2),
(10,2218,5),
(10,2944,6),
(10,2956,6),
(10,2955,6),
(10,2210,3),
(10,2163,1),
(10,2717,1),
(10,2636,1),
(10,2141,1),
(10,2144,1),
(10,2714,1),
(10,2140,1),
(10,2486,1),
(10,2152,2),
(10,2476,1),
(10,2492,3),
(10,2157,1),
(10,2713,1),
(10,2639,1),
(10,2494,2),
(10,2632,1),
(10,2504,1),
(10,2487,1),
(10,2634,1),
(10,2488,1),
(10,2641,4),
(10,2158,2),
(10,2138,1),
(10,2498,1),
(10,2503,1),
(10,2180,1),
(10,2631,1),
(10,2191,1),
(10,2722,2),
(10,2718,1),
(10,2482,2),
(10,2177,1),
(10,2172,1),
(10,2183,1),
(10,2145,1),
(10,2473,2),
(10,2170,1),
(10,2185,2),
(10,2156,1),
(10,2173,1),
(10,2174,2),
(10,2479,2),
(10,2478,2),
(10,2724,3),
(10,2502,1),
(10,2197,3),
(10,2501,1),
(10,2147,1),
(10,2189,1),
(10,2489,1),
(10,2171,1),
(10,2187,4),
(10,2497,2),
(10,2500,1),
(10,2164,3),
(10,2505,2),
(10,2791,3),
(10,2154,3),
(10,2151,1),
(10,2137,4),
(10,2181,2),
(10,2143,5),
(10,2941,6),
(10,2954,6),
(10,2953,6),
(10,1046,4),
(10,845,3),
(27,2438,10),
(27,2459,6),
(27,2451,2),
(27,2115,6),
(27,2063,2),
(27,2097,4),
(27,2696,2),
(27,2447,2),
(27,2449,2),
(27,2113,4),
(27,2077,4),
(27,2625,4),
(27,2697,2),
(27,2702,2),
(27,2627,2),
(27,2085,4),
(27,2440,2),
(27,2117,8),
(27,2624,4),
(27,2773,2),
(27,2615,4),
(27,2069,4),
(27,2699,2),
(27,2099,6),
(27,2100,2),
(27,2072,2),
(27,2071,4),
(27,2088,2),
(27,2705,2),
(27,2458,2),
(27,2466,6),
(27,2443,6),
(27,2444,6),
(27,2622,4),
(27,2694,4),
(27,2067,4),
(27,2453,2),
(27,2078,4),
(27,2108,6),
(27,2112,2),
(27,2455,2),
(27,2079,4),
(27,2086,2),
(27,1047,2),
(27,2703,4),
(27,2106,2),
(27,2084,2),
(27,2463,2),
(27,2082,4),
(27,2470,2),
(27,2073,4),
(27,2465,2),
(27,2102,2),
(27,2116,2),
(27,2782,2),
(27,1046,4),
(27,2081,2),
(27,2457,2),
(27,2616,2),
(27,2704,2),
(27,2468,2),
(27,2068,2),
(27,2122,2),
(27,2626,2),
(27,2080,4),
(27,2781,2),
(27,2439,2),
(27,2877,2),
(27,2121,2),
(27,2087,2),
(27,2878,2),
(27,2462,2),
(27,2107,2),
(27,845,6),
(27,2473,10),
(27,2494,6),
(27,2486,2),
(27,2189,6),
(27,2145,2),
(27,2172,4),
(27,2712,2),
(27,2482,2),
(27,2484,2),
(27,1576,4),
(27,2152,4),
(27,2641,4),
(27,2713,2),
(27,2718,2),
(27,2643,2),
(27,2160,4),
(27,2475,2),
(27,2191,8),
(27,2640,4),
(27,2783,2),
(27,2631,4),
(27,2143,4),
(27,2715,2),
(27,2174,6),
(27,2175,2),
(27,2147,2),
(27,2146,4),
(27,2163,2),
(27,2721,2),
(27,2493,2),
(27,2501,6),
(27,2478,6),
(27,2479,6),
(27,2638,4),
(27,2710,4),
(27,2141,4),
(27,2488,2),
(27,2153,4),
(27,2183,6),
(27,2187,2),
(27,2490,2),
(27,2154,4),
(27,2161,2),
(27,2137,2),
(27,2719,4),
(27,2181,2),
(27,2159,2),
(27,2498,2),
(27,2157,4),
(27,2505,2),
(27,2148,4),
(27,2500,2),
(27,2177,2),
(27,2190,2),
(27,2792,2),
(27,2136,4),
(27,2156,2),
(27,2492,2),
(27,2632,2),
(27,2720,2),
(27,2503,2),
(27,2142,2),
(27,2196,2),
(27,2642,2),
(27,2155,4),
(27,2791,2),
(27,2474,2),
(27,2879,2),
(27,2195,2),
(27,2162,2),
(27,2880,2),
(27,2497,2),
(27,2182,2),
(27,2210,6),
(27,2508,10),
(27,2529,6),
(27,2521,2),
(27,2265,6),
(27,2220,2),
(27,2247,4),
(27,2728,2),
(27,2517,2),
(27,2519,2),
(27,2263,4),
(27,2227,4),
(27,2657,4),
(27,2729,2),
(27,2734,2),
(27,2659,2),
(27,2235,4),
(27,2510,2),
(27,2267,8),
(27,2656,4),
(27,2793,2),
(27,2647,4),
(27,2218,4),
(27,2731,2),
(27,2249,6),
(27,2250,2),
(27,2222,2),
(27,2221,4),
(27,2238,2),
(27,2737,2),
(27,2528,2),
(27,2536,6),
(27,2513,6),
(27,2514,6),
(27,2654,4),
(27,2726,4),
(27,2216,4),
(27,2523,2),
(27,2228,4),
(27,2258,6),
(27,2262,2),
(27,2525,2),
(27,2229,4),
(27,2236,2),
(27,2212,2),
(27,2735,4),
(27,2256,2),
(27,2234,2),
(27,2533,2),
(27,2232,4),
(27,2540,2),
(27,2223,4),
(27,2535,2),
(27,2252,2),
(27,2266,2),
(27,2802,2),
(27,2211,4),
(27,2231,2),
(27,2527,2),
(27,2648,2),
(27,2736,2),
(27,2538,2),
(27,2217,2),
(27,2272,2),
(27,2658,2),
(27,2230,4),
(27,2801,2),
(27,2509,2),
(27,2881,2),
(27,2271,2),
(27,2237,2),
(27,2882,2),
(27,2532,2),
(27,2257,2),
(27,1030,6),
(27,2543,10),
(27,2564,6),
(27,2556,2),
(27,2340,6),
(27,2295,2),
(27,2322,4),
(27,2744,2),
(27,2552,2),
(27,2554,2),
(27,2338,4),
(27,2302,4),
(27,2673,4),
(27,2745,2),
(27,2750,2),
(27,2675,2),
(27,2310,4),
(27,2545,2),
(27,2342,8),
(27,2672,4),
(27,2803,2),
(27,2663,4),
(27,2293,4),
(27,2747,2),
(27,2324,6),
(27,2325,2),
(27,2297,2),
(27,2296,4),
(27,2313,2),
(27,2753,2),
(27,2563,2),
(27,2571,6),
(27,2548,6),
(27,2549,6),
(27,2670,4),
(27,2742,4),
(27,2291,4),
(27,2558,2),
(27,2303,4),
(27,2333,6),
(27,2337,2),
(27,2560,2),
(27,2304,4),
(27,2311,2),
(27,2287,2),
(27,2751,4),
(27,2331,2),
(27,2309,2),
(27,2568,2),
(27,2307,4),
(27,2575,2),
(27,2298,4),
(27,2570,2),
(27,2327,2),
(27,2341,2),
(27,2812,2),
(27,2286,4),
(27,2306,2),
(27,2562,2),
(27,2664,2),
(27,2752,2),
(27,2573,2),
(27,2292,2),
(27,2347,2),
(27,2674,2),
(27,2305,4),
(27,2811,2),
(27,2544,2),
(27,2883,2),
(27,2346,2),
(27,2312,2),
(27,2884,2),
(27,2567,2),
(27,2332,2),
(27,2361,6),
(27,2578,10),
(27,2599,6),
(27,2591,2),
(27,2415,6),
(27,2371,2),
(27,2397,4),
(27,2760,2),
(27,2587,2),
(27,2589,2),
(27,2413,4),
(27,2378,4),
(27,2689,4),
(27,2761,2),
(27,2766,2),
(27,2691,2),
(27,2385,4),
(27,2580,2),
(27,2417,8),
(27,2688,4),
(27,2813,2),
(27,2679,4),
(27,2369,4),
(27,2763,2),
(27,2399,6),
(27,2400,2),
(27,2373,2),
(27,2372,4),
(27,2388,2),
(27,2769,2),
(27,2598,2),
(27,2606,6),
(27,2583,6),
(27,2584,6),
(27,2686,4),
(27,2758,4),
(27,2367,4),
(27,2593,2),
(27,2379,4),
(27,2408,6),
(27,2412,2),
(27,2595,2),
(27,1716,4),
(27,2386,2),
(27,2363,2),
(27,2767,4),
(27,2406,2),
(27,2384,2),
(27,2603,2),
(27,2382,4),
(27,2610,2),
(27,2374,4),
(27,2605,2),
(27,2402,2),
(27,2416,2),
(27,2822,2),
(27,2362,4),
(27,2381,2),
(27,2597,2),
(27,2680,2),
(27,2768,2),
(27,2608,2),
(27,2368,2),
(27,2422,2),
(27,2690,2),
(27,2380,4),
(27,2821,2),
(27,2579,2),
(27,2885,2),
(27,2421,2),
(27,2387,2),
(27,2886,2),
(27,2602,2),
(27,2407,2),
(27,2436,6),
(27,2437,6),
(28,2460,10),
(28,2100,6),
(28,2063,6),
(28,2471,2),
(28,2469,2),
(28,2615,4),
(28,2452,4),
(28,2080,4),
(28,2065,2),
(28,2077,2),
(28,2468,2),
(28,2110,2),
(28,2780,4),
(28,2440,2),
(28,2699,4),
(28,2120,4),
(28,2621,4),
(28,2124,2),
(28,2450,4),
(28,2086,4),
(28,2618,2),
(28,2708,2),
(28,2092,2),
(28,2453,4),
(28,2622,2),
(28,2075,2),
(28,2442,2),
(28,2094,6),
(28,2068,6),
(28,2439,4),
(28,2778,4),
(28,2447,4),
(28,2116,2),
(28,1046,2),
(28,2698,2),
(28,2074,2),
(28,2443,8),
(28,2444,8),
(28,2617,2),
(28,2461,4),
(28,2697,2),
(28,2096,2),
(28,2613,2),
(28,2114,2),
(28,2112,2),
(28,2070,2),
(28,2109,2),
(28,2064,4),
(28,2102,4),
(28,2449,4),
(28,2626,2),
(28,2087,2),
(28,2066,2),
(28,2702,4),
(28,2695,2),
(28,2103,2),
(28,2069,2),
(28,2703,2),
(28,2445,2),
(28,2072,2),
(28,2108,2),
(28,2097,2),
(28,2457,2),
(28,2693,2),
(28,2115,2),
(28,2085,2),
(28,2700,2),
(28,2119,2),
(28,2454,2),
(28,2081,2),
(28,2465,2),
(28,845,6),
(28,2495,10),
(28,2175,6),
(28,2145,6),
(28,2506,2),
(28,2504,2),
(28,2631,4),
(28,2487,4),
(28,2155,4),
(28,2139,2),
(28,2152,2),
(28,2503,2),
(28,2185,2),
(28,2790,4),
(28,2475,2),
(28,2715,4),
(28,2194,4),
(28,2637,4),
(28,2198,2),
(28,2485,4),
(28,2161,4),
(28,2634,2),
(28,2724,2),
(28,2167,2),
(28,2488,4),
(28,2638,2),
(28,2150,2),
(28,2477,2),
(28,2169,6),
(28,2142,6),
(28,2474,4),
(28,2788,4),
(28,2482,4),
(28,2190,2),
(28,2136,2),
(28,2714,2),
(28,2149,2),
(28,2478,8),
(28,2479,8),
(28,2633,2),
(28,2496,4),
(28,2713,2),
(28,2171,2),
(28,2629,2),
(28,2188,2),
(28,2187,2),
(28,2144,2),
(28,2184,2),
(28,2138,4),
(28,2177,4),
(28,2484,4),
(28,2642,2),
(28,2162,2),
(28,2140,2),
(28,2718,4),
(28,2711,2),
(28,2178,2),
(28,2143,2),
(28,2719,2),
(28,2480,2),
(28,2147,2),
(28,2183,2),
(28,2172,2),
(28,2492,2),
(28,2709,2),
(28,2189,2),
(28,2160,2),
(28,2716,2),
(28,2193,2),
(28,2489,2),
(28,2156,2),
(28,2500,2),
(28,2210,6),
(28,2530,10),
(28,2250,6),
(28,2220,6),
(28,2541,2),
(28,2539,2),
(28,2647,4),
(28,2522,4),
(28,2230,4),
(28,2214,2),
(28,2227,2),
(28,2538,2),
(28,2260,2),
(28,2800,4),
(28,2510,2),
(28,2731,4),
(28,2270,4),
(28,2653,4),
(28,2274,2),
(28,2520,4),
(28,2236,4),
(28,2650,2),
(28,2740,2),
(28,2242,2),
(28,2523,4),
(28,2654,2),
(28,2225,2),
(28,2512,2),
(28,2244,6),
(28,2217,6),
(28,2509,4),
(28,2798,4),
(28,2517,4),
(28,2266,2),
(28,2211,2),
(28,2730,2),
(28,2224,2),
(28,2513,8),
(28,2514,8),
(28,2649,2),
(28,2531,4),
(28,2729,2),
(28,2246,2),
(28,2645,2),
(28,2264,2),
(28,2262,2),
(28,2219,2),
(28,2259,2),
(28,2213,4),
(28,2252,4),
(28,2519,4),
(28,2658,2),
(28,2237,2),
(28,2215,2),
(28,2734,4),
(28,2727,2),
(28,2253,2),
(28,2218,2),
(28,2735,2),
(28,2515,2),
(28,2222,2),
(28,2258,2),
(28,2247,2),
(28,2527,2),
(28,2725,2),
(28,2265,2),
(28,2235,2),
(28,2732,2),
(28,2269,2),
(28,2524,2),
(28,2231,2),
(28,2535,2),
(28,1030,6),
(28,2565,10),
(28,2325,6),
(28,2295,6),
(28,2576,2),
(28,2574,2),
(28,2663,4),
(28,2557,4),
(28,2305,4),
(28,2289,2),
(28,2302,2),
(28,2573,2),
(28,2335,2),
(28,2810,4),
(28,2545,2),
(28,2747,4),
(28,2345,4),
(28,2669,4),
(28,2349,2),
(28,2555,4),
(28,2311,4),
(28,2666,2),
(28,2756,2),
(28,2317,2),
(28,2558,4),
(28,2670,2),
(28,2300,2),
(28,2547,2),
(28,2319,6),
(28,2292,6),
(28,2544,4),
(28,2808,4),
(28,2552,4),
(28,2341,2),
(28,2286,2),
(28,2746,2),
(28,2299,2),
(28,2548,8),
(28,2549,8),
(28,2665,2),
(28,2566,4),
(28,2745,2),
(28,2321,2),
(28,2661,2),
(28,2339,2),
(28,2337,2),
(28,2294,2),
(28,2334,2),
(28,2288,4),
(28,2327,4),
(28,2554,4),
(28,2674,2),
(28,2312,2),
(28,2290,2),
(28,2750,4),
(28,2743,2),
(28,2328,2),
(28,2293,2),
(28,2751,2),
(28,2550,2),
(28,2297,2),
(28,2333,2),
(28,2322,2),
(28,2562,2),
(28,2741,2),
(28,2340,2),
(28,2310,2),
(28,2748,2),
(28,2344,2),
(28,2559,2),
(28,2306,2),
(28,2570,2),
(28,2361,6),
(28,2600,10),
(28,2400,6),
(28,2371,6),
(28,2611,2),
(28,2609,2),
(28,2679,4),
(28,2592,4),
(28,2380,4),
(28,2365,2),
(28,2378,2),
(28,2608,2),
(28,2410,2),
(28,2820,4),
(28,2580,2),
(28,2763,4),
(28,2420,4),
(28,2685,4),
(28,2424,2),
(28,2590,4),
(28,2386,4),
(28,2682,2),
(28,2772,2),
(28,2392,2),
(28,2593,4),
(28,2686,2),
(28,2376,2),
(28,2582,2),
(28,2394,6),
(28,2368,6),
(28,2579,4),
(28,2818,4),
(28,2587,4),
(28,2416,2),
(28,2362,2),
(28,2762,2),
(28,2375,2),
(28,2583,8),
(28,2584,8),
(28,2681,2),
(28,2601,4),
(28,2761,2),
(28,2396,2),
(28,2677,2),
(28,2414,2),
(28,2412,2),
(28,2370,2),
(28,2409,2),
(28,2364,4),
(28,2402,4),
(28,2589,4),
(28,2690,2),
(28,2387,2),
(28,2366,2),
(28,2766,4),
(28,2759,2),
(28,2403,2),
(28,2369,2),
(28,2767,2),
(28,2585,2),
(28,2373,2),
(28,2408,2),
(28,2397,2),
(28,2597,2),
(28,2757,2),
(28,2415,2),
(28,2385,2),
(28,2764,2),
(28,2419,2),
(28,2594,2),
(28,2381,2),
(28,2605,2),
(28,2436,6),
(28,2437,6),
(29,2464,6),
(29,2700,6),
(29,2069,10),
(29,2106,4),
(29,1047,8),
(29,2076,2),
(29,2079,6),
(29,2781,6),
(29,2470,4),
(29,2089,6),
(29,2465,2),
(29,2462,4),
(29,2112,8),
(29,2096,2),
(29,2454,2),
(29,2115,2),
(29,2072,2),
(29,2466,2),
(29,2123,6),
(29,2467,2),
(29,2708,6),
(29,2443,4),
(29,2444,4),
(29,2099,4),
(29,2098,2),
(29,2081,2),
(29,2110,4),
(29,2095,2),
(29,2438,4),
(29,2063,2),
(29,2108,2),
(29,2097,2),
(29,2102,2),
(29,2447,4),
(29,2702,2),
(29,2706,4),
(29,2117,2),
(29,2615,2),
(29,2105,2),
(29,2468,2),
(29,2463,2),
(29,2064,2),
(29,2083,4),
(29,2625,8),
(29,2453,2),
(29,2618,2),
(29,2452,2),
(29,2469,2),
(29,2616,2),
(29,2459,4),
(29,2623,2),
(29,2697,2),
(29,2082,2),
(29,2457,6),
(29,2441,2),
(29,2077,4),
(29,2451,2),
(29,2066,2),
(29,2698,2),
(29,2070,2),
(29,2067,2),
(29,2620,2),
(29,2701,2),
(29,2088,2),
(29,845,6),
(29,2499,6),
(29,2716,6),
(29,2143,10),
(29,2181,4),
(29,2137,8),
(29,2151,2),
(29,2154,6),
(29,2791,6),
(29,2505,4),
(29,2164,6),
(29,2500,2),
(29,2497,4),
(29,2187,8),
(29,2171,2),
(29,2489,2),
(29,2189,2),
(29,2147,2),
(29,2501,2),
(29,2197,6),
(29,2502,2),
(29,2724,6),
(29,2478,4),
(29,2479,4),
(29,2174,4),
(29,2173,2),
(29,2156,2),
(29,2185,4),
(29,2170,2),
(29,2473,4),
(29,2145,2),
(29,2183,2),
(29,2172,2),
(29,2177,2),
(29,2482,4),
(29,2718,2),
(29,2722,4),
(29,2191,2),
(29,2631,2),
(29,2180,2),
(29,2503,2),
(29,2498,2),
(29,2138,2),
(29,2158,4),
(29,2641,8),
(29,2488,2),
(29,2634,2),
(29,2487,2),
(29,2504,2),
(29,2632,2),
(29,2494,4),
(29,2639,2),
(29,2713,2),
(29,2157,2),
(29,2492,6),
(29,2476,2),
(29,2152,4),
(29,2486,2),
(29,2140,2),
(29,2714,2),
(29,2144,2),
(29,2141,2),
(29,2636,2),
(29,2717,2),
(29,2163,2),
(29,2210,6),
(29,2534,6),
(29,2732,6),
(29,2218,10),
(29,2256,4),
(29,2212,8),
(29,2226,2),
(29,2229,6),
(29,2801,6),
(29,2540,4),
(29,2239,6),
(29,2535,2),
(29,2532,4),
(29,2262,8),
(29,2246,2),
(29,2524,2),
(29,2265,2),
(29,2222,2),
(29,2536,2),
(29,2273,6),
(29,2537,2),
(29,2740,6),
(29,2513,4),
(29,2514,4),
(29,2249,4),
(29,2248,2),
(29,2231,2),
(29,2260,4),
(29,2245,2),
(29,2508,4),
(29,2220,2),
(29,2258,2),
(29,2247,2),
(29,2252,2),
(29,2517,4),
(29,2734,2),
(29,2738,4),
(29,2267,2),
(29,2647,2),
(29,2255,2),
(29,2538,2),
(29,2533,2),
(29,2213,2),
(29,2233,4),
(29,2657,8),
(29,2523,2),
(29,2650,2),
(29,2522,2),
(29,2539,2),
(29,2648,2),
(29,2529,4),
(29,2655,2),
(29,2729,2),
(29,2232,2),
(29,2527,6),
(29,2511,2),
(29,2227,4),
(29,2521,2),
(29,2215,2),
(29,2730,2),
(29,2219,2),
(29,2216,2),
(29,2652,2),
(29,2733,2),
(29,2238,2),
(29,1030,6),
(29,2569,6),
(29,2748,6),
(29,2293,10),
(29,2331,4),
(29,2287,8),
(29,2301,2),
(29,2304,6),
(29,2811,6),
(29,2575,4),
(29,2314,6),
(29,2570,2),
(29,2567,4),
(29,2337,8),
(29,2321,2),
(29,2559,2),
(29,2340,2),
(29,2297,2),
(29,2571,2),
(29,2348,6),
(29,2572,2),
(29,2756,6),
(29,2548,4),
(29,2549,4),
(29,2324,4),
(29,2323,2),
(29,2306,2),
(29,2335,4),
(29,2320,2),
(29,2543,4),
(29,2295,2),
(29,2333,2),
(29,2322,2),
(29,2327,2),
(29,2552,4),
(29,2750,2),
(29,2754,4),
(29,2342,2),
(29,2663,2),
(29,2330,2),
(29,2573,2),
(29,2568,2),
(29,2288,2),
(29,2308,4),
(29,2673,8),
(29,2558,2),
(29,2666,2),
(29,2557,2),
(29,2574,2),
(29,2664,2),
(29,2564,4),
(29,2671,2),
(29,2745,2),
(29,2307,2),
(29,2562,6),
(29,2546,2),
(29,2302,4),
(29,2556,2),
(29,2290,2),
(29,2746,2),
(29,2294,2),
(29,2291,2),
(29,2668,2),
(29,2749,2),
(29,2313,2),
(29,2361,6),
(29,2604,6),
(29,2764,6),
(29,2369,10),
(29,2406,4),
(29,2363,8),
(29,2377,2),
(29,1716,6),
(29,2821,6),
(29,2610,4),
(29,2389,6),
(29,2605,2),
(29,2602,4),
(29,2412,8),
(29,2396,2),
(29,2594,2),
(29,2415,2),
(29,2373,2),
(29,2606,2),
(29,2423,6),
(29,2607,2),
(29,2772,6),
(29,2583,4),
(29,2584,4),
(29,2399,4),
(29,2398,2),
(29,2381,2),
(29,2410,4),
(29,2395,2),
(29,2578,4),
(29,2371,2),
(29,2408,2),
(29,2397,2),
(29,2402,2),
(29,2587,4),
(29,2766,2),
(29,2770,4),
(29,2417,2),
(29,2679,2),
(29,2405,2),
(29,2608,2),
(29,2603,2),
(29,2364,2),
(29,2383,4),
(29,2689,8),
(29,2593,2),
(29,2682,2),
(29,2592,2),
(29,2609,2),
(29,2680,2),
(29,2599,4),
(29,2687,2),
(29,2761,2),
(29,2382,2),
(29,2597,6),
(29,2581,2),
(29,2378,4),
(29,2591,2),
(29,2366,2),
(29,2762,2),
(29,2370,2),
(29,2367,2),
(29,2684,2),
(29,2765,2),
(29,2388,2),
(29,2436,6),
(29,2437,6),
(10,2088,1),
(10,2701,1),
(10,2620,1),
(10,2067,1),
(10,2070,1),
(10,2698,1),
(10,2066,1),
(10,2451,1),
(10,2077,2),
(10,2441,1),
(10,2457,3),
(10,2082,1),
(10,2697,1),
(10,2623,1),
(10,2459,2),
(10,2616,1),
(10,2469,1),
(10,2452,1),
(10,2618,1),
(10,2453,1),
(10,2625,4),
(10,2083,2),
(10,2064,1),
(10,2463,1),
(10,2468,1),
(10,2105,1),
(10,2615,1),
(10,2117,1),
(10,2706,2),
(10,2702,1),
(10,2447,2),
(10,2102,1),
(10,2097,1),
(10,2108,1),
(10,2063,1),
(10,2438,2),
(10,2095,1),
(10,2110,2),
(10,2081,1),
(10,2098,1),
(10,2099,2),
(10,2444,2),
(10,2443,2),
(10,2708,3),
(10,2467,1),
(10,2123,3),
(10,2466,1),
(10,2072,1),
(10,2115,1),
(10,2454,1),
(10,2096,1),
(10,2112,4),
(10,2462,2),
(10,2465,1),
(10,2089,3),
(10,2470,2),
(10,2781,3),
(10,2079,3),
(10,2076,1),
(10,1047,8),
(10,2106,2),
(10,2069,5),
(10,2938,6),
(10,2952,6),
(10,2951,6),
(8,2437,3),
(8,2436,3),
(8,2407,1),
(8,2602,1),
(8,2886,1),
(8,2387,1),
(8,2421,1),
(8,2885,1),
(8,2579,1),
(8,2821,1),
(8,2380,2),
(8,2690,1),
(8,2422,1),
(8,2368,1),
(8,2608,1),
(8,2768,1),
(8,2680,1),
(8,2597,1),
(8,2381,1),
(8,2362,2),
(8,2822,1),
(8,2416,1),
(8,2402,1),
(8,2605,1),
(8,2374,2),
(8,2610,1),
(8,2382,2),
(8,2603,1),
(8,2384,1),
(8,2406,1),
(8,2767,2),
(8,2363,1),
(8,2386,1),
(8,1716,2),
(8,2595,1),
(8,2412,1),
(8,2408,3),
(8,2379,2),
(8,2593,1),
(8,2367,2),
(8,2758,2),
(8,2686,2),
(8,2584,3),
(8,2583,3),
(8,2606,3),
(8,2598,1),
(8,2769,1),
(8,2388,1),
(8,2372,2),
(8,2373,1),
(8,2400,1),
(8,2399,3),
(8,2763,1),
(8,2369,2),
(8,2679,2),
(8,2813,1),
(8,2688,2),
(8,2417,4),
(8,2580,1),
(8,2385,2),
(8,2691,1),
(8,2766,1),
(8,2761,1),
(8,2689,2),
(8,2378,2),
(8,2413,2),
(8,2589,1),
(8,2587,1),
(8,2760,1),
(8,2397,2),
(8,2371,1),
(8,2415,3),
(8,2578,2),
(8,2591,1),
(8,2935,6),
(8,2934,6),
(8,2361,3),
(8,2332,1),
(8,2567,1),
(8,2884,1),
(8,2312,1),
(8,2346,1),
(8,2883,1),
(8,2544,1),
(8,2811,1),
(8,2305,2),
(8,2674,1),
(8,2347,1),
(8,2292,1),
(8,2573,1),
(8,2752,1),
(8,2664,1),
(8,2562,1),
(8,2306,1),
(8,2286,2),
(8,2812,1),
(8,2341,1),
(8,2327,1),
(8,2570,1),
(8,2298,2),
(8,2575,1),
(8,2307,2),
(8,2568,1),
(8,2309,1),
(8,2331,1),
(8,2751,2),
(8,2287,1),
(8,2311,1),
(8,2304,2),
(8,2560,1),
(8,2337,1),
(8,2333,3),
(8,2303,2),
(8,2558,1),
(8,2291,2),
(8,2742,2),
(8,2670,2),
(8,2549,3),
(8,2548,3),
(8,2571,3),
(8,2563,1),
(8,2753,1),
(8,2313,1),
(8,2296,2),
(8,2297,1),
(8,2325,1),
(8,2324,3),
(8,2747,1),
(8,2293,2),
(8,2663,2),
(8,2803,1),
(8,2672,2),
(8,2342,4),
(8,2545,1),
(8,2310,2),
(8,2675,1),
(8,2750,1),
(8,2745,1),
(8,2673,2),
(8,2302,2),
(8,2338,2),
(8,2554,1),
(8,2552,1),
(8,2744,1),
(8,2322,2),
(8,2295,1),
(8,2340,3),
(8,2543,2),
(8,2556,1),
(8,2933,6),
(8,2932,6),
(8,1030,3),
(8,2257,1),
(8,2532,1),
(8,2882,1),
(8,2237,1),
(8,2271,1),
(8,2881,1),
(8,2509,1),
(8,2801,1),
(8,2230,2),
(8,2658,1),
(8,2272,1),
(8,2217,1),
(8,2538,1),
(8,2736,1),
(8,2648,1),
(8,2527,1),
(8,2231,1),
(8,2211,2),
(8,2802,1),
(8,2266,1),
(8,2252,1),
(8,2535,1),
(8,2223,2),
(8,2540,1),
(8,2232,2),
(8,2533,1),
(8,2234,1),
(8,2256,1),
(8,2735,2),
(8,2212,1),
(8,2236,1),
(8,2229,2),
(8,2525,1),
(8,2262,1),
(8,2258,3),
(8,2228,2),
(8,2523,1),
(8,2216,2),
(8,2726,2),
(8,2654,2),
(8,2514,3),
(8,2513,3),
(8,2536,3),
(8,2528,1),
(8,2737,1),
(8,2238,1),
(8,2221,2),
(8,2222,1),
(8,2250,1),
(8,2249,3),
(8,2731,1),
(8,2218,2),
(8,2647,2),
(8,2793,1),
(8,2656,2),
(8,2267,4),
(8,2510,1),
(8,2235,2),
(8,2659,1),
(8,2734,1),
(8,2729,1),
(8,2657,2),
(8,2227,2),
(8,2263,2),
(8,2519,1),
(8,2517,1),
(8,2728,1),
(8,2247,2),
(8,2220,1),
(8,2265,3),
(8,2508,2),
(8,2521,1),
(8,2931,6),
(8,2930,6),
(8,2210,3),
(8,2182,1),
(8,2497,1),
(8,2880,1),
(8,2162,1),
(8,2195,1),
(8,2879,1),
(8,2474,1),
(8,2791,1),
(8,2155,2),
(8,2642,1),
(8,2196,1),
(8,2142,1),
(8,2503,1),
(8,2720,1),
(8,2632,1),
(8,2492,1),
(8,2156,1),
(8,2136,2),
(8,2792,1),
(8,2190,1),
(8,2177,1),
(8,2500,1),
(8,2148,2),
(8,2505,1),
(8,2157,2),
(8,2498,1),
(8,2159,1),
(8,2181,1),
(8,2719,2),
(8,2137,1),
(8,2161,1),
(8,2154,2),
(8,2490,1),
(8,2187,1),
(8,2183,3),
(8,2153,2),
(8,2488,1),
(8,2141,2),
(8,2710,2),
(31,2069,10),
(31,2088,6),
(31,2081,6),
(31,2086,2),
(31,2074,2),
(31,2108,6),
(31,2439,4),
(31,2103,2),
(31,2440,2),
(31,2098,2),
(31,2441,4),
(31,2442,2),
(31,1046,6),
(31,1047,2),
(31,2063,2),
(31,2443,4),
(31,2444,4),
(31,2093,4),
(31,2438,4),
(31,2071,2),
(31,2084,4),
(31,2445,2),
(31,2446,2),
(31,2096,2),
(31,2447,2),
(31,2113,4),
(31,2094,2),
(31,2448,4),
(31,2449,2),
(31,2110,2),
(31,2450,2),
(31,2451,2),
(31,2078,4),
(31,2452,2),
(31,2453,2),
(31,2454,2),
(31,2455,4),
(31,2095,2),
(31,2456,2),
(31,2463,2),
(31,2079,2),
(31,2082,4),
(31,2470,2),
(31,2073,4),
(31,2465,2),
(31,2102,2),
(31,2116,2),
(31,2615,2),
(31,2782,2),
(31,2117,4),
(31,2457,2),
(31,2622,2),
(31,2616,2),
(31,2085,2),
(31,2466,4),
(31,2704,2),
(31,2115,4),
(31,2468,2),
(31,2068,2),
(31,2122,2),
(31,2626,2),
(31,2080,4),
(31,2625,2),
(31,2781,2),
(31,2877,2),
(31,2121,2),
(31,2067,2),
(31,2087,2),
(31,2878,2),
(31,2462,2),
(31,2624,2),
(31,2107,2),
(31,2703,2),
(31,2097,2),
(31,845,6),
(31,2143,10),
(31,2163,6),
(31,2156,6),
(31,2161,2),
(31,2149,2),
(31,2183,6),
(31,2474,4),
(31,2178,2),
(31,2475,2),
(31,2173,2),
(31,2476,4),
(31,2477,2),
(31,2136,6),
(31,2137,2),
(31,2145,2),
(31,2478,4),
(31,2479,4),
(31,2168,4),
(31,2473,4),
(31,2146,2),
(31,2159,4),
(31,2480,2),
(31,2481,2),
(31,2171,2),
(31,2482,2),
(31,1576,4),
(31,2169,2),
(31,2483,4),
(31,2484,2),
(31,2185,2),
(31,2485,2),
(31,2486,2),
(31,2153,4),
(31,2487,2),
(31,2488,2),
(31,2489,2),
(31,2490,4),
(31,2170,2),
(31,2491,2),
(31,2498,2),
(31,2154,2),
(31,2157,4),
(31,2505,2),
(31,2148,4),
(31,2500,2),
(31,2177,2),
(31,2190,2),
(31,2631,2),
(31,2792,2),
(31,2191,4),
(31,2492,2),
(31,2638,2),
(31,2632,2),
(31,2160,2),
(31,2501,4),
(31,2720,2),
(31,2189,4),
(31,2503,2),
(31,2142,2),
(31,2196,2),
(31,2642,2),
(31,2155,4),
(31,2641,2),
(31,2791,2),
(31,2879,2),
(31,2195,2),
(31,2141,2),
(31,2162,2),
(31,2880,2),
(31,2497,2),
(31,2640,2),
(31,2182,2),
(31,2719,2),
(31,2172,2),
(31,2210,6),
(31,2218,10),
(31,2238,6),
(31,2231,6),
(31,2236,2),
(31,2224,2),
(31,2258,6),
(31,2509,4),
(31,2253,2),
(31,2510,2),
(31,2248,2),
(31,2511,4),
(31,2512,2),
(31,2211,6),
(31,2212,2),
(31,2220,2),
(31,2513,4),
(31,2514,4),
(31,2243,4),
(31,2508,4),
(31,2221,2),
(31,2234,4),
(31,2515,2),
(31,2516,2),
(31,2246,2),
(31,2517,2),
(31,2263,4),
(31,2244,2),
(31,2518,4),
(31,2519,2),
(31,2260,2),
(31,2520,2),
(31,2521,2),
(31,2228,4),
(31,2522,2),
(31,2523,2),
(31,2524,2),
(31,2525,4),
(31,2245,2),
(31,2526,2),
(31,2533,2),
(31,2229,2),
(31,2232,4),
(31,2540,2),
(31,2223,4),
(31,2535,2),
(31,2252,2),
(31,2266,2),
(31,2647,2),
(31,2802,2),
(31,2267,4),
(31,2527,2),
(31,2654,2),
(31,2648,2),
(31,2235,2),
(31,2536,4),
(31,2736,2),
(31,2265,4),
(31,2538,2),
(31,2217,2),
(31,2272,2),
(31,2658,2),
(31,2230,4),
(31,2657,2),
(31,2801,2),
(31,2881,2),
(31,2271,2),
(31,2216,2),
(31,2237,2),
(31,2882,2),
(31,2532,2),
(31,2656,2),
(31,2257,2),
(31,2735,2),
(31,2247,2),
(31,1030,6),
(31,2293,10),
(31,2313,6),
(31,2306,6),
(31,2311,2),
(31,2299,2),
(31,2333,6),
(31,2544,4),
(31,2328,2),
(31,2545,2),
(31,2323,2),
(31,2546,4),
(31,2547,2),
(31,2286,6),
(31,2287,2),
(31,2295,2),
(31,2548,4),
(31,2549,4),
(31,2318,4),
(31,2543,4),
(31,2296,2),
(31,2309,4),
(31,2550,2),
(31,2551,2),
(31,2321,2),
(31,2552,2),
(31,2338,4),
(31,2319,2),
(31,2553,4),
(31,2554,2),
(31,2335,2),
(31,2555,2),
(31,2556,2),
(31,2303,4),
(31,2557,2),
(31,2558,2),
(31,2559,2),
(31,2560,4),
(31,2320,2),
(31,2561,2),
(31,2568,2),
(31,2304,2),
(31,2307,4),
(31,2575,2),
(31,2298,4),
(31,2570,2),
(31,2327,2),
(31,2341,2),
(31,2663,2),
(31,2812,2),
(31,2342,4),
(31,2562,2),
(31,2670,2),
(31,2664,2),
(31,2310,2),
(31,2571,4),
(31,2752,2),
(31,2340,4),
(31,2573,2),
(31,2292,2),
(31,2347,2),
(31,2674,2),
(31,2305,4),
(31,2673,2),
(31,2811,2),
(31,2883,2),
(31,2346,2),
(31,2291,2),
(31,2312,2),
(31,2884,2),
(31,2567,2),
(31,2672,2),
(31,2332,2),
(31,2751,2),
(31,2322,2),
(31,2361,6),
(31,2369,10),
(31,2388,6),
(31,2381,6),
(31,2386,2),
(31,2375,2),
(31,2408,6),
(31,2579,4),
(31,2403,2),
(31,2580,2),
(31,2398,2),
(31,2581,4),
(31,2582,2),
(31,2362,6),
(31,2363,2),
(31,2371,2),
(31,2583,4),
(31,2584,4),
(31,2393,4),
(31,2578,4),
(31,2372,2),
(31,2384,4),
(31,2585,2),
(31,2586,2),
(31,2396,2),
(31,2587,2),
(31,2413,4),
(31,2394,2),
(31,2588,4),
(31,2589,2),
(31,2410,2),
(31,2590,2),
(31,2591,2),
(31,2379,4),
(31,2592,2),
(31,2593,2),
(31,2594,2),
(31,2595,4),
(31,2395,2),
(31,2596,2),
(31,2603,2),
(31,1716,2),
(31,2382,4),
(31,2610,2),
(31,2374,4),
(31,2605,2),
(31,2402,2),
(31,2416,2),
(31,2679,2),
(31,2822,2),
(31,2417,4),
(31,2597,2),
(31,2686,2),
(31,2680,2),
(31,2385,2),
(31,2606,4),
(31,2768,2),
(31,2415,4),
(31,2608,2),
(31,2368,2),
(31,2422,2),
(31,2690,2),
(31,2380,4),
(31,2689,2),
(31,2821,2),
(31,2885,2),
(31,2421,2),
(31,2367,2),
(31,2387,2),
(31,2886,2),
(31,2602,2),
(31,2688,2),
(31,2407,2),
(31,2767,2),
(31,2397,2),
(31,2436,6),
(31,2437,6),
(32,2437,3),
(32,2436,3),
(32,2579,1),
(32,2605,1),
(32,2381,1),
(32,2592,1),
(32,2386,1),
(32,2419,1),
(32,2764,1),
(32,2385,1),
(32,2368,1),
(32,2597,1),
(32,2397,1),
(32,2408,1),
(32,2373,1),
(32,2585,1),
(32,2679,1),
(32,2600,1),
(32,2767,1),
(32,2369,1),
(32,2403,1),
(32,2590,1),
(32,2759,1),
(32,2685,1),
(32,2766,2),
(32,2366,1),
(32,2387,1),
(32,2690,1),
(32,2364,2),
(32,2409,1),
(32,2370,1),
(32,2412,1),
(32,2414,1),
(32,2677,1),
(32,2820,1),
(32,2394,1),
(32,2601,2),
(32,2813,1),
(32,2362,1),
(32,2596,1),
(32,2608,2),
(32,2765,1),
(32,2611,1),
(32,2876,1),
(32,2875,1),
(32,2874,1),
(32,2873,1),
(32,1720,2),
(32,2872,1),
(32,2871,1),
(32,2870,1),
(32,2869,1),
(32,2868,1),
(32,2867,1),
(32,2389,1),
(32,2416,1),
(32,2819,1),
(32,2604,1),
(32,2363,1),
(32,2678,1),
(32,2415,3),
(32,2822,1),
(32,1716,2),
(32,2688,1),
(32,2402,4),
(32,2423,1),
(32,2413,1),
(32,2595,1),
(32,2584,4),
(32,2583,4),
(32,2593,2),
(32,2424,1),
(32,2587,2),
(32,2589,3),
(32,2396,2),
(32,2757,2),
(32,2761,2),
(32,2594,2),
(32,2580,1),
(32,2925,6),
(32,2960,6),
(32,3151,6),
(32,3144,6),
(32,2361,3),
(32,2544,1),
(32,2570,1),
(32,2306,1),
(32,2557,1),
(32,2311,1),
(32,2344,1),
(32,2748,1),
(32,2310,1),
(32,2292,1),
(32,2562,1),
(32,2322,1),
(32,2333,1),
(32,2297,1),
(32,2550,1),
(32,2663,1),
(32,2565,1),
(32,2751,1),
(32,2293,1),
(32,2328,1),
(32,2555,1),
(32,2743,1),
(32,2669,1),
(32,2750,2),
(32,2290,1),
(32,2312,1),
(32,2674,1),
(32,2288,2),
(32,2334,1),
(32,2294,1),
(32,2337,1),
(32,2339,1),
(32,2661,1),
(32,2810,1),
(32,2319,1),
(32,2566,2),
(32,2803,1),
(32,2286,1),
(32,2561,1),
(32,2573,2),
(32,2749,1),
(32,2576,1),
(32,2866,1),
(32,2865,1),
(32,2864,1),
(32,2863,1),
(32,2862,2),
(32,2861,1),
(32,2860,1),
(32,2859,1),
(32,2858,1),
(32,2857,1),
(32,2856,1),
(32,2314,1),
(32,2341,1),
(32,2809,1),
(32,2569,1),
(32,2287,1),
(32,2662,1),
(32,2340,3),
(32,2812,1),
(32,2304,2),
(32,2672,1),
(32,2327,4),
(32,2348,1),
(32,2338,1),
(32,2560,1),
(32,2549,4),
(32,2548,4),
(32,2558,2),
(32,2349,1),
(32,2552,2),
(32,2554,3),
(32,2321,2),
(32,2741,2),
(32,2745,2),
(32,2559,2),
(32,2545,1),
(32,2922,6),
(32,2958,6),
(32,3150,6),
(32,3142,6),
(32,1030,3),
(32,2509,1),
(32,2535,1),
(32,2231,1),
(32,2522,1),
(32,2236,1),
(32,2269,1),
(32,2732,1),
(32,2235,1),
(32,2217,1),
(32,2527,1),
(32,2247,1),
(32,2258,1),
(32,2222,1),
(32,2515,1),
(32,2647,1),
(32,2530,1),
(32,2735,1),
(32,2218,1),
(32,2253,1),
(32,2520,1),
(32,2727,1),
(32,2653,1),
(32,2734,2),
(32,2215,1),
(32,2237,1),
(32,2658,1),
(32,2213,2),
(32,2259,1),
(32,2219,1),
(32,2262,1),
(32,2264,1),
(32,2645,1),
(32,2800,1),
(32,2244,1),
(32,2531,2),
(32,2793,1),
(32,2211,1),
(32,2526,1),
(32,2538,2),
(32,2733,1),
(32,2541,1),
(32,2855,1),
(32,2854,1),
(32,2853,1),
(32,2852,1),
(32,2851,2),
(32,2850,1),
(32,2849,1),
(32,2848,1),
(32,2847,1),
(32,2846,1),
(32,2845,1),
(32,2239,1),
(32,2266,1),
(32,2799,1),
(32,2534,1),
(32,2212,1),
(32,2646,1),
(32,2265,3),
(32,2802,1),
(32,2229,2),
(32,2656,1),
(32,2252,4),
(32,2273,1),
(32,2263,1),
(32,2525,1),
(32,2514,4),
(32,2513,4),
(32,2523,2),
(32,2274,1),
(32,2517,2),
(32,2519,3),
(32,2246,2),
(32,2725,2),
(32,2729,2),
(32,2524,2),
(32,2510,1),
(32,2919,6),
(32,2956,6),
(32,3149,6),
(32,3139,6),
(32,2210,3),
(32,2474,1),
(32,2500,1),
(32,2156,1),
(32,2487,1),
(32,2161,1),
(32,2193,1),
(32,2716,1),
(32,2160,1),
(32,2142,1),
(32,2492,1),
(32,2172,1),
(32,2183,1),
(32,2147,1),
(32,2480,1),
(32,2631,1),
(32,2495,1),
(32,2719,1),
(32,2143,1),
(32,2178,1),
(32,2485,1),
(32,2711,1),
(32,2637,1),
(32,2718,2),
(32,2140,1),
(32,2162,1),
(32,2642,1),
(32,2138,2),
(32,2184,1),
(32,2144,1),
(32,2187,1),
(32,2188,1),
(32,2629,1),
(32,2790,1),
(32,2169,1),
(32,2496,2),
(32,2783,1),
(32,2136,1),
(32,2491,1),
(32,2503,2),
(32,2717,1),
(32,2506,1),
(32,2844,1),
(32,2843,1),
(32,2842,1),
(32,2841,1),
(32,2840,2),
(32,2839,1),
(32,2838,1),
(32,2837,1),
(32,2836,1),
(32,2835,1),
(32,2834,1),
(32,2164,1),
(32,2190,1),
(32,2789,1),
(32,2499,1),
(32,2137,1),
(32,2630,1),
(32,2189,3),
(32,2792,1),
(32,2154,2),
(32,2640,1),
(32,2177,4),
(32,2197,1),
(32,1576,1),
(32,2490,1),
(32,2479,4),
(32,2478,4),
(32,2488,2),
(32,2198,1),
(32,2482,2),
(32,2484,3),
(32,2171,2),
(32,2709,2),
(32,2713,2),
(32,2489,2),
(32,2475,1),
(32,2916,6),
(32,2954,6),
(32,3148,6),
(32,3136,6),
(32,845,3),
(32,2439,1),
(32,2465,1),
(32,2081,1),
(32,2452,1),
(32,2086,1),
(32,2119,1),
(32,2700,1),
(32,2085,1),
(32,2068,1),
(32,2457,1),
(32,2097,1),
(32,2108,1),
(32,2072,1),
(32,2445,1),
(32,2615,1),
(32,2460,1),
(32,2703,1),
(32,2069,1),
(32,2103,1),
(32,2450,1),
(32,2695,1),
(32,2621,1),
(32,2702,2),
(32,2066,1),
(32,2087,1),
(32,2626,1),
(32,2064,2),
(32,2109,1),
(32,2070,1),
(32,2112,1),
(32,2114,1),
(32,2613,1),
(32,2780,1),
(32,2094,1),
(32,2461,2),
(32,2773,1),
(32,1046,1),
(32,2456,1),
(32,2468,2),
(32,2701,1),
(32,2471,1),
(32,2833,1),
(32,2832,1),
(32,2831,1),
(32,2830,1),
(32,2829,2),
(32,2828,1),
(32,2827,1),
(32,2826,1),
(32,2825,1),
(32,2824,1),
(32,2823,1),
(32,2089,1),
(32,2116,1),
(32,2779,1),
(32,2464,1),
(32,1047,1),
(32,2614,1),
(32,2115,3),
(32,2782,1),
(32,2079,2),
(33,2621,6),
(33,2085,8),
(33,2466,6),
(33,2695,6),
(33,2438,2),
(33,2446,2),
(33,2079,2),
(33,2439,4),
(33,2077,6),
(33,2705,2),
(33,2707,4),
(33,2102,2),
(33,2465,6),
(33,2620,4),
(33,2066,2),
(33,2781,2),
(33,2063,2),
(33,2619,4),
(33,2121,4),
(33,2083,2),
(33,2073,2),
(33,2699,2),
(33,2108,8),
(33,2087,6),
(33,2112,2),
(33,2625,4),
(33,2450,2),
(33,2472,2),
(33,2467,6),
(33,1047,6),
(33,2443,4),
(33,2444,4),
(33,2702,4),
(33,2109,2),
(33,2069,6),
(33,2622,4),
(33,2076,2),
(33,2459,2),
(33,2105,2),
(33,2457,2),
(33,2082,4),
(33,2697,4),
(33,2103,2),
(33,2117,8),
(33,2094,2),
(33,2099,8),
(33,2704,2),
(33,2456,2),
(33,2461,2),
(33,2071,2),
(33,2624,2),
(33,2120,2),
(33,2111,2),
(33,2113,2),
(33,2706,2),
(33,2470,2),
(33,2081,2),
(33,2092,2),
(33,2453,6),
(33,2701,2),
(33,2449,2),
(33,2615,2),
(33,2096,2),
(33,2468,2),
(33,2123,4),
(33,2075,2),
(33,2072,2),
(33,2086,2),
(33,2694,2),
(33,2098,2),
(33,2122,2),
(33,2447,2),
(33,845,6),
(33,2637,6),
(33,2160,8),
(33,2501,6),
(33,2711,6),
(33,2473,2),
(33,2481,2),
(33,2154,2),
(33,2474,4),
(33,2152,6),
(33,2721,2),
(33,2723,4),
(33,2177,2),
(33,2500,6),
(33,2636,4),
(33,2140,2),
(33,2791,2),
(33,2145,2),
(33,2635,4),
(33,2195,4),
(33,2158,2),
(33,2148,2),
(33,2715,2),
(33,2183,8),
(33,2162,6),
(33,2187,2),
(33,2641,4),
(33,2485,2),
(33,2507,2),
(33,2502,6),
(33,2137,6),
(33,2478,4),
(33,2479,4),
(33,2718,4),
(33,2184,2),
(33,2143,6),
(33,2638,4),
(33,2151,2),
(33,2494,2),
(33,2180,2),
(33,2492,2),
(33,2157,4),
(33,2713,4),
(33,2178,2),
(33,2191,8),
(33,2169,2),
(33,2174,8),
(33,2720,2),
(33,2491,2),
(33,2496,2),
(33,2146,2),
(33,2640,2),
(33,2194,2),
(33,2186,2),
(33,1576,2),
(33,2722,2),
(33,2505,2),
(33,2156,2),
(33,2167,2),
(33,2488,6),
(33,2717,2),
(33,2484,2),
(33,2631,2),
(33,2171,2),
(33,2503,2),
(33,2197,4),
(33,2150,2),
(33,2147,2),
(33,2161,2),
(33,2710,2),
(33,2173,2),
(33,2196,2),
(33,2482,2),
(33,2210,6),
(33,2653,6),
(33,2235,8),
(33,2536,6),
(33,2727,6),
(33,2508,2),
(33,2516,2),
(33,2229,2),
(33,2509,4),
(33,2227,6),
(33,2737,2),
(33,2739,4),
(33,2252,2),
(33,2535,6),
(33,2652,4),
(33,2215,2),
(33,2801,2),
(33,2220,2),
(33,2651,4),
(33,2271,4),
(33,2233,2),
(33,2223,2),
(33,2731,2),
(33,2258,8),
(33,2237,6),
(33,2262,2),
(33,2657,4),
(33,2520,2),
(33,2542,2),
(33,2537,6),
(33,2212,6),
(33,2513,4),
(33,2514,4),
(33,2734,4),
(33,2259,2),
(33,2218,6),
(33,2654,4),
(33,2226,2),
(33,2529,2),
(33,2255,2),
(33,2527,2),
(33,2232,4),
(33,2729,4),
(33,2253,2),
(33,2267,8),
(33,2244,2),
(33,2249,8),
(33,2736,2),
(33,2526,2),
(33,2531,2),
(33,2221,2),
(33,2656,2),
(33,2270,2),
(33,2261,2),
(33,2263,2),
(33,2738,2),
(33,2540,2),
(33,2231,2),
(33,2242,2),
(33,2523,6),
(33,2733,2),
(33,2519,2),
(33,2647,2),
(33,2246,2),
(33,2538,2),
(33,2273,4),
(33,2225,2),
(33,2222,2),
(33,2236,2),
(33,2726,2),
(33,2248,2),
(33,2272,2),
(33,2517,2),
(33,1030,6),
(33,2669,6),
(33,2310,8),
(33,2571,6),
(33,2743,6),
(33,2543,2),
(33,2551,2),
(33,2304,2),
(33,2544,4),
(33,2302,6),
(33,2753,2),
(33,2755,4),
(33,2327,2),
(33,2570,6),
(33,2668,4),
(33,2290,2),
(33,2811,2),
(33,2295,2),
(33,2667,4),
(33,2346,4),
(33,2308,2),
(33,2298,2),
(33,2747,2),
(33,2333,8),
(33,2312,6),
(33,2337,2),
(33,2673,4),
(33,2555,2),
(33,2577,2),
(33,2572,6),
(33,2287,6),
(33,2548,4),
(33,2549,4),
(33,2750,4),
(33,2334,2),
(33,2293,6),
(33,2670,4),
(33,2301,2),
(33,2564,2),
(33,2330,2),
(33,2562,2),
(33,2307,4),
(33,2745,4),
(33,2328,2),
(33,2342,8),
(33,2319,2),
(33,2324,8),
(33,2752,2),
(33,2561,2),
(33,2566,2),
(33,2296,2),
(33,2672,2),
(33,2345,2),
(33,2336,2),
(33,2338,2),
(33,2754,2),
(33,2575,2),
(33,2306,2),
(33,2317,2),
(33,2558,6),
(33,2749,2),
(33,2554,2),
(33,2663,2),
(33,2321,2),
(33,2573,2),
(33,2348,4),
(33,2300,2),
(33,2297,2),
(33,2311,2),
(33,2742,2),
(33,2323,2),
(33,2347,2),
(33,2552,2),
(33,2361,6),
(33,2685,6),
(33,2385,8),
(33,2606,6),
(33,2759,6),
(33,2578,2),
(33,2586,2),
(33,1716,2),
(33,2579,4),
(33,2378,6),
(33,2769,2),
(33,2771,4),
(33,2402,2),
(33,2605,6),
(33,2684,4),
(33,2366,2),
(33,2821,2),
(33,2371,2),
(33,2683,4),
(33,2421,4),
(33,2383,2),
(33,2374,2),
(33,2763,2),
(33,2408,8),
(33,2387,6),
(33,2412,2),
(33,2689,4),
(33,2590,2),
(33,2612,2),
(33,2607,6),
(33,2363,6),
(33,2583,4),
(33,2584,4),
(33,2766,4),
(33,2409,2),
(33,2369,6),
(33,2686,4),
(33,2377,2),
(33,2599,2),
(33,2405,2),
(33,2597,2),
(33,2382,4),
(33,2761,4),
(33,2403,2),
(33,2417,8),
(33,2394,2),
(33,2399,8),
(33,2768,2),
(33,2596,2),
(33,2601,2),
(33,2372,2),
(33,2688,2),
(33,2420,2),
(33,2411,2),
(33,2413,2),
(33,2770,2),
(33,2610,2),
(33,2381,2),
(33,2392,2),
(33,2593,6),
(33,2765,2),
(33,2589,2),
(33,2679,2),
(33,2396,2),
(33,2608,2),
(33,2423,4),
(33,2376,2),
(33,2373,2),
(33,2386,2),
(33,2758,2),
(33,2398,2),
(33,2422,2),
(33,2587,2),
(33,2436,6),
(33,2437,6),
(34,2101,6),
(34,2088,8),
(34,2451,2),
(34,2438,2),
(34,2115,4),
(34,2063,2),
(34,2097,6),
(34,2696,2),
(34,2447,2),
(34,2449,2),
(34,2113,6),
(34,2077,4),
(34,2625,2),
(34,2697,2),
(34,2702,2),
(34,2627,2),
(34,2085,4),
(34,2440,2),
(34,2117,6),
(34,2624,2),
(34,2773,2),
(34,2615,2),
(34,2069,2),
(34,2699,2),
(34,2099,6),
(34,2100,2),
(34,2072,2),
(34,2071,4),
(34,2705,2),
(34,2458,2),
(34,2466,2),
(34,2443,4),
(34,2444,4),
(34,2622,2),
(34,2694,4),
(34,2067,2),
(34,2453,2),
(34,2078,2),
(34,2108,4),
(34,2112,4),
(34,2455,2),
(34,2079,2),
(34,2086,4),
(34,1047,2),
(34,2703,2),
(34,2106,4),
(34,2104,2),
(34,2105,2),
(34,2107,2),
(34,2075,2),
(34,2109,2),
(34,2110,8),
(34,2081,2),
(34,2111,2),
(34,2095,2),
(34,2066,2),
(34,2114,2),
(34,2116,2),
(34,2098,2),
(34,2089,4),
(34,2118,4),
(34,2119,2),
(34,2120,2),
(34,2121,2),
(34,2122,2),
(34,2123,2),
(34,2070,2),
(34,2082,2),
(34,2124,2),
(34,2125,2),
(34,2126,2),
(34,2127,2),
(34,2128,2),
(34,2129,2),
(34,2130,2),
(34,2131,2),
(34,2132,2),
(34,2133,2),
(34,2134,2),
(34,2135,2),
(34,845,6),
(34,2628,4),
(34,2176,6),
(34,2163,8),
(34,2486,2),
(34,2473,2),
(34,2189,4),
(34,2145,2),
(34,2172,6),
(34,2712,2),
(34,2482,2),
(34,2484,2),
(34,1576,6),
(34,2152,4),
(34,2641,2),
(34,2713,2),
(34,2718,2),
(34,2643,2),
(34,2160,4),
(34,2475,2),
(34,2191,6),
(34,2640,2),
(34,2783,2),
(34,2631,2),
(34,2143,2),
(34,2715,2),
(34,2174,6),
(34,2175,2),
(34,2147,2),
(34,2146,4),
(34,2721,2),
(34,2493,2),
(34,2501,2),
(34,2478,4),
(34,2479,4),
(34,2638,2),
(34,2710,4),
(34,2141,2),
(34,2488,2),
(34,2153,2),
(34,2183,4),
(34,2187,4),
(34,2490,2),
(34,2154,2),
(34,2161,4),
(34,2137,2),
(34,2719,2),
(34,2181,4),
(34,2179,2),
(34,2180,2),
(34,2182,2),
(34,2150,2),
(34,2184,2),
(34,2185,8),
(34,2156,2),
(34,2186,2),
(34,2170,2),
(34,2140,2),
(34,2188,2),
(34,2190,2),
(34,2173,2),
(34,2164,4),
(34,2192,4),
(34,2193,2),
(34,2194,2),
(34,2195,2),
(34,2196,2),
(34,2197,2),
(34,2144,2),
(34,2157,2),
(34,2198,2),
(34,2199,2),
(34,2200,2),
(34,2201,2),
(34,2202,2),
(34,2203,2),
(34,2204,2),
(34,2205,2),
(34,2206,2),
(34,2207,2),
(34,2208,2),
(34,2209,2),
(34,2210,6),
(34,2644,4),
(34,2251,6),
(34,2238,8),
(34,2521,2),
(34,2508,2),
(34,2265,4),
(34,2220,2),
(34,2247,6),
(34,2728,2),
(34,2517,2),
(34,2519,2),
(34,2263,6),
(34,2227,4),
(34,2657,2),
(34,2729,2),
(34,2734,2),
(34,2659,2),
(34,2235,4),
(34,2510,2),
(34,2267,6),
(34,2656,2),
(34,2793,2),
(34,2647,2),
(34,2218,2),
(34,2731,2),
(34,2249,6),
(34,2250,2),
(34,2222,2),
(34,2221,4),
(34,2737,2),
(34,2528,2),
(34,2536,2),
(34,2513,4),
(34,2514,4),
(34,2654,2),
(34,2726,4),
(34,2216,2),
(34,2523,2),
(34,2228,2),
(34,2258,4),
(34,2262,4),
(34,2525,2),
(34,2229,2),
(34,2236,4),
(34,2212,2),
(34,2735,2),
(34,2256,4),
(34,2254,2),
(34,2255,2),
(34,2257,2),
(34,2225,2),
(34,2259,2),
(34,2260,8),
(34,2231,2),
(34,2261,2),
(34,2245,2),
(34,2215,2),
(34,2264,2),
(34,2266,2),
(34,2248,2),
(34,2239,4),
(34,2268,4),
(34,2269,2),
(34,2270,2),
(34,2271,2),
(34,2272,2),
(34,2273,2),
(34,2219,2),
(34,2232,2),
(34,2274,2),
(34,2275,2),
(34,2276,2),
(34,2277,2),
(34,2278,2),
(34,2279,2),
(34,2280,2),
(34,2281,2),
(34,2282,2),
(34,2283,2),
(34,2284,2),
(34,2285,2),
(34,1030,6),
(34,2660,4),
(34,2326,6),
(34,2313,8),
(34,2556,2),
(34,2543,2),
(34,2340,4),
(34,2295,2),
(34,2322,6),
(34,2744,2),
(34,2552,2),
(34,2554,2),
(34,2338,6),
(34,2302,4),
(34,2673,2),
(34,2745,2),
(34,2750,2),
(34,2675,2),
(34,2310,4),
(34,2545,2),
(34,2342,6),
(34,2672,2),
(34,2803,2),
(34,2663,2),
(34,2293,2),
(34,2747,2),
(34,2324,6),
(34,2325,2),
(34,2297,2),
(34,2296,4),
(34,2753,2),
(34,2563,2),
(34,2571,2),
(34,2548,4),
(34,2549,4),
(34,2670,2),
(34,2742,4),
(34,2291,2),
(34,2558,2),
(34,2303,2),
(34,2333,4),
(34,2337,4),
(34,2560,2),
(34,2304,2),
(34,2311,4),
(34,2287,2),
(34,2751,2),
(34,2331,4),
(34,2329,2),
(34,2330,2),
(34,2332,2),
(34,2300,2),
(34,2334,2),
(34,2335,8),
(34,2306,2),
(34,2336,2),
(34,2320,2),
(34,2290,2),
(34,2339,2),
(34,2341,2),
(34,2323,2),
(34,2314,4),
(34,2343,4),
(34,2344,2),
(34,2345,2),
(34,2346,2),
(34,2347,2),
(34,2348,2),
(34,2294,2),
(34,2307,2),
(34,2349,2),
(34,2350,2),
(34,2351,2),
(34,2352,2),
(34,2353,2),
(34,2354,2),
(34,2355,2),
(34,2356,2),
(34,2357,2),
(34,2358,2),
(34,2359,2),
(34,2360,2),
(34,2361,6),
(34,2676,4),
(34,2401,6),
(34,2388,8),
(34,2591,2),
(34,2578,2),
(34,2415,4),
(34,2371,2),
(34,2397,6),
(34,2760,2),
(34,2587,2),
(34,2589,2),
(34,2413,6),
(34,2378,4),
(34,2689,2),
(34,2761,2),
(34,2766,2),
(34,2691,2),
(34,2385,4),
(34,2580,2),
(34,2417,6),
(34,2688,2),
(34,2813,2),
(34,2679,2),
(34,2369,2),
(34,2763,2),
(34,2399,6),
(34,2400,2),
(34,2373,2),
(34,2372,4),
(34,2769,2),
(34,2598,2),
(34,2606,2),
(34,2583,4),
(34,2584,4),
(34,2686,2),
(34,2758,4),
(34,2367,2),
(34,2593,2),
(34,2379,2),
(34,2408,4),
(34,2412,4),
(34,2595,2),
(34,1716,2),
(34,2386,4),
(34,2363,2),
(34,2767,2),
(34,2406,4),
(34,2404,2),
(34,2405,2),
(34,2407,2),
(34,2376,2),
(34,2409,2),
(34,2410,8),
(34,2381,2),
(34,2411,2),
(34,2395,2),
(34,2366,2),
(34,2414,2),
(34,2416,2),
(34,2398,2),
(34,2389,4),
(34,2418,4),
(34,2419,2),
(34,2420,2),
(34,2421,2),
(34,2422,2),
(34,2423,2),
(34,2370,2),
(34,2382,2),
(34,2424,2),
(34,2425,2),
(34,2426,2),
(34,2427,2),
(34,2428,2),
(34,2429,2),
(34,2430,2),
(34,2431,2),
(34,2432,2),
(34,2433,2),
(34,2434,2),
(34,2435,2),
(34,2436,6),
(34,2437,6),
(34,2692,4),
(35,2417,2),
(35,2610,1),
(35,2402,1),
(35,2413,1),
(35,2591,1),
(35,2369,1),
(35,2607,1),
(35,2401,1),
(35,2606,1),
(35,2419,1),
(35,2382,1),
(35,2605,1),
(35,2604,1),
(35,2373,2),
(35,2370,1),
(35,2603,1),
(35,2367,2),
(35,2399,1),
(35,2602,1),
(35,2389,1),
(35,2366,3),
(35,2601,1),
(35,2377,1),
(35,2379,1),
(35,2405,1),
(35,2363,1),
(35,2414,1),
(35,2599,1),
(35,2598,1),
(35,1716,1),
(35,2594,1),
(35,2597,1),
(35,2384,1),
(35,2681,1),
(35,2584,2),
(35,2583,2),
(35,2375,1),
(35,2762,1),
(35,2600,2),
(35,2362,3),
(35,2416,1),
(35,2587,1),
(35,2818,2),
(35,2579,1),
(35,2368,2),
(35,2394,2),
(35,2582,1),
(35,2376,1),
(35,2686,1),
(35,2593,1),
(35,2392,1),
(35,2772,1),
(35,2682,1),
(35,2386,1),
(35,2590,1),
(35,2424,1),
(35,2685,1),
(35,2420,2),
(35,2763,2),
(35,2580,1),
(35,2820,1),
(35,2410,1),
(35,2608,2),
(35,2378,1),
(35,2365,1),
(35,2380,2),
(35,2592,1),
(35,2679,1),
(35,2609,2),
(35,2611,2),
(35,3171,6),
(35,2924,6),
(35,1689,3),
(35,1688,3),
(35,1687,3),
(35,2361,3),
(35,2577,1),
(35,2298,1),
(35,2560,1),
(35,2551,2),
(35,2318,1),
(35,2342,2),
(35,2575,1),
(35,2327,1),
(35,2338,1),
(35,2556,1),
(35,2293,1),
(35,2572,1),
(35,2326,1),
(35,2571,1),
(35,2344,1),
(35,2307,1),
(35,2570,1),
(35,2569,1),
(35,2297,2),
(35,2294,1),
(35,2568,1),
(35,2291,2),
(35,2324,1),
(35,2567,1),
(35,2314,1),
(35,2290,3),
(35,2566,1),
(35,2301,1),
(35,2303,1),
(35,2330,1),
(35,2287,1),
(35,2339,1),
(35,2564,1),
(35,2563,1),
(35,2304,1),
(35,2559,1),
(35,2562,1),
(35,2309,1),
(35,2665,1),
(35,2549,2),
(35,2548,2),
(35,2299,1),
(35,2746,1),
(35,2565,2),
(35,2286,3),
(35,2341,1),
(35,2552,1),
(35,2808,2),
(35,2544,1),
(35,2292,2),
(35,2319,2),
(35,2547,1),
(35,2300,1),
(35,2670,1),
(35,2558,1),
(35,2317,1),
(35,2756,1),
(35,2666,1),
(35,2311,1),
(35,2555,1),
(35,2349,1),
(35,2669,1),
(35,2345,2),
(35,2747,2),
(35,2545,1),
(35,2810,1),
(35,2335,1),
(35,2573,2),
(35,2302,1),
(35,2289,1),
(35,2305,2),
(35,2557,1),
(35,2663,1),
(35,2574,2),
(35,2576,2),
(35,3170,6),
(35,2921,6),
(35,1594,3),
(35,1593,3),
(35,223,3),
(35,1030,3),
(35,2542,1),
(35,2223,1),
(35,2525,1),
(35,2516,2),
(35,2243,1),
(35,2267,2),
(35,2540,1),
(35,2252,1),
(35,2263,1),
(35,2521,1),
(35,2218,1),
(35,2537,1),
(35,2251,1),
(35,2536,1),
(35,2269,1),
(35,2232,1),
(35,2535,1),
(35,2534,1),
(35,2222,2),
(35,2219,1),
(35,2533,1),
(35,2216,2),
(35,2249,1),
(35,2532,1),
(35,2239,1),
(35,2215,3),
(35,2531,1),
(35,2226,1),
(35,2228,1),
(35,2255,1),
(35,2212,1),
(35,2264,1),
(35,2529,1),
(35,2528,1),
(35,2229,1),
(35,2524,1),
(35,2527,1),
(35,2234,1),
(35,2649,1),
(35,2514,2),
(35,2513,2),
(35,2224,1),
(35,2730,1),
(35,2530,2),
(35,2211,3),
(35,2266,1),
(35,2517,1),
(35,2798,2),
(35,2509,1),
(35,2217,2),
(35,2244,2),
(35,2512,1),
(35,2225,1),
(35,2654,1),
(35,2523,1),
(35,2242,1),
(35,2740,1),
(35,2650,1),
(35,2236,1),
(35,2520,1),
(35,2274,1),
(35,2653,1),
(35,2270,2),
(35,2731,2),
(35,2510,1),
(35,2800,1),
(35,2260,1),
(35,2538,2),
(35,2227,1),
(35,2214,1),
(35,2230,2),
(35,2522,1),
(35,2647,1),
(35,2539,2),
(35,2541,2),
(35,3169,6),
(35,2918,6),
(35,1583,3),
(35,1582,3),
(35,146,3),
(35,2210,3),
(35,2507,1),
(35,2148,1),
(35,2490,1),
(35,2481,2),
(35,2168,1),
(35,2191,2),
(35,2505,1),
(35,2177,1),
(35,1576,1),
(35,2486,1),
(35,2143,1),
(35,2502,1),
(35,2176,1),
(35,2501,1),
(35,2193,1),
(35,2157,1),
(35,2500,1),
(35,2499,1),
(35,2147,2),
(35,2144,1),
(35,2498,1),
(35,2141,2),
(35,2174,1),
(35,2497,1),
(35,2164,1),
(35,2140,3),
(35,2496,1),
(35,2151,1),
(35,2153,1),
(35,2180,1),
(35,2137,1),
(35,2188,1),
(35,2494,1),
(35,2493,1),
(35,2154,1),
(35,2489,1),
(35,2492,1),
(35,2159,1),
(35,2633,1),
(35,2479,2),
(35,2478,2),
(35,2149,1),
(35,2714,1),
(35,2495,2),
(35,2136,3),
(35,2190,1),
(35,2482,1),
(35,2788,2),
(35,2474,1),
(35,2142,2),
(35,2169,2),
(35,2477,1),
(35,2150,1),
(35,2638,1),
(35,2488,1),
(35,2167,1),
(35,2724,1),
(35,2634,1),
(35,2161,1),
(35,2485,1),
(35,2198,1),
(35,2637,1),
(35,2194,2),
(35,2715,2),
(35,2475,1),
(35,2790,1),
(35,2185,1),
(35,2503,2),
(35,2152,1),
(35,2139,1),
(35,2155,2),
(35,2487,1),
(35,2631,1),
(35,2504,2),
(35,2506,2),
(35,3168,6),
(35,2915,6),
(35,1567,3),
(35,1566,3),
(35,68,3),
(35,845,3),
(35,2472,1),
(35,2073,1),
(35,2455,1),
(35,2446,2),
(35,2093,1),
(35,2117,2),
(35,2470,1),
(35,2102,1),
(35,2113,1),
(35,2451,1),
(35,2069,1),
(35,2467,1),
(35,2101,1),
(35,2466,1),
(35,2119,1),
(35,2082,1),
(35,2465,1),
(35,2464,1),
(35,2072,2),
(35,2070,1),
(35,2463,1),
(35,2067,2),
(35,2099,1),
(35,2462,1),
(35,2089,1),
(35,2066,3),
(35,2461,1),
(35,2076,1),
(35,2078,1),
(35,2105,1),
(35,1047,1),
(35,2114,1),
(35,2459,1),
(35,2458,1),
(35,2079,1),
(35,2454,1),
(35,2457,1),
(35,2084,1),
(35,2617,1),
(35,2444,2),
(35,2443,2),
(35,2074,1),
(35,2698,1),
(35,2460,2),
(35,1046,3),
(35,2116,1),
(35,2447,1),
(35,2778,2),
(35,2439,1),
(35,2068,2),
(35,2094,2),
(35,2442,1),
(35,2075,1),
(35,2622,1),
(35,2453,1),
(35,2092,1),
(35,2708,1),
(35,2618,1),
(35,2086,1),
(35,2450,1),
(35,2124,1),
(35,2621,1),
(35,2120,2),
(35,2699,2),
(35,2440,1),
(35,2780,1),
(35,2110,1),
(36,2102,8),
(36,2457,8),
(36,2445,6),
(36,2451,2),
(36,2438,4),
(36,2115,6),
(36,2063,2),
(36,2097,4),
(36,2696,2),
(36,2447,2),
(36,2449,2),
(36,2113,4),
(36,2077,4),
(36,2625,4),
(36,2697,2),
(36,2702,2),
(36,2627,2),
(36,2085,4),
(36,2440,2),
(36,2117,8),
(36,2624,4),
(36,2773,2),
(36,2615,4),
(36,2069,4),
(36,2699,2),
(36,2099,6),
(36,2100,2),
(36,2072,2),
(36,2071,4),
(36,2088,2),
(36,2705,2),
(36,2458,2),
(36,2466,6),
(36,2443,6),
(36,2444,6),
(36,2622,4),
(36,2694,4),
(36,2067,4),
(36,2453,2),
(36,2078,4),
(36,2108,6),
(36,2112,2),
(36,2455,2),
(36,2079,4),
(36,2086,2),
(36,1047,2),
(36,2703,4),
(36,2106,2),
(36,2084,2),
(36,2463,2),
(36,2082,4),
(36,2470,2),
(36,2073,4),
(36,2465,2),
(36,2116,2),
(36,2782,2),
(36,1046,4),
(36,2081,2),
(36,2616,2),
(36,2704,2),
(36,2468,2),
(36,2068,2),
(36,2122,2),
(36,2626,2),
(36,2080,4),
(36,2781,2),
(36,2439,2),
(36,2877,2),
(36,2121,2),
(36,2087,2),
(36,2878,2),
(36,2462,2),
(36,2107,2),
(36,845,6),
(36,2177,8),
(36,2492,8),
(36,2480,6),
(36,2486,2),
(36,2473,4),
(36,2189,6),
(36,2145,2),
(36,2172,4),
(36,2712,2),
(36,2482,2),
(36,2484,2),
(36,1576,4),
(36,2152,4),
(36,2641,4),
(36,2713,2),
(36,2718,2),
(36,2643,2),
(36,2160,4),
(36,2475,2),
(36,2191,8),
(36,2640,4),
(36,2783,2),
(36,2631,4),
(36,2143,4),
(36,2715,2),
(36,2174,6),
(36,2175,2),
(36,2147,2),
(36,2146,4),
(36,2163,2),
(36,2721,2),
(36,2493,2),
(36,2501,6),
(36,2478,6),
(36,2479,6),
(36,2638,4),
(36,2710,4),
(36,2141,4),
(36,2488,2),
(36,2153,4),
(36,2183,6),
(36,2187,2),
(36,2490,2),
(36,2154,4),
(36,2161,2),
(36,2137,2),
(36,2719,4),
(36,2181,2),
(36,2159,2),
(36,2498,2),
(36,2157,4),
(36,2505,2),
(36,2148,4),
(36,2500,2),
(36,2190,2),
(36,2792,2),
(36,2136,4),
(36,2156,2),
(36,2632,2),
(36,2720,2),
(36,2503,2),
(36,2142,2),
(36,2196,2),
(36,2642,2),
(36,2155,4),
(36,2791,2),
(36,2474,2),
(36,2879,2),
(36,2195,2),
(36,2162,2),
(36,2880,2),
(36,2497,2),
(36,2182,2),
(36,2210,6),
(36,2252,8),
(36,2527,8),
(36,2515,6),
(36,2521,2),
(36,2508,4),
(36,2265,6),
(36,2220,2),
(36,2247,4),
(36,2728,2),
(36,2517,2),
(36,2519,2),
(36,2263,4),
(36,2227,4),
(36,2657,4),
(36,2729,2),
(36,2734,2),
(36,2659,2),
(36,2235,4),
(36,2510,2),
(36,2267,8),
(36,2656,4),
(36,2793,2),
(36,2647,4),
(36,2218,4),
(36,2731,2),
(36,2249,6),
(36,2250,2),
(36,2222,2),
(36,2221,4),
(36,2238,2),
(36,2737,2),
(36,2528,2),
(36,2536,6),
(36,2513,6),
(36,2514,6),
(36,2654,4),
(36,2726,4),
(36,2216,4),
(36,2523,2),
(36,2228,4),
(36,2258,6),
(36,2262,2),
(36,2525,2),
(36,2229,4),
(36,2236,2),
(36,2212,2),
(36,2735,4),
(36,2256,2),
(36,2234,2),
(36,2533,2),
(36,2232,4),
(36,2540,2),
(36,2223,4),
(36,2535,2),
(36,2266,2),
(36,2802,2),
(36,2211,4),
(36,2231,2),
(36,2648,2),
(36,2736,2),
(36,2538,2),
(36,2217,2),
(36,2272,2),
(36,2658,2),
(36,2230,4),
(36,2801,2),
(36,2509,2),
(36,2881,2),
(36,2271,2),
(36,2237,2),
(36,2882,2),
(36,2532,2),
(36,2257,2),
(36,1030,6),
(36,2327,8),
(36,2562,8),
(36,2550,6),
(36,2556,2),
(36,2543,4),
(36,2340,6),
(36,2295,2),
(36,2322,4),
(36,2744,2),
(36,2552,2),
(36,2554,2),
(36,2338,4),
(36,2302,4),
(36,2673,4),
(36,2745,2),
(36,2750,2),
(36,2675,2),
(36,2310,4),
(36,2545,2),
(36,2342,8),
(36,2672,4),
(36,2803,2),
(36,2663,4),
(36,2293,4),
(36,2747,2),
(36,2324,6),
(36,2325,2),
(36,2297,2),
(36,2296,4),
(36,2313,2),
(36,2753,2),
(36,2563,2),
(36,2571,6),
(36,2548,6),
(36,2549,6),
(36,2670,4),
(36,2742,4),
(36,2291,4),
(36,2558,2),
(36,2303,4),
(36,2333,6),
(36,2337,2),
(36,2560,2),
(36,2304,4),
(36,2311,2),
(36,2287,2),
(36,2751,4),
(36,2331,2),
(36,2309,2),
(36,2568,2),
(36,2307,4),
(36,2575,2),
(36,2298,4),
(36,2570,2),
(36,2341,2),
(36,2812,2),
(36,2286,4),
(36,2306,2),
(36,2664,2),
(36,2752,2),
(36,2573,2),
(36,2292,2),
(36,2347,2),
(36,2674,2),
(36,2305,4),
(36,2811,2),
(36,2544,2),
(36,2883,2),
(36,2346,2),
(36,2312,2),
(36,2884,2),
(36,2567,2),
(36,2332,2),
(36,2361,6),
(36,2402,8),
(36,2597,8),
(36,2585,6),
(36,2591,2),
(36,2578,4),
(36,2415,6),
(36,2371,2),
(36,2397,4),
(36,2760,2),
(36,2587,2),
(36,2589,2),
(36,2413,4),
(36,2378,4),
(36,2689,4),
(36,2761,2),
(36,2766,2),
(36,2691,2),
(36,2385,4),
(36,2580,2),
(36,2417,8),
(36,2688,4),
(36,2813,2),
(36,2679,4),
(36,2369,4),
(36,2763,2),
(36,2399,6),
(36,2400,2),
(36,2373,2),
(36,2372,4),
(36,2388,2),
(36,2769,2),
(36,2598,2),
(36,2606,6),
(36,2583,6),
(36,2584,6),
(36,2686,4),
(36,2758,4),
(36,2367,4),
(36,2593,2),
(36,2379,4),
(36,2408,6),
(36,2412,2),
(36,2595,2),
(36,1716,4),
(36,2386,2),
(36,2363,2),
(36,2767,4),
(36,2406,2),
(36,2384,2),
(36,2603,2),
(36,2382,4),
(36,2610,2),
(36,2374,4),
(36,2605,2),
(36,2416,2),
(36,2822,2),
(36,2362,4),
(36,2381,2),
(36,2680,2),
(36,2768,2),
(36,2608,2),
(36,2368,2),
(36,2422,2),
(36,2690,2),
(36,2380,4),
(36,2821,2),
(36,2579,2),
(36,2885,2),
(36,2421,2),
(36,2387,2),
(36,2886,2),
(36,2602,2),
(36,2407,2),
(36,2436,6),
(36,2437,6),
(37,2091,6),
(37,2082,8),
(37,2069,10),
(37,2106,2),
(37,1047,10),
(37,2076,2),
(37,2079,4),
(37,2781,4),
(37,2470,4),
(37,2089,4),
(37,2465,6),
(37,2462,4),
(37,2112,8),
(37,2096,4),
(37,2454,2),
(37,2115,2),
(37,2072,4),
(37,2466,4),
(37,2123,6),
(37,2467,6),
(37,2708,2),
(37,2443,4),
(37,2444,4),
(37,2099,8),
(37,2098,4),
(37,2081,4),
(37,2110,2),
(37,2095,2),
(37,2438,2),
(37,2063,2),
(37,2108,4),
(37,2097,2),
(37,2102,2),
(37,2447,4),
(37,2702,4),
(37,2461,2),
(37,2071,2),
(37,2624,2),
(37,2120,2),
(37,2117,4),
(37,2695,2),
(37,2111,2),
(37,2121,2),
(37,2620,2),
(37,2113,2),
(37,2706,2),
(37,2625,2),
(37,2697,2),
(37,2077,4),
(37,2439,2),
(37,2092,2),
(37,2453,6),
(37,2701,2),
(37,2707,2),
(37,2449,2),
(37,2619,2),
(37,2615,2),
(37,2622,2),
(37,2468,2),
(37,2075,2),
(37,2086,2),
(37,2694,2),
(37,2122,2),
(37,845,6),
(37,2166,6),
(37,2157,8),
(37,2143,10),
(37,2181,2),
(37,2137,10),
(37,2151,2),
(37,2154,4),
(37,2791,4),
(37,2505,4),
(37,2164,4),
(37,2500,6),
(37,2497,4),
(37,2187,8),
(37,2171,4),
(37,2489,2),
(37,2189,2),
(37,2147,4),
(37,2501,4),
(37,2197,6),
(37,2502,6),
(37,2724,2),
(37,2478,4),
(37,2479,4),
(37,2174,8),
(37,2173,4),
(37,2156,4),
(37,2185,2),
(37,2170,2),
(37,2473,2),
(37,2145,2),
(37,2183,4),
(37,2172,2),
(37,2177,2),
(37,2482,4),
(37,2718,4),
(37,2496,2),
(37,2146,2),
(37,2640,2),
(37,2194,2),
(37,2191,4),
(37,2711,2),
(37,2186,2),
(37,2195,2),
(37,2636,2),
(37,1576,2),
(37,2722,2),
(37,2641,2),
(37,2713,2),
(37,2152,4),
(37,2474,2),
(37,2167,2),
(37,2488,6),
(37,2717,2),
(37,2723,2),
(37,2484,2),
(37,2635,2),
(37,2631,2),
(37,2638,2),
(37,2503,2),
(37,2150,2),
(37,2161,2),
(37,2710,2),
(37,2196,2),
(37,2210,6),
(37,2241,6),
(37,2232,8),
(37,2218,10),
(37,2256,2),
(37,2212,10),
(37,2226,2),
(37,2229,4),
(37,2801,4),
(37,2540,4),
(37,2239,4),
(37,2535,6),
(37,2532,4),
(37,2262,8),
(37,2246,4),
(37,2524,2),
(37,2265,2),
(37,2222,4),
(37,2536,4),
(37,2273,6),
(37,2537,6),
(37,2740,2),
(37,2513,4),
(37,2514,4),
(37,2249,8),
(37,2248,4),
(37,2231,4),
(37,2260,2),
(37,2245,2),
(37,2508,2),
(37,2220,2),
(37,2258,4),
(37,2247,2),
(37,2252,2),
(37,2517,4),
(37,2734,4),
(37,2531,2),
(37,2221,2),
(37,2656,2),
(37,2270,2),
(37,2267,4),
(37,2727,2),
(37,2261,2),
(37,2271,2),
(37,2652,2),
(37,2263,2),
(37,2738,2),
(37,2657,2),
(37,2729,2),
(37,2227,4),
(37,2509,2),
(37,2242,2),
(37,2523,6),
(37,2733,2),
(37,2739,2),
(37,2519,2),
(37,2651,2),
(37,2647,2),
(37,2654,2),
(37,2538,2),
(37,2225,2),
(37,2236,2),
(37,2726,2),
(37,2272,2),
(37,1030,6),
(37,2316,6),
(37,2307,8),
(37,2293,10),
(37,2331,2),
(37,2287,10),
(37,2301,2),
(37,2304,4),
(37,2811,4),
(37,2575,4),
(37,2314,4),
(37,2570,6),
(37,2567,4),
(37,2337,8),
(37,2321,4),
(37,2559,2),
(37,2340,2),
(37,2297,4),
(37,2571,4),
(37,2348,6),
(37,2572,6),
(37,2756,2),
(37,2548,4),
(37,2549,4),
(37,2324,8),
(37,2323,4),
(37,2306,4),
(37,2335,2),
(37,2320,2),
(37,2543,2),
(37,2295,2),
(37,2333,4),
(37,2322,2),
(37,2327,2),
(37,2552,4),
(37,2750,4),
(37,2566,2),
(37,2296,2),
(37,2672,2),
(37,2345,2),
(37,2342,4),
(37,2743,2),
(37,2336,2),
(37,2346,2),
(37,2668,2),
(37,2338,2),
(37,2754,2),
(37,2673,2),
(37,2745,2),
(37,2302,4),
(37,2544,2),
(37,2317,2),
(37,2558,6),
(37,2749,2),
(37,2755,2),
(37,2554,2),
(37,2667,2),
(37,2663,2),
(37,2670,2),
(37,2573,2),
(37,2300,2),
(37,2311,2),
(37,2742,2),
(37,2347,2),
(37,2361,6),
(37,2391,6),
(37,2382,8),
(37,2369,10),
(37,2406,2),
(37,2363,10),
(37,2377,2),
(37,1716,4),
(37,2821,4),
(37,2610,4),
(37,2389,4),
(37,2605,6),
(37,2602,4),
(37,2412,8),
(37,2396,4),
(37,2594,2),
(37,2415,2),
(37,2373,4),
(37,2606,4),
(37,2423,6),
(37,2607,6),
(37,2772,2),
(37,2583,4),
(37,2584,4),
(37,2399,8),
(37,2398,4),
(37,2381,4),
(37,2410,2),
(37,2395,2),
(37,2578,2),
(37,2371,2),
(37,2408,4),
(37,2397,2),
(37,2402,2),
(37,2587,4),
(37,2766,4),
(37,2601,2),
(37,2372,2),
(37,2688,2),
(37,2420,2),
(37,2417,4),
(37,2759,2),
(37,2411,2),
(37,2421,2),
(37,2684,2),
(37,2413,2),
(37,2770,2),
(37,2689,2),
(37,2761,2),
(37,2378,4),
(37,2579,2),
(37,2392,2),
(37,2593,6),
(37,2765,2),
(37,2771,2),
(37,2589,2),
(37,2683,2),
(37,2679,2),
(37,2686,2),
(37,2608,2),
(37,2376,2),
(37,2386,2),
(37,2758,2),
(37,2422,2),
(37,2436,6),
(37,2437,6),
(38,2466,6),
(38,2705,6),
(38,2103,8),
(38,2068,2),
(38,2069,2),
(38,2070,6),
(38,2063,2),
(38,2071,2),
(38,2072,4),
(38,2064,2),
(38,2073,2),
(38,2074,2),
(38,2075,4),
(38,2076,2),
(38,2077,2),
(38,2078,2),
(38,2067,2),
(38,2079,6),
(38,2080,2),
(38,2081,4),
(38,2082,4),
(38,2083,4),
(38,2084,2),
(38,2085,4),
(38,2086,4),
(38,2087,4),
(38,2088,2),
(38,2089,6),
(38,2090,2),
(38,2091,2),
(38,2092,2),
(38,2093,2),
(38,2094,2),
(38,2095,4),
(38,2096,4),
(38,2097,6),
(38,2098,4),
(38,2099,2),
(38,2100,2),
(38,2101,2),
(38,2102,2),
(38,2104,2),
(38,2105,2),
(38,2106,2),
(38,2107,2),
(38,2108,2),
(38,2109,2),
(38,2110,8),
(38,2111,2),
(38,2112,2),
(38,2066,2),
(38,2113,2),
(38,2114,2),
(38,2115,2),
(38,2116,2),
(38,2117,2),
(38,2118,4),
(38,2119,2),
(38,2120,2),
(38,2121,2),
(38,2122,2),
(38,2123,2),
(38,2124,2),
(38,2125,2),
(38,2126,2),
(38,2127,2),
(38,2128,2),
(38,2129,2),
(38,2130,2),
(38,2131,2),
(38,2132,2),
(38,2133,2),
(38,2134,2),
(38,2135,2),
(38,845,6),
(38,2501,6),
(38,2721,6),
(38,2178,8),
(38,2142,2),
(38,2143,2),
(38,2144,6),
(38,2145,2),
(38,2146,2),
(38,2147,4),
(38,2138,2),
(38,2148,2),
(38,2149,2),
(38,2150,4),
(38,2151,2),
(38,2152,2),
(38,2153,2),
(38,2141,2),
(38,2154,6),
(38,2155,2),
(38,2156,4),
(38,2157,4),
(38,2158,4),
(38,2159,2),
(38,2160,4),
(38,2161,4),
(38,2162,4),
(38,2163,2),
(38,2164,6),
(38,2165,2),
(38,2166,2),
(38,2167,2),
(38,2168,2),
(38,2169,2),
(38,2170,4),
(38,2171,4),
(38,2172,6),
(38,2173,4),
(38,2174,2),
(38,2175,2),
(38,2176,2),
(38,2177,2),
(38,2179,2),
(38,2180,2),
(38,2181,2),
(38,2182,2),
(38,2183,2),
(38,2184,2),
(38,2185,8),
(38,2186,2),
(38,2187,2),
(38,2140,2),
(38,1576,2),
(38,2188,2),
(38,2189,2),
(38,2190,2),
(38,2191,2),
(38,2192,4),
(38,2193,2),
(38,2194,2),
(38,2195,2),
(38,2196,2),
(38,2197,2),
(38,2198,2),
(38,2199,2),
(38,2200,2),
(38,2201,2),
(38,2202,2),
(38,2203,2),
(38,2204,2),
(38,2205,2),
(38,2206,2),
(38,2207,2),
(38,2208,2),
(38,2209,2),
(38,2210,6),
(38,2536,6),
(38,2737,6),
(38,2253,8),
(38,2217,2),
(38,2218,2),
(38,2219,6),
(38,2220,2),
(38,2221,2),
(38,2222,4),
(38,2213,2),
(38,2223,2),
(38,2224,2),
(38,2225,4),
(38,2226,2),
(38,2227,2),
(38,2228,2),
(38,2216,2),
(38,2229,6),
(38,2230,2),
(38,2231,4),
(38,2232,4),
(38,2233,4),
(38,2234,2),
(38,2235,4),
(38,2236,4),
(38,2237,4),
(38,2238,2),
(38,2239,6),
(38,2240,2),
(38,2241,2),
(38,2242,2),
(38,2243,2),
(38,2244,2),
(38,2245,4),
(38,2246,4),
(38,2247,6),
(38,2248,4),
(38,2249,2),
(38,2250,2),
(38,2251,2),
(38,2252,2),
(38,2254,2),
(38,2255,2),
(38,2256,2),
(38,2257,2),
(38,2258,2),
(38,2259,2),
(38,2260,8),
(38,2261,2),
(38,2262,2),
(38,2215,2),
(38,2263,2),
(38,2264,2),
(38,2265,2),
(38,2266,2),
(38,2267,2),
(38,2268,4),
(38,2269,2),
(38,2270,2),
(38,2271,2),
(38,2272,2),
(38,2273,2),
(38,2274,2),
(38,2275,2),
(38,2276,2),
(38,2277,2),
(38,2278,2),
(38,2279,2),
(38,2280,2),
(38,2281,2),
(38,2282,2),
(38,2283,2),
(38,2284,2),
(38,2285,2),
(38,1030,6),
(38,2571,6),
(38,2753,6),
(38,2328,8),
(38,2292,2),
(38,2293,2),
(38,2294,6),
(38,2295,2),
(38,2296,2),
(38,2297,4),
(38,2288,2),
(38,2298,2),
(38,2299,2),
(38,2300,4),
(38,2301,2),
(38,2302,2),
(38,2303,2),
(38,2291,2),
(38,2304,6),
(38,2305,2),
(38,2306,4),
(38,2307,4),
(38,2308,4),
(38,2309,2),
(38,2310,4),
(38,2311,4),
(38,2312,4),
(38,2313,2),
(38,2314,6),
(38,2315,2),
(38,2316,2),
(38,2317,2),
(38,2318,2),
(38,2319,2),
(38,2320,4),
(38,2321,4),
(38,2322,6),
(38,2323,4),
(38,2324,2),
(38,2325,2),
(38,2326,2),
(38,2327,2),
(38,2329,2),
(38,2330,2),
(38,2331,2),
(38,2332,2),
(38,2333,2),
(38,2334,2),
(38,2335,8),
(38,2336,2),
(38,2337,2),
(38,2290,2),
(38,2338,2),
(38,2339,2),
(38,2340,2),
(38,2341,2),
(38,2342,2),
(38,2343,4),
(38,2344,2),
(38,2345,2),
(38,2346,2),
(38,2347,2),
(38,2348,2),
(38,2349,2),
(38,2350,2),
(38,2351,2),
(38,2352,2),
(38,2353,2),
(38,2354,2),
(38,2355,2),
(38,2356,2),
(38,2357,2),
(38,2358,2),
(38,2359,2),
(38,2360,2),
(38,2361,6),
(38,2606,6),
(38,2769,6),
(38,2403,8),
(38,2368,2),
(38,2369,2),
(38,2370,6),
(38,2371,2),
(38,2372,2),
(38,2373,4),
(38,2364,2),
(38,2374,2),
(38,2375,2),
(38,2376,4),
(38,2377,2),
(38,2378,2),
(38,2379,2),
(38,2367,2),
(38,1716,6),
(38,2380,2),
(38,2381,4),
(38,2382,4),
(38,2383,4),
(38,2384,2),
(38,2385,4),
(38,2386,4),
(38,2387,4),
(38,2388,2),
(38,2389,6),
(38,2390,2),
(38,2391,2),
(38,2392,2),
(38,2393,2),
(38,2394,2),
(38,2395,4),
(38,2396,4),
(38,2397,6),
(38,2398,4),
(38,2399,2),
(38,2400,2),
(38,2401,2),
(38,2402,2),
(38,2404,2),
(38,2405,2),
(38,2406,2),
(38,2407,2),
(38,2408,2),
(38,2409,2),
(38,2410,8),
(38,2411,2),
(38,2412,2),
(38,2366,2),
(38,2413,2),
(38,2414,2),
(38,2415,2),
(38,2416,2),
(38,2417,2),
(38,2418,4),
(38,2419,2),
(38,2420,2),
(38,2421,2),
(38,2422,2),
(38,2423,2),
(38,2424,2),
(38,2425,2),
(38,2426,2),
(38,2427,2),
(38,2428,2),
(38,2429,2),
(38,2430,2),
(38,2431,2),
(38,2432,2),
(38,2433,2),
(38,2434,2),
(38,2435,2),
(38,2436,6),
(38,2437,6),
(39,2099,8),
(39,2459,8),
(39,2119,8),
(39,2089,8),
(39,2069,4),
(39,2081,4),
(39,2086,2),
(39,2074,2),
(39,2108,2),
(39,2439,2),
(39,2103,2),
(39,2440,2),
(39,2098,2),
(39,2441,4),
(39,2442,2),
(39,1046,6),
(39,1047,4),
(39,2063,2),
(39,2443,4),
(39,2444,4),
(39,2093,6),
(39,2438,2),
(39,2071,2),
(39,2084,4),
(39,2445,2),
(39,2446,6),
(39,2096,2),
(39,2447,2),
(39,2113,6),
(39,2094,2),
(39,2448,4),
(39,2449,2),
(39,2110,2),
(39,2450,2),
(39,2451,4),
(39,2078,4),
(39,2452,2),
(39,2453,2),
(39,2454,4),
(39,2455,6),
(39,2095,2),
(39,2456,2),
(39,2457,2),
(39,2079,2),
(39,2458,2),
(39,2114,2),
(39,2460,2),
(39,2105,2),
(39,2076,2),
(39,2461,2),
(39,2066,6),
(39,2462,2),
(39,2067,4),
(39,2463,2),
(39,2070,2),
(39,2072,4),
(39,2464,2),
(39,2465,2),
(39,2082,2),
(39,2466,2),
(39,2101,2),
(39,2467,2),
(39,2468,2),
(39,2469,2),
(39,2102,2),
(39,2470,2),
(39,2117,4),
(39,2471,2),
(39,2073,2),
(39,2472,2),
(39,845,6),
(39,2174,8),
(39,2494,8),
(39,2193,8),
(39,2164,8),
(39,2143,4),
(39,2156,4),
(39,2161,2),
(39,2149,2),
(39,2183,2),
(39,2474,2),
(39,2178,2),
(39,2475,2),
(39,2173,2),
(39,2476,4),
(39,2477,2),
(39,2136,6),
(39,2137,4),
(39,2145,2),
(39,2478,4),
(39,2479,4),
(39,2168,6),
(39,2473,2),
(39,2146,2),
(39,2159,4),
(39,2480,2),
(39,2481,6),
(39,2171,2),
(39,2482,2),
(39,1576,6),
(39,2169,2),
(39,2483,4),
(39,2484,2),
(39,2185,2),
(39,2485,2),
(39,2486,4),
(39,2153,4),
(39,2487,2),
(39,2488,2),
(39,2489,4),
(39,2490,6),
(39,2170,2),
(39,2491,2),
(39,2492,2),
(39,2154,2),
(39,2493,2),
(39,2188,2),
(39,2495,2),
(39,2180,2),
(39,2151,2),
(39,2496,2),
(39,2140,6),
(39,2497,2),
(39,2141,4),
(39,2498,2),
(39,2144,2),
(39,2147,4),
(39,2499,2),
(39,2500,2),
(39,2157,2),
(39,2501,2),
(39,2176,2),
(39,2502,2),
(39,2503,2),
(39,2504,2),
(39,2177,2),
(39,2505,2),
(39,2191,4),
(39,2506,2),
(39,2148,2),
(39,2507,2),
(39,2210,6),
(39,2249,8),
(39,2529,8),
(39,2269,8),
(39,2239,8),
(39,2218,4),
(39,2231,4),
(39,2236,2),
(39,2224,2),
(39,2258,2),
(39,2509,2),
(39,2253,2),
(39,2510,2),
(39,2248,2),
(39,2511,4),
(39,2512,2),
(39,2211,6),
(39,2212,4),
(39,2220,2),
(39,2513,4),
(39,2514,4),
(39,2243,6),
(39,2508,2),
(39,2221,2),
(39,2234,4),
(39,2515,2),
(39,2516,6),
(39,2246,2),
(39,2517,2),
(39,2263,6),
(39,2244,2),
(39,2518,4),
(39,2519,2),
(39,2260,2),
(39,2520,2),
(39,2521,4),
(39,2228,4),
(39,2522,2),
(39,2523,2),
(39,2524,4),
(39,2525,6),
(39,2245,2),
(39,2526,2),
(39,2527,2),
(39,2229,2),
(39,2528,2),
(39,2264,2),
(39,2530,2),
(39,2255,2),
(39,2226,2),
(39,2531,2),
(39,2215,6),
(39,2532,2),
(39,2216,4),
(39,2533,2),
(39,2219,2),
(39,2222,4),
(39,2534,2),
(39,2535,2),
(39,2232,2),
(39,2536,2),
(39,2251,2),
(39,2537,2),
(39,2538,2),
(39,2539,2),
(39,2252,2),
(39,2540,2),
(39,2267,4),
(39,2541,2),
(39,2223,2),
(39,2542,2),
(39,1030,6),
(39,2324,8),
(39,2564,8),
(39,2344,8),
(39,2314,8),
(39,2293,4),
(39,2306,4),
(39,2311,2),
(39,2299,2),
(39,2333,2),
(39,2544,2),
(39,2328,2),
(39,2545,2),
(39,2323,2),
(39,2546,4),
(39,2547,2),
(39,2286,6),
(39,2287,4),
(39,2295,2),
(39,2548,4),
(39,2549,4),
(39,2318,6),
(39,2543,2),
(39,2296,2),
(39,2309,4),
(39,2550,2),
(39,2551,6),
(39,2321,2),
(39,2552,2),
(39,2338,6),
(39,2319,2),
(39,2553,4),
(39,2554,2),
(39,2335,2),
(39,2555,2),
(39,2556,4),
(39,2303,4),
(39,2557,2),
(39,2558,2),
(39,2559,4),
(39,2560,6),
(39,2320,2),
(39,2561,2),
(39,2562,2),
(39,2304,2),
(39,2563,2),
(39,2339,2),
(39,2565,2),
(39,2330,2),
(39,2301,2),
(39,2566,2),
(39,2290,6),
(39,2567,2),
(39,2291,4),
(39,2568,2),
(39,2294,2),
(39,2297,4),
(39,2569,2),
(39,2570,2),
(39,2307,2),
(39,2571,2),
(39,2326,2),
(39,2572,2),
(39,2573,2),
(39,2574,2),
(39,2327,2),
(39,2575,2),
(39,2342,4),
(39,2576,2),
(39,2298,2),
(39,2577,2),
(39,2361,6),
(39,2399,8),
(39,2599,8),
(39,2419,8),
(39,2389,8),
(39,2369,4),
(39,2381,4),
(39,2386,2),
(39,2375,2),
(39,2408,2),
(39,2579,2),
(39,2403,2),
(39,2580,2),
(39,2398,2),
(39,2581,4),
(39,2582,2),
(39,2362,6),
(39,2363,4),
(39,2371,2),
(39,2583,4),
(39,2584,4),
(39,2393,6),
(39,2578,2),
(39,2372,2),
(39,2384,4),
(39,2585,2),
(39,2586,6),
(39,2396,2),
(39,2587,2),
(39,2413,6),
(39,2394,2),
(39,2588,4),
(39,2589,2),
(39,2410,2),
(39,2590,2),
(39,2591,4),
(39,2379,4),
(39,2592,2),
(39,2593,2),
(39,2594,4),
(39,2595,6),
(39,2395,2),
(39,2596,2),
(39,2597,2),
(39,1716,2),
(39,2598,2),
(39,2414,2),
(39,2600,2),
(39,2405,2),
(39,2377,2),
(39,2601,2),
(39,2366,6),
(39,2602,2),
(39,2367,4),
(39,2603,2),
(39,2370,2),
(39,2373,4),
(39,2604,2),
(39,2605,2),
(39,2382,2),
(39,2606,2),
(39,2401,2),
(39,2607,2),
(39,2608,2),
(39,2609,2),
(39,2402,2),
(39,2610,2),
(39,2417,4),
(39,2611,2),
(39,2374,2),
(39,2612,2),
(39,2436,6),
(39,2437,6),
(40,2441,6),
(40,2083,6),
(40,1046,6),
(40,1047,8),
(40,2063,4),
(40,2443,6),
(40,2444,6),
(40,2093,10),
(40,2438,6),
(40,2071,4),
(40,2086,4),
(40,2085,4),
(40,2448,4),
(40,2452,2),
(40,2100,2),
(40,2081,2),
(40,2613,2),
(40,2450,4),
(40,2066,2),
(40,2614,2),
(40,2115,2),
(40,2615,2),
(40,2439,2),
(40,2447,6),
(40,2109,2),
(40,2472,6),
(40,2099,6),
(40,2079,6),
(40,2094,2),
(40,2095,2),
(40,2467,2),
(40,2616,2),
(40,2068,2),
(40,2117,2),
(40,2077,6),
(40,2617,2),
(40,2072,2),
(40,2092,2),
(40,2618,2),
(40,2453,4),
(40,2619,2),
(40,2116,4),
(40,2461,2),
(40,2103,2),
(40,2097,4),
(40,2102,4),
(40,2107,4),
(40,2620,6),
(40,2464,2),
(40,2621,2),
(40,2465,4),
(40,2112,2),
(40,2111,4),
(40,2121,4),
(40,2622,2),
(40,2623,2),
(40,2456,2),
(40,2624,4),
(40,2457,2),
(40,2625,2),
(40,2470,2),
(40,2074,2),
(40,2108,2),
(40,2446,2),
(40,2626,2),
(40,2627,2),
(40,845,6),
(40,2476,6),
(40,2158,6),
(40,2136,6),
(40,2137,8),
(40,2145,4),
(40,2478,6),
(40,2479,6),
(40,2168,10),
(40,2473,6),
(40,2146,4),
(40,2161,4),
(40,2160,4),
(40,2483,4),
(40,2487,2),
(40,2175,2),
(40,2156,2),
(40,2629,2),
(40,2485,4),
(40,2140,2),
(40,2630,2),
(40,2189,2),
(40,2631,2),
(40,2474,2),
(40,2482,6),
(40,2184,2),
(40,2507,6),
(40,2174,6),
(40,2154,6),
(40,2169,2),
(40,2170,2),
(40,2502,2),
(40,2632,2),
(40,2142,2),
(40,2191,2),
(40,2152,6),
(40,2633,2),
(40,2147,2),
(40,2167,2),
(40,2634,2),
(40,2488,4),
(40,2635,2),
(40,2190,4),
(40,2496,2),
(40,2178,2),
(40,2172,4),
(40,2177,4),
(40,2182,4),
(40,2636,6),
(40,2499,2),
(40,2637,2),
(40,2500,4),
(40,2187,2),
(40,2186,4),
(40,2195,4),
(40,2638,2),
(40,2639,2),
(40,2491,2),
(40,2640,4),
(40,2492,2),
(40,2641,2),
(40,2505,2),
(40,2149,2),
(40,2183,2),
(40,2481,2),
(40,2642,2),
(40,2643,2),
(40,2210,6),
(40,2511,6),
(40,2233,6),
(40,2211,6),
(40,2212,8),
(40,2220,4),
(40,2513,6),
(40,2514,6),
(40,2243,10),
(40,2508,6),
(40,2221,4),
(40,2236,4),
(40,2235,4),
(40,2518,4),
(40,2522,2),
(40,2250,2),
(40,2231,2),
(40,2645,2),
(40,2520,4),
(40,2215,2),
(40,2646,2),
(40,2265,2),
(40,2647,2),
(40,2509,2),
(40,2517,6),
(40,2259,2),
(40,2542,6),
(40,2249,6),
(40,2229,6),
(40,2244,2),
(40,2245,2),
(40,2537,2),
(40,2648,2),
(40,2217,2),
(40,2267,2),
(40,2227,6),
(40,2649,2),
(40,2222,2),
(40,2242,2),
(40,2650,2),
(40,2523,4),
(40,2651,2),
(40,2266,4),
(40,2531,2),
(40,2253,2),
(40,2247,4),
(40,2252,4),
(40,2257,4),
(40,2652,6),
(40,2534,2),
(40,2653,2),
(40,2535,4),
(40,2262,2),
(40,2261,4),
(40,2271,4),
(40,2654,2),
(40,2655,2),
(40,2526,2),
(40,2656,4),
(40,2527,2),
(40,2657,2),
(40,2540,2),
(40,2224,2),
(40,2258,2),
(40,2516,2),
(40,2658,2),
(40,2659,2),
(40,1030,6),
(40,2546,6),
(40,2308,6),
(40,2286,6),
(40,2287,8),
(40,2295,4),
(40,2548,6),
(40,2549,6),
(40,2318,10),
(40,2543,6),
(40,2296,4),
(40,2311,4),
(40,2310,4),
(40,2553,4),
(40,2557,2),
(40,2325,2),
(40,2306,2),
(40,2661,2),
(40,2555,4),
(40,2290,2),
(40,2662,2),
(40,2340,2),
(40,2663,2),
(40,2544,2),
(40,2552,6),
(40,2334,2),
(40,2577,6),
(40,2324,6),
(40,2304,6),
(40,2319,2),
(40,2320,2),
(40,2572,2),
(40,2664,2),
(40,2292,2),
(40,2342,2),
(40,2302,6),
(40,2665,2),
(40,2297,2),
(40,2317,2),
(40,2666,2),
(40,2558,4),
(40,2667,2),
(40,2341,4),
(40,2566,2),
(40,2328,2),
(40,2322,4),
(40,2327,4),
(40,2332,4),
(40,2668,6),
(40,2569,2),
(40,2669,2),
(40,2570,4),
(40,2337,2),
(40,2336,4),
(40,2346,4),
(40,2670,2),
(40,2671,2),
(40,2561,2),
(40,2672,4),
(40,2562,2),
(40,2673,2),
(40,2575,2),
(40,2299,2),
(40,2333,2),
(40,2551,2),
(40,2674,2),
(40,2675,2),
(40,2361,6),
(40,2581,6),
(40,2383,6),
(40,2362,6),
(40,2363,8),
(40,2371,4),
(40,2583,6),
(40,2584,6),
(40,2393,10),
(40,2578,6),
(40,2372,4),
(40,2386,4),
(40,2385,4),
(40,2588,4),
(40,2592,2),
(40,2400,2),
(40,2381,2),
(40,2677,2),
(40,2590,4),
(40,2366,2),
(40,2678,2),
(40,2415,2),
(40,2679,2),
(40,2579,2),
(40,2587,6),
(40,2409,2),
(40,2612,6),
(40,2399,6),
(40,1716,6),
(40,2394,2),
(40,2395,2),
(40,2607,2),
(40,2680,2),
(40,2368,2),
(40,2417,2),
(40,2378,6),
(40,2681,2),
(40,2373,2),
(40,2392,2),
(40,2682,2),
(40,2593,4),
(40,2683,2),
(40,2416,4),
(40,2601,2),
(40,2403,2),
(40,2397,4),
(40,2402,4),
(40,2407,4),
(40,2684,6),
(40,2604,2),
(40,2685,2),
(40,2605,4),
(40,2412,2),
(40,2411,4),
(40,2421,4),
(40,2686,2),
(40,2687,2),
(40,2596,2),
(40,2688,4),
(40,2597,2),
(40,2689,2),
(40,2610,2),
(40,2375,2),
(40,2408,2),
(40,2586,2),
(40,2690,2),
(40,2691,2),
(40,2436,6),
(40,2437,6),
(1,2444,6),
(1,2443,6),
(1,2063,7),
(1,1047,6),
(1,1046,6),
(8,2638,2),
(8,2479,3),
(8,2478,3),
(8,2501,3),
(8,2493,1),
(8,2721,1),
(8,2163,1),
(8,2146,2),
(8,2147,1),
(8,2175,1),
(3,2460,6),
(3,2469,6),
(3,2089,6),
(3,2495,6),
(3,2504,6),
(3,2164,6),
(3,2530,6),
(3,2539,6),
(3,2239,6),
(3,2565,6),
(3,2574,6),
(3,2314,6),
(3,2600,6),
(3,2609,6),
(3,2389,6),
(4,2104,6),
(4,2105,6),
(4,2123,6),
(4,2179,6),
(4,2180,6),
(4,2197,6),
(4,2254,6),
(4,2255,6),
(4,2273,6),
(4,2329,6),
(4,2330,6),
(4,2348,6),
(4,2404,6),
(4,2405,6),
(4,2423,6),
(5,74,6),
(5,2887,6),
(5,2888,6),
(5,2889,6),
(5,2890,6),
(5,2891,6),
(5,2892,6),
(5,2893,6),
(5,2894,6),
(5,2895,6),
(5,2896,6),
(5,2897,6),
(5,2898,6),
(5,2899,6),
(5,2900,6),
(5,2901,6),
(5,2902,6),
(5,2903,6),
(5,2904,6),
(5,2905,6),
(6,2906,6),
(6,2907,6),
(6,2908,6),
(6,2909,6),
(6,2910,6),
(7,2911,6),
(7,2912,6),
(7,2913,6),
(7,2914,6),
(7,2915,6),
(7,2916,6),
(7,2917,6),
(7,2918,6),
(7,2919,6),
(7,2920,6),
(7,2921,6),
(7,2922,6),
(7,2923,6),
(7,2924,6),
(7,2925,6),
(8,2174,3),
(8,2715,1),
(8,2143,2),
(8,2631,2),
(8,2783,1),
(8,2640,2),
(8,2191,4),
(8,2475,1),
(8,2160,2),
(8,2643,1),
(9,2936,6),
(9,2937,6),
(9,2938,6),
(9,2939,6),
(9,2940,6),
(9,2941,6),
(9,2942,6),
(9,2943,6),
(9,2944,6),
(9,2945,6),
(9,2946,6),
(9,2947,6),
(9,2948,6),
(9,2949,6),
(9,2950,6),
(8,2718,1),
(8,2713,1),
(8,2641,2),
(8,2152,2),
(8,1576,2),
(8,2484,1),
(8,2482,1),
(8,2712,1),
(8,2172,2),
(8,2145,1),
(8,2189,3),
(8,2473,2),
(8,2486,1),
(8,2929,6),
(8,2928,6),
(11,2961,6),
(11,2962,6),
(11,2913,6),
(11,2963,6),
(11,2964,6),
(11,2916,6),
(11,2965,6),
(11,2966,6),
(11,2919,6),
(11,2967,6),
(11,2968,6),
(11,2922,6),
(11,2969,6),
(11,2970,6),
(11,2925,6),
(8,845,3),
(8,2107,1),
(8,2462,1),
(8,2878,1),
(8,2087,1),
(8,2121,1),
(8,2877,1),
(8,2439,1),
(8,2781,1),
(8,2080,2),
(8,2626,1),
(8,2122,1),
(8,2068,1),
(8,2468,1),
(8,2704,1),
(13,2981,6),
(13,2982,6),
(13,2983,6),
(13,2984,6),
(13,2985,6),
(13,2986,6),
(13,2987,6),
(13,2988,6),
(13,2989,6),
(13,2990,6),
(13,2991,6),
(13,2992,6),
(13,2993,6),
(13,2994,6),
(13,2995,6),
(14,2996,6),
(14,2938,6),
(14,2997,6),
(14,2941,6),
(14,2998,6),
(14,2944,6),
(14,2999,6),
(14,2947,6),
(14,3000,6),
(14,2950,6),
(15,3001,6),
(15,2938,6),
(15,3002,6),
(15,2941,6),
(15,3003,6),
(15,2944,6),
(15,3004,6),
(15,2947,6),
(15,3005,6),
(15,2950,6),
(16,442,6),
(16,1222,6),
(16,3006,6),
(16,3007,6),
(16,3008,6),
(16,3009,6),
(16,3010,6),
(16,3011,6),
(16,3012,6),
(16,3013,6),
(16,3014,6),
(16,3015,6),
(16,3016,6),
(16,3017,6),
(16,3018,6),
(17,3019,6),
(17,3020,6),
(17,2938,6),
(17,3021,6),
(17,3022,6),
(17,2941,6),
(17,3023,6),
(17,3024,6),
(17,2944,6),
(17,3025,6),
(17,3026,6),
(17,2947,6),
(17,3027,6),
(17,3028,6),
(17,2950,6),
(18,3029,6),
(18,3030,6),
(18,3031,6),
(18,2889,6),
(18,3032,6),
(18,3033,6),
(18,3034,6),
(18,2893,6),
(18,3035,6),
(18,3036,6),
(18,3037,6),
(18,2897,6),
(18,3038,6),
(18,3039,6),
(18,3040,6),
(18,2901,6),
(18,3041,6),
(18,3042,6),
(18,3043,6),
(18,2905,6),
(19,3044,6),
(19,2981,6),
(19,3045,6),
(19,2984,6),
(19,3046,6),
(19,2987,6),
(19,3047,6),
(19,2990,6),
(19,3048,6),
(19,2993,6),
(20,3049,6),
(20,3050,6),
(20,2938,6),
(20,3051,6),
(20,3052,6),
(20,2941,6),
(20,3053,6),
(20,3054,6),
(20,2944,6),
(20,3055,6),
(20,3056,6),
(20,2947,6),
(20,3057,6),
(20,3058,6),
(20,2950,6),
(21,3059,6),
(21,3060,6),
(21,2938,6),
(21,3061,6),
(21,3062,6),
(21,2941,6),
(21,3063,6),
(21,3064,6),
(21,2944,6),
(21,3065,6),
(21,3066,6),
(21,2947,6),
(21,3067,6),
(21,3068,6),
(21,2950,6),
(22,3069,6),
(22,76,6),
(22,3070,6),
(22,3071,6),
(22,3072,6),
(22,3073,6),
(22,3074,6),
(22,1697,6),
(22,3075,6),
(22,3076,6),
(23,3077,6),
(23,3078,6),
(23,3079,6),
(23,3080,6),
(23,3081,6),
(23,3082,6),
(23,3083,6),
(23,3084,6),
(23,3085,6),
(23,1831,6),
(23,3086,6),
(23,3087,6),
(23,3088,6),
(23,3089,6),
(24,3077,6),
(24,2912,6),
(24,3079,6),
(24,2915,6),
(24,3082,6),
(24,2918,6),
(24,3085,6),
(24,2921,6),
(24,3087,6),
(24,2924,6),
(25,2455,1),
(25,2444,2),
(25,2443,2),
(25,2453,2),
(25,2124,1),
(25,2447,2),
(25,2449,1),
(25,2096,1),
(25,2693,1),
(25,2697,2),
(25,2454,1),
(25,2440,1),
(25,2938,6),
(25,3091,6),
(25,3090,6),
(8,2616,1),
(8,2457,1),
(8,2081,1),
(8,1046,6),
(8,2782,1),
(8,2116,1),
(8,2102,1),
(8,2465,1),
(8,2073,2),
(8,2470,1),
(8,2082,2),
(8,2463,1),
(8,2084,1),
(8,2106,1),
(8,2703,2),
(27,3115,6),
(27,1247,6),
(27,3116,6),
(27,3117,6),
(27,3118,6),
(27,3119,6),
(27,3120,6),
(27,3121,6),
(27,3122,6),
(27,3123,6),
(28,3124,6),
(28,2972,6),
(28,2938,6),
(28,3125,6),
(28,2974,6),
(28,2941,6),
(28,3126,6),
(28,2976,6),
(28,2944,6),
(28,3127,6),
(28,2978,6),
(28,2947,6),
(28,3128,6),
(28,2980,6),
(28,2950,6),
(29,3129,6),
(29,2889,6),
(29,3130,6),
(29,2893,6),
(29,3131,6),
(29,2897,6),
(29,3132,6),
(29,2901,6),
(29,3133,6),
(29,2905,6),
(8,1047,5),
(8,2086,1),
(8,2079,2),
(8,2455,1),
(8,2112,1),
(8,2108,3),
(8,2078,2),
(8,2453,1),
(8,2067,2),
(8,2694,2),
(8,2622,2),
(8,2444,3),
(8,2443,3),
(8,2466,3),
(8,2458,1),
(31,3134,6),
(31,3135,6),
(31,2913,6),
(31,3136,6),
(31,3137,6),
(31,2916,6),
(31,3139,6),
(31,3140,6),
(31,2919,6),
(31,3142,6),
(31,3143,6),
(31,2922,6),
(31,3144,6),
(31,3145,6),
(31,2925,6),
(32,2624,1),
(32,2102,4),
(32,2123,1),
(32,2113,1),
(32,2455,1),
(32,2444,4),
(32,2443,4),
(32,2453,2),
(32,2124,1),
(32,2447,2),
(32,2449,3),
(32,2096,2),
(32,2693,2),
(32,2697,2),
(32,2454,2),
(32,2440,1),
(32,2913,6),
(32,2952,6),
(32,3147,6),
(32,3134,6),
(33,3152,6),
(33,3153,6),
(33,3020,6),
(33,2938,6),
(33,3154,6),
(33,3155,6),
(33,3022,6),
(33,2941,6),
(33,3156,6),
(33,3157,6),
(33,3024,6),
(33,2944,6),
(33,3158,6),
(33,3159,6),
(33,3026,6),
(33,2947,6),
(33,3160,6),
(33,3161,6),
(33,3028,6),
(33,2950,6),
(34,3162,6),
(34,76,6),
(34,2952,6),
(34,2913,6),
(34,3163,6),
(34,3071,6),
(34,2954,6),
(34,2916,6),
(34,3164,6),
(34,3073,6),
(34,2956,6),
(34,2919,6),
(34,3165,6),
(34,1697,6),
(34,2958,6),
(34,2922,6),
(34,3166,6),
(34,3076,6),
(34,2960,6),
(34,2925,6),
(35,2468,2),
(35,2077,1),
(35,2065,1),
(35,2080,2),
(35,2452,1),
(35,2615,1),
(35,2469,2),
(35,2471,2),
(35,3167,6),
(35,2912,6),
(36,465,6),
(36,3172,6),
(36,3173,6),
(36,3174,6),
(36,3175,6),
(36,3176,6),
(36,3177,6),
(36,3178,6),
(36,3179,6),
(36,3180,6),
(36,3181,6),
(36,3182,6),
(36,3183,6),
(36,3184,6),
(36,3185,6),
(37,3186,6),
(37,2952,6),
(37,3187,6),
(37,3188,6),
(37,2954,6),
(37,3189,6),
(37,3190,6),
(37,2956,6),
(37,3191,6),
(37,3192,6),
(37,2958,6),
(37,3193,6),
(37,3194,6),
(37,2960,6),
(37,3195,6),
(38,2952,6),
(38,2913,6),
(38,3196,6),
(38,3197,6),
(38,2954,6),
(38,2916,6),
(38,3198,6),
(38,3199,6),
(38,2956,6),
(38,2919,6),
(38,3200,6),
(38,3201,6),
(38,2958,6),
(38,2922,6),
(38,3202,6),
(38,3203,6),
(38,2960,6),
(38,2925,6),
(38,3204,6),
(38,3205,6),
(39,2952,6),
(39,2938,6),
(39,3206,6),
(39,1201,6),
(39,3207,6),
(39,2954,6),
(39,2941,6),
(39,3208,6),
(39,3209,6),
(39,3210,6),
(39,2956,6),
(39,2944,6),
(39,3211,6),
(39,3212,6),
(39,3213,6),
(39,2958,6),
(39,2947,6),
(39,3214,6),
(39,3215,6),
(39,3216,6),
(39,2960,6),
(39,2950,6),
(39,3217,6),
(39,3218,6),
(39,3219,6),
(40,2952,6),
(40,2938,6),
(40,3220,6),
(40,3221,6),
(40,3222,6),
(40,2954,6),
(40,2941,6),
(40,1345,6),
(40,3223,6),
(40,3224,6),
(40,2956,6),
(40,2944,6),
(40,3225,6),
(40,3226,6),
(40,3227,6),
(40,2958,6),
(40,2947,6),
(40,1973,6),
(40,3228,6),
(40,3229,6),
(40,2960,6),
(40,2950,6),
(40,3230,6),
(40,3231,6),
(40,3232,6),
(41,2952,6),
(41,2938,6),
(41,3220,6),
(41,3221,6),
(41,3233,6),
(41,2099,1),
(41,2468,1),
(41,2120,1),
(41,2111,1),
(41,2082,2),
(41,2694,2),
(41,2446,2),
(41,2073,2),
(41,2088,1),
(41,2695,3),
(41,2466,3),
(41,2101,1),
(41,2065,2),
(41,2624,1),
(41,2097,1),
(41,2068,1),
(41,2066,1),
(41,2622,1),
(41,2083,2),
(41,2616,2),
(41,2696,2),
(41,2447,2),
(41,2439,1),
(41,2697,2),
(41,2117,2),
(41,2463,1),
(41,2458,1),
(41,2627,1),
(41,2084,2),
(41,2093,2),
(41,2094,1),
(41,2077,2),
(41,2448,1),
(41,2078,2),
(41,2613,1),
(41,2107,1),
(41,2067,1),
(41,2698,1),
(41,2100,1),
(41,2699,1),
(41,2071,1),
(41,2074,2),
(41,2700,2),
(41,2701,1),
(41,2108,2),
(41,2085,1),
(41,2702,1),
(41,2122,1),
(41,2625,3),
(41,2076,1),
(41,2118,2),
(41,2464,1),
(41,2109,1),
(41,2090,1),
(41,2617,2),
(41,2114,1),
(41,2461,1),
(41,2070,1),
(41,2703,1),
(41,2075,1),
(41,2449,1),
(41,2704,1),
(41,2471,1),
(41,2615,1),
(41,2705,1),
(41,2443,1),
(41,2444,1),
(41,2706,1),
(41,2707,1),
(41,2462,1),
(41,2442,1),
(41,2708,2),
(41,2110,1),
(41,2103,1),
(41,1047,1),
(41,2472,1),
(41,845,3),
(41,2954,6),
(41,2941,6),
(41,1345,6),
(41,3223,6),
(41,3234,6),
(41,2174,1),
(41,2503,1),
(41,2194,1),
(41,2186,1),
(41,2157,2),
(41,2710,2),
(41,2481,2),
(41,2148,2),
(41,2163,1),
(41,2711,3),
(41,2501,3),
(41,2176,1),
(41,2139,2),
(41,2640,1),
(41,2172,1),
(41,2142,1),
(41,2140,1),
(41,2638,1),
(41,2158,2),
(41,2632,2),
(41,2712,2),
(41,2482,2),
(41,2474,1),
(41,2713,2),
(41,2191,2),
(41,2498,1),
(41,2493,1),
(41,2643,1),
(41,2159,2),
(41,2168,2),
(41,2169,1),
(41,2152,2),
(41,2483,1),
(41,2153,2),
(41,2629,1),
(41,2182,1),
(41,2141,1),
(41,2714,1),
(41,2175,1),
(41,2715,1),
(41,2146,1),
(41,2149,2),
(41,2716,2),
(41,2717,1),
(41,2183,2),
(41,2160,1),
(41,2718,1),
(41,2196,1),
(41,2641,3),
(41,2151,1),
(41,2192,2),
(41,2499,1),
(41,2184,1),
(41,2165,1),
(41,2633,2),
(41,2188,1),
(41,2496,1),
(41,2144,1),
(41,2719,1),
(41,2150,1),
(41,2484,1),
(41,2720,1),
(41,2506,1),
(41,2631,1),
(41,2721,1),
(41,2478,1),
(41,2479,1),
(41,2722,1),
(41,2723,1),
(41,2497,1),
(41,2477,1),
(41,2724,2),
(41,2185,1),
(41,2178,1),
(41,2137,1),
(41,2507,1),
(41,2210,3),
(41,2956,6),
(41,2944,6),
(41,3225,6),
(41,3226,6),
(41,3235,6),
(41,2249,1),
(41,2538,1),
(41,2270,1),
(41,2261,1),
(41,2232,2),
(41,2726,2),
(41,2516,2),
(41,2223,2),
(41,2238,1),
(41,2727,3),
(41,2536,3),
(41,2251,1),
(41,2214,2),
(41,2656,1),
(41,2247,1),
(41,2217,1),
(41,2215,1),
(41,2654,1),
(41,2233,2),
(41,2648,2),
(41,2728,2),
(41,2517,2),
(41,2509,1),
(41,2729,2),
(41,2267,2),
(41,2533,1),
(41,2528,1),
(41,2659,1),
(41,2234,2),
(41,2243,2),
(41,2244,1),
(41,2227,2),
(41,2518,1),
(41,2228,2),
(41,2645,1),
(41,2257,1),
(41,2216,1),
(41,2730,1),
(41,2250,1),
(41,2731,1),
(41,2221,1),
(41,2224,2),
(41,2732,2),
(41,2733,1),
(41,2258,2),
(41,2235,1),
(41,2734,1),
(41,2272,1),
(41,2657,3),
(41,2226,1),
(41,2268,2),
(41,2534,1),
(41,2259,1),
(41,2240,1),
(41,2649,2),
(41,2264,1),
(41,2531,1),
(41,2219,1),
(41,2735,1),
(41,2225,1),
(41,2519,1),
(41,2736,1),
(41,2541,1),
(41,2647,1),
(41,2737,1),
(41,2513,1),
(41,2514,1),
(41,2738,1),
(41,2739,1),
(41,2532,1),
(41,2512,1),
(41,2740,2),
(41,2260,1),
(41,2253,1),
(41,2212,1),
(41,2542,1),
(41,1030,3),
(41,2958,6),
(41,2947,6),
(41,1973,6),
(41,3228,6),
(41,3236,6),
(41,2324,1),
(41,2573,1),
(41,2345,1),
(41,2336,1),
(41,2307,2),
(41,2742,2),
(41,2551,2),
(41,2298,2),
(41,2313,1),
(41,2743,3),
(41,2571,3),
(41,2326,1),
(41,2289,2),
(41,2672,1),
(41,2322,1),
(41,2292,1),
(41,2290,1),
(41,2670,1),
(41,2308,2),
(41,2664,2),
(41,2744,2),
(41,2552,2),
(41,2544,1),
(41,2745,2),
(41,2342,2),
(41,2568,1),
(41,2563,1),
(41,2675,1),
(41,2309,2),
(41,2318,2),
(41,2319,1),
(41,2302,2),
(41,2553,1),
(41,2303,2),
(41,2661,1),
(41,2332,1),
(41,2291,1),
(41,2746,1),
(41,2325,1),
(41,2747,1),
(41,2296,1),
(41,2299,2),
(41,2748,2),
(41,2749,1),
(41,2333,2),
(41,2310,1),
(41,2750,1),
(41,2347,1),
(41,2673,3),
(41,2301,1),
(41,2343,2),
(41,2569,1),
(41,2334,1),
(41,2315,1),
(41,2665,2),
(41,2339,1),
(41,2566,1),
(41,2294,1),
(41,2751,1),
(41,2300,1),
(41,2554,1),
(41,2752,1),
(41,2576,1),
(41,2663,1),
(41,2753,1),
(41,2548,1),
(41,2549,1),
(41,2754,1),
(41,2755,1),
(41,2567,1),
(41,2547,1),
(41,2756,2),
(41,2335,1),
(41,2328,1),
(41,2287,1),
(41,2577,1),
(41,2361,3),
(41,2960,6),
(41,2950,6),
(41,3230,6),
(41,3231,6),
(41,3237,6),
(41,2399,1),
(41,2608,1),
(41,2420,1),
(41,2411,1),
(41,2382,2),
(41,2758,2),
(41,2586,2),
(41,2374,2),
(41,2388,1),
(41,2759,3),
(41,2606,3),
(41,2401,1),
(41,2365,2),
(41,2688,1),
(41,2397,1),
(41,2368,1),
(41,2366,1),
(41,2686,1),
(41,2383,2),
(41,2680,2),
(41,2760,2),
(41,2587,2),
(41,2579,1),
(41,2761,2),
(41,2417,2),
(41,2603,1),
(41,2598,1),
(41,2691,1),
(41,2384,2),
(41,2393,2),
(41,2394,1),
(41,2378,2),
(41,2588,1),
(41,2379,2),
(41,2677,1),
(41,2407,1),
(41,2367,1),
(41,2762,1),
(41,2400,1),
(41,2763,1),
(41,2372,1),
(41,2375,2),
(41,2764,2),
(41,2765,1),
(41,2408,2),
(41,2385,1),
(41,2766,1),
(41,2422,1),
(41,2689,3),
(41,2377,1),
(41,2418,2),
(41,2604,1),
(41,2409,1),
(41,2390,1),
(41,2681,2),
(41,2414,1),
(41,2601,1),
(41,2370,1),
(41,2767,1),
(41,2376,1),
(41,2589,1),
(41,2768,1),
(41,2611,1),
(41,2679,1),
(41,2769,1),
(41,2583,1),
(41,2584,1),
(41,2770,1),
(41,2771,1),
(41,2602,1),
(41,2582,1),
(41,2772,2),
(41,2410,1),
(41,2403,1),
(41,2363,1),
(41,2612,1),
(41,2436,3),
(41,2437,3),
(8,2705,1),
(8,2088,1),
(8,2071,2),
(8,2072,1),
(8,2100,1),
(8,2099,3),
(8,2699,1),
(8,2069,2),
(8,2615,2),
(8,2773,1),
(8,2624,2),
(8,2117,4),
(8,2440,1),
(8,2085,2),
(8,2627,1),
(8,2702,1),
(8,2697,1),
(8,2625,2),
(8,2077,2),
(8,2113,2),
(8,2449,1),
(8,2447,1),
(8,2696,1),
(8,2097,2),
(8,2063,5),
(8,2115,3),
(8,2438,2),
(8,2451,1),
(8,2927,6),
(8,2926,6),
(2,2437,3),
(2,2436,3),
(2,2612,1),
(2,2374,1),
(2,2611,1),
(2,2417,2),
(2,2610,1),
(2,2402,1),
(2,2609,1),
(2,2608,1),
(2,2607,1),
(2,2401,1),
(2,2606,1),
(2,2419,1),
(2,2382,1),
(2,2604,1),
(2,2373,2),
(2,2370,1),
(2,2603,1),
(2,2367,2),
(2,2399,1),
(2,2602,1),
(2,2389,1),
(2,2366,3),
(2,2601,1),
(2,2377,1),
(2,2405,1),
(2,2600,1),
(2,2414,1),
(2,2599,1),
(2,2598,1),
(2,1716,1),
(2,2597,1),
(2,2596,1),
(2,2395,1),
(2,2595,3),
(2,2594,2),
(2,2593,1),
(2,2592,1),
(2,2379,2),
(2,2591,2),
(2,2590,1),
(2,2410,1),
(2,2589,1),
(2,2588,2),
(2,2394,1),
(2,2413,3),
(2,2587,1),
(2,2396,1),
(2,2586,3),
(2,2585,1),
(2,2384,2),
(2,2372,1),
(2,2578,1),
(2,2393,3),
(2,2584,2),
(2,2583,2),
(2,2371,1),
(2,2363,2),
(2,2362,3),
(2,2582,1),
(2,2581,2),
(2,2398,1),
(2,2580,1),
(2,2403,1),
(2,2579,1),
(2,2408,1),
(2,2375,1),
(2,2386,1),
(2,2381,2),
(2,2369,2),
(2,2605,7),
(2,2406,6),
(2,2770,6),
(2,2361,3),
(2,2577,1),
(2,2298,1),
(2,2576,1),
(2,2342,2),
(2,2575,1),
(2,2327,1),
(2,2574,1),
(2,2573,1),
(2,2572,1),
(2,2326,1),
(2,2571,1),
(2,2344,1),
(2,2307,1),
(2,2569,1),
(2,2297,2),
(2,2294,1),
(2,2568,1),
(2,2291,2),
(2,2324,1),
(2,2567,1),
(2,2314,1),
(2,2290,3),
(2,2566,1),
(2,2301,1),
(2,2330,1),
(2,2565,1),
(2,2339,1),
(2,2564,1),
(2,2563,1),
(2,2304,1),
(2,2562,1),
(2,2561,1),
(2,2320,1),
(2,2560,3),
(2,2559,2),
(2,2558,1),
(2,2557,1),
(2,2303,2),
(2,2556,2),
(2,2555,1),
(2,2335,1),
(2,2554,1),
(2,2553,2),
(2,2319,1),
(2,2338,3),
(2,2552,1),
(2,2321,1),
(2,2551,3),
(2,2550,1),
(2,2309,2),
(2,2296,1),
(2,2543,1),
(2,2318,3),
(2,2549,2),
(2,2548,2),
(2,2295,1),
(2,2287,2),
(2,2286,3),
(2,2547,1),
(2,2546,2),
(2,2323,1),
(2,2545,1),
(2,2328,1),
(2,2544,1),
(2,2333,1),
(2,2299,1),
(2,2311,1),
(2,2306,2),
(2,2293,2),
(2,2570,7),
(2,2331,6),
(2,2754,6),
(2,1030,3),
(2,2542,1),
(2,2223,1),
(2,2541,1),
(2,2267,2),
(2,2540,1),
(2,2252,1),
(2,2539,1),
(2,2538,1),
(2,2537,1),
(2,2251,1),
(2,2536,1),
(2,2269,1),
(2,2232,1),
(2,2534,1),
(2,2222,2),
(2,2219,1),
(2,2533,1),
(2,2216,2),
(2,2249,1),
(2,2532,1),
(2,2239,1),
(2,2215,3),
(2,2531,1),
(2,2226,1),
(2,2255,1),
(2,2530,1),
(2,2264,1),
(2,2529,1),
(2,2528,1),
(2,2229,1),
(2,2527,1),
(2,2526,1),
(2,2245,1),
(2,2525,3),
(2,2524,2),
(2,2523,1),
(2,2522,1),
(2,2228,2),
(2,2521,2),
(2,2520,1),
(2,2260,1),
(2,2519,1),
(2,2518,2),
(2,2244,1),
(2,2263,3),
(2,2517,1),
(2,2246,1),
(2,2516,3),
(2,2515,1),
(2,2234,2),
(2,2221,1),
(2,2508,1),
(2,2243,3),
(2,2514,2),
(2,2513,2),
(2,2220,1),
(2,2212,2),
(2,2211,3),
(2,2512,1),
(2,2511,2),
(2,2248,1),
(2,2510,1),
(2,2253,1),
(2,2509,1),
(2,2258,1),
(2,2224,1),
(2,2236,1),
(2,2231,2),
(2,2218,2),
(2,2535,7),
(2,2256,6),
(2,2738,6),
(2,2210,3),
(2,2507,1),
(2,2148,1),
(2,2506,1),
(2,2191,2),
(2,2505,1),
(2,2177,1),
(2,2504,1),
(2,2503,1),
(2,2502,1),
(2,2176,1),
(2,2501,1),
(2,2193,1),
(2,2157,1),
(2,2499,1),
(2,2147,2),
(2,2144,1),
(2,2498,1),
(2,2141,2),
(2,2174,1),
(2,2497,1),
(2,2164,1),
(2,2140,3),
(2,2496,1),
(2,2151,1),
(2,2180,1),
(2,2495,1),
(2,2188,1),
(2,2494,1),
(2,2493,1),
(2,2154,1),
(2,2492,1),
(2,2491,1),
(2,2170,1),
(2,2490,3),
(2,2489,2),
(2,2488,1),
(2,2487,1),
(2,2153,2),
(2,2486,2),
(2,2485,1),
(2,2185,1),
(2,2484,1),
(2,2483,2),
(2,2169,1),
(2,1576,3),
(2,2482,1),
(2,2171,1),
(2,2481,3),
(2,2480,1),
(2,2159,2),
(2,2146,1),
(2,2473,1),
(2,2168,3),
(2,2479,2),
(2,2478,2),
(2,2145,1),
(2,2137,2),
(2,2136,3),
(2,2477,1),
(2,2476,2),
(2,2173,1),
(2,2475,1),
(2,2178,1),
(2,2474,1),
(2,2183,1),
(2,2149,1),
(2,2161,1),
(2,2156,2),
(2,2143,2),
(2,2500,7),
(2,2181,6),
(2,2722,6),
(2,845,3),
(2,2472,1),
(2,2073,1),
(2,2471,1),
(2,2117,2),
(2,2470,1),
(2,2102,1),
(2,2469,1),
(2,2468,1),
(2,2467,1),
(2,2101,1),
(2,2466,1),
(2,2119,1),
(2,2082,1),
(2,2464,1),
(2,2072,2),
(2,2070,1),
(2,2463,1),
(2,2067,2),
(2,2099,1),
(2,2462,1),
(2,2089,1),
(2,2066,3),
(2,2461,1),
(2,2076,1),
(2,2105,1),
(2,2460,1),
(2,2114,1),
(2,2459,1),
(2,2458,1),
(2,2079,1),
(2,2457,1),
(2,2456,1),
(2,2095,1),
(2,2455,3),
(2,2454,2),
(2,2453,1),
(2,2452,1),
(2,2078,2),
(2,2451,2),
(2,2450,1),
(2,2110,1),
(2,2449,1),
(2,2448,2),
(2,2094,1),
(2,2113,3),
(2,2447,1),
(2,2096,1),
(2,2446,3),
(2,2445,1),
(2,2084,2),
(2,2071,1),
(2,2438,1),
(2,2093,3),
(2,2444,2),
(2,2443,2),
(2,2063,1),
(2,1047,6),
(2,1046,7),
(2,2442,1),
(2,2441,2),
(2,2098,1),
(2,2440,1),
(2,2103,1),
(2,2439,1),
(2,2108,1),
(2,2074,1),
(2,2086,1),
(2,2081,2),
(2,2069,2),
(2,2465,7),
(2,2106,6),
(2,2706,6),
(43,2952,6),
(43,2938,6),
(43,3220,6),
(43,3221,6),
(43,3243,6),
(43,2440,1),
(43,2454,1),
(43,2697,2),
(43,2693,1),
(43,2096,1),
(43,2449,1),
(43,2447,2),
(43,2124,1),
(43,2453,2),
(43,2443,2),
(43,2444,2),
(43,2455,1),
(43,2113,1),
(43,2123,3),
(43,2102,2),
(43,2624,1),
(43,2079,3),
(43,2782,1),
(43,2115,2),
(43,2614,1),
(43,1047,2),
(43,2464,1),
(43,2779,1),
(43,2116,1),
(43,2089,2),
(43,2823,1),
(43,2824,1),
(43,2825,1),
(43,2826,1),
(43,2827,1),
(43,2828,1),
(43,2829,2),
(43,2830,1),
(43,2831,1),
(43,2832,1),
(43,2833,1),
(43,2471,1),
(43,2701,2),
(43,2468,3),
(43,2456,1),
(43,1046,1),
(43,2773,1),
(43,2706,2),
(43,2117,1),
(43,2615,1),
(43,2105,1),
(43,2463,1),
(43,2064,1),
(43,2083,2),
(43,2625,4),
(43,2618,1),
(43,2452,1),
(43,2069,2),
(43,2469,1),
(43,2616,1),
(43,2459,2),
(43,2623,1),
(43,2106,1),
(43,2708,2),
(43,2082,1),
(43,2457,3),
(43,2470,1),
(43,2781,1),
(43,2441,1),
(43,2077,2),
(43,2451,1),
(43,2438,1),
(43,2066,1),
(43,2698,1),
(43,2110,1),
(43,2070,1),
(43,2067,1),
(43,2620,1),
(43,2088,1),
(43,845,3),
(43,2954,6),
(43,2941,6),
(43,1345,6),
(43,3223,6),
(43,3244,6),
(43,2475,1),
(43,2489,1),
(43,2713,2),
(43,2709,1),
(43,2171,1),
(43,2484,1),
(43,2482,2),
(43,2198,1),
(43,2488,2),
(43,2478,2),
(43,2479,2),
(43,2490,1),
(43,1576,1),
(43,2197,3),
(43,2177,2),
(43,2640,1),
(43,2154,3),
(43,2792,1),
(43,2189,2),
(43,2630,1),
(43,2137,2),
(43,2499,1),
(43,2789,1),
(43,2190,1),
(43,2164,2),
(43,2834,1),
(43,2835,1),
(43,2836,1),
(43,2837,1),
(43,2838,1),
(43,2839,1),
(43,2840,2),
(43,2841,1),
(43,2842,1),
(43,2843,1),
(43,2844,1),
(43,2506,1),
(43,2717,2),
(43,2503,3),
(43,2491,1),
(43,2136,1),
(43,2783,1),
(43,2722,2),
(43,2191,1),
(43,2631,1),
(43,2180,1),
(43,2498,1),
(43,2138,1),
(43,2158,2),
(43,2641,4),
(43,2634,1),
(43,2487,1),
(43,2143,2),
(43,2504,1),
(43,2632,1),
(43,2494,2),
(43,2639,1),
(43,2181,1),
(43,2724,2),
(43,2157,1),
(43,2492,3),
(43,2505,1),
(43,2791,1),
(43,2476,1),
(43,2152,2),
(43,2486,1),
(43,2473,1),
(43,2140,1),
(43,2714,1),
(43,2185,1),
(43,2144,1),
(43,2141,1),
(43,2636,1),
(43,2163,1),
(43,2210,3),
(43,2956,6),
(43,2944,6),
(43,3225,6),
(43,3226,6),
(43,3245,6),
(43,2510,1),
(43,2524,1),
(43,2729,2),
(43,2725,1),
(43,2246,1),
(43,2519,1),
(43,2517,2),
(43,2274,1),
(43,2523,2),
(43,2513,2),
(43,2514,2),
(43,2525,1),
(43,2263,1),
(43,2273,3),
(43,2252,2),
(43,2656,1),
(43,2229,3),
(43,2802,1),
(43,2265,2),
(43,2646,1),
(43,2212,2),
(43,2534,1),
(43,2799,1),
(43,2266,1),
(43,2239,2),
(43,2845,1),
(43,2846,1),
(43,2847,1),
(43,2848,1),
(43,2849,1),
(43,2850,1),
(43,2851,2),
(43,2852,1),
(43,2853,1),
(43,2854,1),
(43,2855,1),
(43,2541,1),
(43,2733,2),
(43,2538,3),
(43,2526,1),
(43,2211,1),
(43,2793,1),
(43,2738,2),
(43,2267,1),
(43,2647,1),
(43,2255,1),
(43,2533,1),
(43,2213,1),
(43,2233,2),
(43,2657,4),
(43,2650,1),
(43,2522,1),
(43,2218,2),
(43,2539,1),
(43,2648,1),
(43,2529,2),
(43,2655,1),
(43,2256,1),
(43,2740,2),
(43,2232,1),
(43,2527,3),
(43,2540,1),
(43,2801,1),
(43,2511,1),
(43,2227,2),
(43,2521,1),
(43,2508,1),
(43,2215,1),
(43,2730,1),
(43,2260,1),
(43,2219,1),
(43,2216,1),
(43,2652,1),
(43,2238,1),
(43,1030,3),
(43,2958,6),
(43,2947,6),
(43,1973,6),
(43,3228,6),
(43,3246,6),
(43,2545,1),
(43,2559,1),
(43,2745,2),
(43,2741,1),
(43,2321,1),
(43,2554,1),
(43,2552,2),
(43,2349,1),
(43,2558,2),
(43,2548,2),
(43,2549,2),
(43,2560,1),
(43,2338,1),
(43,2348,3),
(43,2327,2),
(43,2672,1),
(43,2304,3),
(43,2812,1),
(43,2340,2),
(43,2662,1),
(43,2287,2),
(43,2569,1),
(43,2809,1),
(43,2341,1),
(43,2314,2),
(43,2856,1),
(43,2857,1),
(43,2858,1),
(43,2859,1),
(43,2860,1),
(43,2861,1),
(43,2862,2),
(43,2863,1),
(43,2864,1),
(43,2865,1),
(43,2866,1),
(43,2576,1),
(43,2749,2),
(43,2573,3),
(43,2561,1),
(43,2286,1),
(43,2803,1),
(43,2754,2),
(43,2342,1),
(43,2663,1),
(43,2330,1),
(43,2568,1),
(43,2288,1),
(43,2308,2),
(43,2673,4),
(43,2666,1),
(43,2557,1),
(43,2293,2),
(43,2574,1),
(43,2664,1),
(43,2564,2),
(43,2671,1),
(43,2331,1),
(43,2756,2),
(43,2307,1),
(43,2562,3),
(43,2575,1),
(43,2811,1),
(43,2546,1),
(43,2302,2),
(43,2556,1),
(43,2543,1),
(43,2290,1),
(43,2746,1),
(43,2335,1),
(43,2294,1),
(43,2291,1),
(43,2668,1),
(43,2313,1),
(43,2361,3),
(43,2960,6),
(43,2950,6),
(43,3230,6),
(43,3231,6),
(43,3247,6),
(43,2580,1),
(43,2594,1),
(43,2761,2),
(43,2757,1),
(43,2396,1),
(43,2589,1),
(43,2587,2),
(43,2424,1),
(43,2593,2),
(43,2583,2),
(43,2584,2),
(43,2595,1),
(43,2413,1),
(43,2423,3),
(43,2402,2),
(43,2688,1),
(43,1716,3),
(43,2822,1),
(43,2415,2),
(43,2678,1),
(43,2363,2),
(43,2604,1),
(43,2819,1),
(43,2416,1),
(43,2389,2),
(43,2867,1),
(43,2868,1),
(43,2869,1),
(43,2870,1),
(43,2871,1),
(43,2872,1),
(43,1720,2),
(43,2873,1),
(43,2874,1),
(43,2875,1),
(43,2876,1),
(43,2611,1),
(43,2765,2),
(43,2608,3),
(43,2596,1),
(43,2362,1),
(43,2813,1),
(43,2770,2),
(43,2417,1),
(43,2679,1),
(43,2405,1),
(43,2603,1),
(43,2364,1),
(43,2383,2),
(43,2689,4),
(43,2682,1),
(43,2592,1),
(43,2369,2),
(43,2609,1),
(43,2680,1),
(43,2599,2),
(43,2687,1),
(43,2406,1),
(43,2772,2),
(43,2382,1),
(43,2597,3),
(43,2610,1),
(43,2821,1),
(43,2581,1),
(43,2378,2),
(43,2591,1),
(43,2578,1),
(43,2366,1),
(43,2762,1),
(43,2410,1),
(43,2370,1),
(43,2367,1),
(43,2684,1),
(43,2388,1),
(43,2436,3),
(43,2437,3),
(44,3248,6),
(44,2952,6),
(44,2938,6),
(44,2466,3),
(44,2695,3),
(44,2438,2),
(44,2446,1),
(44,2079,1),
(44,2439,1),
(44,2077,4),
(44,2705,1),
(44,2707,1),
(44,2102,2),
(44,2465,1),
(44,2620,3),
(44,2066,3),
(44,2781,1),
(44,2063,1),
(44,2619,2),
(44,2121,1),
(44,2083,2),
(44,2073,1),
(44,2699,1),
(44,2108,3),
(44,2087,3),
(44,2112,3),
(44,2625,2),
(44,2450,1),
(44,2472,3),
(44,2467,1),
(44,1047,3),
(44,2443,3),
(44,2444,3),
(44,2702,1),
(44,2109,2),
(44,2069,2),
(44,2622,1),
(44,2076,1),
(44,2459,1),
(44,2105,2),
(44,2085,1),
(44,2457,1),
(44,2082,1),
(44,2697,2),
(44,2103,1),
(44,2117,2),
(44,2094,1),
(44,2099,3),
(44,2704,1),
(44,2456,1),
(44,2072,1),
(44,2092,1),
(44,2708,1),
(44,2453,2),
(44,2780,1),
(44,2106,1),
(44,2449,1),
(44,2100,2),
(44,2614,1),
(44,2627,1),
(44,2621,1),
(44,2096,2),
(44,2084,1),
(44,2071,2),
(44,2461,1),
(44,2463,1),
(44,2119,1),
(44,2089,1),
(44,845,3),
(44,3249,6),
(44,2954,6),
(44,2941,6),
(44,2501,3),
(44,2711,3),
(44,2473,2),
(44,2481,1),
(44,2154,1),
(44,2474,1),
(44,2152,4),
(44,2721,1),
(44,2723,1),
(44,2177,2),
(44,2500,1),
(44,2636,3),
(44,2140,3),
(44,2791,1),
(44,2145,1),
(44,2635,2),
(44,2195,1),
(44,2158,2),
(44,2148,1),
(44,2715,1),
(44,2183,3),
(44,2162,3),
(44,2187,3),
(44,2641,2),
(44,2485,1),
(44,2507,3),
(44,2502,1),
(44,2137,3),
(44,2478,3),
(44,2479,3),
(44,2718,1),
(44,2184,2),
(44,2143,2),
(44,2638,1),
(44,2151,1),
(44,2494,1),
(44,2180,2),
(44,2160,1),
(44,2492,1),
(44,2157,1),
(44,2713,2),
(44,2178,1),
(44,2191,2),
(44,2169,1),
(44,2174,3),
(44,2720,1),
(44,2491,1),
(44,2147,1),
(44,2167,1),
(44,2724,1),
(44,2488,2),
(44,2790,1),
(44,2181,1),
(44,2484,1),
(44,2175,2),
(44,2630,1),
(44,2643,1),
(44,2637,1),
(44,2171,2),
(44,2159,1),
(44,2146,2),
(44,2496,1),
(44,2498,1),
(44,2193,1),
(44,2164,1),
(44,2210,3),
(44,3250,6),
(44,2956,6),
(44,2944,6),
(44,2536,3),
(44,2727,3),
(44,2508,2),
(44,2516,1),
(44,2229,1),
(44,2509,1),
(44,2227,4),
(44,2737,1),
(44,2739,1),
(44,2252,2),
(44,2535,1),
(44,2652,3),
(44,2215,3),
(44,2801,1),
(44,2220,1),
(44,2651,2),
(44,2271,1),
(44,2233,2),
(44,2223,1),
(44,2731,1),
(44,2258,3),
(44,2237,3),
(44,2262,3),
(44,2657,2),
(44,2520,1),
(44,2542,3),
(44,2537,1),
(44,2212,3),
(44,2513,3),
(44,2514,3),
(44,2734,1),
(44,2259,2),
(44,2218,2),
(44,2654,1),
(44,2226,1),
(44,2529,1),
(44,2255,2),
(44,2235,1),
(44,2527,1),
(44,2232,1),
(44,2729,2),
(44,2253,1),
(44,2267,2),
(44,2244,1),
(44,2249,3),
(44,2736,1),
(44,2526,1),
(44,2222,1),
(44,2242,1),
(44,2740,1),
(44,2523,2),
(44,2800,1),
(44,2256,1),
(44,2519,1),
(44,2250,2),
(44,2646,1),
(44,2659,1),
(44,2653,1),
(44,2246,2),
(44,2234,1),
(44,2221,2),
(44,2531,1),
(44,2533,1),
(44,2269,1),
(44,2239,1),
(44,1030,3),
(44,3251,6),
(44,2958,6),
(44,2947,6),
(44,2571,3),
(44,2743,3),
(44,2543,2),
(44,2551,1),
(44,2304,1),
(44,2544,1),
(44,2302,4),
(44,2753,1),
(44,2755,1),
(44,2327,2),
(44,2570,1),
(44,2668,3),
(44,2290,3),
(44,2811,1),
(44,2295,1),
(44,2667,2),
(44,2346,1),
(44,2308,2),
(44,2298,1),
(44,2747,1),
(44,2333,3),
(44,2312,3),
(44,2337,3),
(44,2673,2),
(44,2555,1),
(44,2577,3),
(44,2572,1),
(44,2287,3),
(44,2548,3),
(44,2549,3),
(44,2750,1),
(44,2334,2),
(44,2293,2),
(44,2670,1),
(44,2301,1),
(44,2564,1),
(44,2330,2),
(44,2310,1),
(44,2562,1),
(44,2307,1),
(44,2745,2),
(44,2328,1),
(44,2342,2),
(44,2319,1),
(44,2324,3),
(44,2752,1),
(44,2561,1),
(44,2297,1),
(44,2317,1),
(44,2756,1),
(44,2558,2),
(44,2810,1),
(44,2331,1),
(44,2554,1),
(44,2325,2),
(44,2662,1),
(44,2675,1),
(44,2669,1),
(44,2321,2),
(44,2309,1),
(44,2296,2),
(44,2566,1),
(44,2568,1),
(44,2344,1),
(44,2314,1),
(44,2361,3),
(44,3252,6),
(44,2960,6),
(44,2950,6),
(44,2606,3),
(44,2759,3),
(44,2578,2),
(44,2586,1),
(44,1716,1),
(44,2579,1),
(44,2378,4),
(44,2769,1),
(44,2771,1),
(44,2402,2),
(44,2605,1),
(44,2684,3),
(44,2366,3),
(44,2821,1),
(44,2371,1),
(44,2683,2),
(44,2421,1),
(44,2383,2),
(44,2374,1),
(44,2763,1),
(44,2408,3),
(44,2387,3),
(44,2412,3),
(44,2689,2),
(44,2590,1),
(44,2612,3),
(44,2607,1),
(44,2363,3),
(44,2583,3),
(44,2584,3),
(44,2766,1),
(44,2409,2),
(44,2369,2),
(44,2686,1),
(44,2377,1),
(44,2599,1),
(44,2405,2),
(44,2385,1),
(44,2597,1),
(44,2382,1),
(44,2761,2),
(44,2403,1),
(44,2417,2),
(44,2394,1),
(44,2399,3),
(44,2768,1),
(44,2596,1),
(44,2373,1),
(44,2392,1),
(44,2772,1),
(44,2593,2),
(44,2820,1),
(44,2406,1),
(44,2589,1),
(44,2400,2),
(44,2678,1),
(44,2691,1),
(44,2685,1),
(44,2396,2),
(44,2384,1),
(44,2372,2),
(44,2601,1),
(44,2603,1),
(44,2419,1),
(44,2389,1),
(44,2436,3),
(44,2437,3),
(25,2436,3),
(25,2437,3),
(25,1784,3),
(25,1785,3),
(25,1786,3),
(35,2393,1),
(35,2586,2),
(35,2595,1),
(35,2374,1),
(35,2612,1),
(35,2436,3),
(35,2437,3),
(35,1784,3),
(35,1785,3),
(35,1786,3);

/* Table structure for table `ps_search_word` */
DROP TABLE IF EXISTS `ps_search_word`;

CREATE TABLE `ps_search_word` (
  `id_word` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `word` varchar(15) NOT NULL,
  PRIMARY KEY  (`id_word`),
  UNIQUE KEY `id_lang` (`id_lang`,`word`)
) ENGINE=MyISAM AUTO_INCREMENT=3253 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_word` */
INSERT INTO `ps_search_word` VALUES
(1,1,'ipod'),
(2,1,'nano'),
(3,1,'design'),
(4,1,'features'),
(5,1,'16gb'),
(6,1,'rocks'),
(7,1,'like'),
(8,1,'never'),
(9,1,'before'),
(10,1,'curved'),
(11,1,'ahead'),
(12,1,'curve'),
(13,1,'those'),
(14,1,'about'),
(15,1,'rock,'),
(16,1,'give'),
(17,1,'nine'),
(18,1,'amazing'),
(19,1,'colors'),
(20,1,'that\'s'),
(21,1,'only'),
(22,1,'part'),
(23,1,'story'),
(24,1,'feel'),
(25,1,'curved,'),
(26,1,'allaluminum'),
(27,1,'glass'),
(28,1,'won\'t'),
(29,1,'want'),
(30,1,'down'),
(31,1,'great'),
(32,1,'looks'),
(33,1,'brains,'),
(34,1,'genius'),
(35,1,'feature'),
(36,1,'turns'),
(37,1,'into'),
(38,1,'your'),
(39,1,'highly'),
(40,1,'intelligent,'),
(41,1,'personal'),
(42,1,'creates'),
(43,1,'playlists'),
(44,1,'finding'),
(45,1,'songs'),
(46,1,'library'),
(47,1,'that'),
(48,1,'together'),
(49,1,'made'),
(50,1,'move'),
(51,1,'with'),
(52,1,'moves'),
(53,1,'accelerometer'),
(54,1,'comes'),
(55,1,'shake'),
(56,1,'shuffle'),
(57,1,'music'),
(58,1,'turn'),
(59,1,'sideways'),
(60,1,'view'),
(61,1,'cover'),
(62,1,'flow'),
(63,1,'play'),
(64,1,'games'),
(65,1,'designed'),
(66,1,'mind'),
(67,1,'ipods'),
(68,1,'apple'),
(69,1,'computer,'),
(70,1,'metal'),
(71,1,'16go'),
(72,1,'yellow'),
(73,1,'blue'),
(74,1,'black'),
(75,1,'orange'),
(76,1,'pink'),
(77,1,'green'),
(78,1,'purple'),
(79,1,'g'),
(80,1,'minijack'),
(81,1,'stereo'),
(82,2,'ipod'),
(83,2,'nano'),
(84,2,'nouveau'),
(85,2,'design'),
(86,2,'nouvelles'),
(87,2,'fonctionnalité'),
(88,2,'désormais'),
(89,2,'nano,'),
(90,2,'plus'),
(91,2,'rock'),
(92,2,'jamais'),
(93,2,'courbes'),
(94,2,'avantageuses'),
(95,2,'pour'),
(96,2,'amateurs'),
(97,2,'sensations,'),
(98,2,'voici'),
(99,2,'neuf'),
(100,2,'nouveaux'),
(101,2,'coloris'),
(102,2,'n\'est'),
(103,2,'tout'),
(104,2,'faites'),
(105,2,'l\'expérience'),
(106,2,'elliptique'),
(107,2,'aluminum'),
(108,2,'verre'),
(109,2,'vous'),
(110,2,'voudrez'),
(111,2,'lâcher'),
(112,2,'beau'),
(113,2,'intelligent'),
(114,2,'nouvelle'),
(115,2,'genius'),
(116,2,'fait'),
(117,2,'d\'ipod'),
(118,2,'votre'),
(119,2,'personnel'),
(120,2,'crée'),
(121,2,'listes'),
(122,2,'lecture'),
(123,2,'recherchant'),
(124,2,'dans'),
(125,2,'bibliothèque'),
(126,2,'chansons'),
(127,2,'vont'),
(128,2,'bien'),
(129,2,'ensemble'),
(130,2,'bouger'),
(131,2,'avec'),
(132,2,'équipé'),
(133,2,'l\'accéléromè'),
(134,2,'secouezle'),
(135,2,'mélanger'),
(136,2,'musique'),
(137,2,'basculezle'),
(138,2,'afficher'),
(139,2,'cover'),
(140,2,'flow'),
(141,2,'découvrez'),
(142,2,'jeux'),
(143,2,'adaptés'),
(144,2,'mouvements'),
(145,2,'ipods'),
(146,2,'apple'),
(147,2,'computer,'),
(148,2,'metal'),
(149,2,'16go'),
(150,2,'jaune'),
(151,2,'bleu'),
(152,2,'noir'),
(153,2,'orange'),
(154,2,'rose'),
(155,2,'vert'),
(156,2,'violet'),
(157,2,'g'),
(158,2,'minijack'),
(159,2,'stéréo'),
(160,3,'ipod'),
(161,3,'nano'),
(162,3,'nuevo'),
(163,3,'diseño'),
(164,3,'nuevas'),
(165,3,'aplicaciones'),
(166,3,'ahora'),
(167,3,'disponible'),
(168,3,'nano,'),
(169,3,'rock'),
(170,3,'nunca'),
(171,3,'curvas'),
(172,3,'aerodinámicas'),
(173,3,'para'),
(174,3,'aficionados'),
(175,3,'sensaciones'),
(176,3,'fuertes,'),
(177,3,'presentamos'),
(178,3,'nueve'),
(179,3,'nuevos'),
(180,3,'colores'),
(181,3,'todo'),
(182,3,'experimenta'),
(183,3,'elíptico'),
(184,3,'aluminio'),
(185,3,'vidrio'),
(186,3,'querrás'),
(187,3,'separarte'),
(188,3,'estético'),
(189,3,'inteligente'),
(190,3,'nueva'),
(191,3,'aplicación'),
(192,3,'genius'),
(193,3,'hace'),
(194,3,'discjockey'),
(195,3,'personal'),
(196,3,'genuis'),
(197,3,'crea'),
(198,3,'listas'),
(199,3,'lectura'),
(200,3,'buscando'),
(201,3,'biblioteca'),
(202,3,'canciones'),
(203,3,'combinan'),
(204,3,'entre'),
(205,3,'hecho'),
(206,3,'moverse'),
(207,3,'contigo'),
(208,3,'está'),
(209,3,'equipado'),
(210,3,'acelerómetro'),
(211,3,'muévelo'),
(212,3,'mezclar'),
(213,3,'música'),
(214,3,'voltéalo'),
(215,3,'mostrar'),
(216,3,'cover'),
(217,3,'flow'),
(218,3,'descubre'),
(219,3,'juegos'),
(220,3,'adaptados'),
(221,3,'movimientos'),
(222,3,'ipods'),
(223,3,'apple'),
(224,3,'computer,'),
(225,3,'metal'),
(226,3,'16go'),
(227,3,'amarillo'),
(228,3,'azul'),
(229,3,'negro'),
(230,3,'naranja'),
(231,3,'rosa'),
(232,3,'verde'),
(233,3,'violeta'),
(234,3,'minijack'),
(235,3,'stéréo'),
(236,1,'shuffle,'),
(237,1,'world'),
(238,1,'most'),
(239,1,'wearable'),
(240,1,'player,'),
(241,1,'clips'),
(242,1,'more'),
(243,1,'vibrant'),
(244,1,'blue,'),
(245,1,'green,'),
(246,1,'pink,'),
(247,1,'instant'),
(248,1,'attachment'),
(249,1,'wear'),
(250,1,'sleeve'),
(251,1,'belt'),
(252,1,'shorts'),
(253,1,'badge'),
(254,1,'musical'),
(255,1,'devotion'),
(256,1,'new,'),
(257,1,'brilliant'),
(258,1,'feed'),
(259,1,'itunes'),
(260,1,'entertainment'),
(261,1,'superstore'),
(262,1,'ultraorganized'),
(263,1,'collection'),
(264,1,'jukebox'),
(265,1,'load'),
(266,1,'click'),
(267,1,'beauty'),
(268,1,'beat'),
(269,1,'intensely'),
(270,1,'colorful'),
(271,1,'anodized'),
(272,1,'aluminum'),
(273,1,'complements'),
(274,1,'simple'),
(275,1,'red,'),
(276,1,'original'),
(277,1,'silver'),
(278,1,'(clip'),
(279,1,'compris)'),
(280,2,'shuffle'),
(281,2,'shuffle,'),
(282,2,'baladeur'),
(283,2,'portable'),
(284,2,'monde,'),
(285,2,'clippe'),
(286,2,'maintenant'),
(287,2,'bleu,'),
(288,2,'vert,'),
(289,2,'rouge'),
(290,2,'lien'),
(291,2,'immédiat'),
(292,2,'portez'),
(294,2,'accrochées'),
(295,2,'manche,'),
(296,2,'ceinture'),
(297,2,'short'),
(298,2,'arborez'),
(299,2,'comme'),
(300,2,'signe'),
(301,2,'extérieur'),
(302,2,'passion'),
(303,2,'existe'),
(304,2,'quatre'),
(305,2,'encore'),
(306,2,'éclatants'),
(307,2,'emplissez'),
(308,2,'itunes'),
(309,2,'immense'),
(310,2,'magasin'),
(311,2,'dédié'),
(312,2,'divertissement,'),
(313,2,'collection'),
(314,2,'musicale'),
(315,2,'parfaitement'),
(316,2,'organisée'),
(317,2,'jukebox'),
(318,2,'pouvez'),
(319,2,'seul'),
(320,2,'clic'),
(321,2,'remplir'),
(322,2,'technicolor'),
(323,2,'s\'affiche'),
(324,2,'intenses'),
(325,2,'rehaussent'),
(326,2,'épuré'),
(327,2,'boîtier'),
(328,2,'aluminium'),
(329,2,'anodisé'),
(330,2,'choisissez'),
(331,2,'parmi'),
(332,2,'rose,'),
(333,2,'l\'argenté'),
(334,2,'d\'origine'),
(335,2,'(clip'),
(336,2,'compris)'),
(337,3,'shuffle'),
(338,3,'shuffle,'),
(339,3,'walkman'),
(340,3,'portátil'),
(341,3,'mundo,'),
(342,3,'azul,'),
(343,3,'verde,'),
(344,3,'rojo'),
(345,3,'enlace'),
(346,3,'inmediato'),
(347,3,'lleva'),
(348,3,'hasta'),
(349,3,'colgadas'),
(350,3,'manga,'),
(351,3,'cinturón'),
(352,3,'pantalón'),
(353,3,'presume'),
(354,3,'como'),
(355,3,'signo'),
(356,3,'exterior'),
(357,3,'pasión'),
(358,3,'existen'),
(359,3,'cuatro'),
(360,3,'llamativos'),
(361,3,'llena'),
(362,3,'itunes'),
(363,3,'enorme'),
(364,3,'tienda'),
(365,3,'dedicada'),
(366,3,'diversión,'),
(367,3,'colección'),
(368,3,'organizada'),
(369,3,'perfectamente'),
(370,3,'jukebox'),
(371,3,'solo'),
(372,3,'clic'),
(373,3,'puedes'),
(374,3,'llenar'),
(375,3,'tecnicolor'),
(376,3,'presenta'),
(377,3,'vivos'),
(378,3,'realzan'),
(379,3,'estilizado'),
(380,3,'anodizado'),
(381,3,'elige'),
(382,3,'rosa,'),
(383,3,'plateado'),
(384,3,'origen'),
(385,3,'(clip'),
(386,3,'incluyendo)'),
(387,1,'macbook'),
(388,1,'ultrathin,'),
(389,1,'ultraportable,'),
(390,1,'ultra'),
(391,1,'unlike'),
(392,1,'anything'),
(393,1,'else'),
(394,1,'lose'),
(395,1,'inches'),
(396,1,'pounds'),
(397,1,'overnight'),
(398,1,'result'),
(399,1,'rethinking'),
(400,1,'conventions'),
(401,1,'multiple'),
(402,1,'wireless'),
(403,1,'innovations'),
(404,1,'breakthrough'),
(405,1,'air,'),
(406,1,'mobile'),
(407,1,'computing'),
(408,1,'suddenly'),
(409,1,'standard'),
(410,1,'nearly'),
(411,1,'thin'),
(412,1,'index'),
(413,1,'finger'),
(414,1,'practically'),
(415,1,'every'),
(416,1,'detail'),
(417,1,'could'),
(418,1,'streamlined'),
(419,1,'been'),
(420,1,'still'),
(421,1,'133inch'),
(422,1,'widescreen'),
(423,1,'display,'),
(424,1,'fullsize'),
(425,1,'keyboard,'),
(426,1,'large'),
(427,1,'multitouch'),
(428,1,'trackpad'),
(429,1,'incomparably'),
(430,1,'portable'),
(431,1,'without'),
(432,1,'usual'),
(433,1,'ultraportable'),
(434,1,'screen'),
(435,1,'keyboard'),
(436,1,'compromisesthe'),
(437,1,'incredible'),
(438,1,'thinness'),
(439,1,'numerous'),
(440,1,'size'),
(441,1,'weightshaving'),
(442,1,'from'),
(443,1,'slimmer'),
(444,1,'hard'),
(445,1,'drive'),
(446,1,'strategically'),
(447,1,'hidden'),
(448,1,'ports'),
(449,1,'lowerprofile'),
(450,1,'battery,'),
(451,1,'everything'),
(452,1,'considered'),
(453,1,'reconsidered'),
(454,1,'mindmacbook'),
(455,1,'engineered'),
(456,1,'take'),
(457,1,'full'),
(458,1,'advantage'),
(459,1,'which'),
(460,1,'80211n'),
(461,1,'wifi'),
(462,1,'fast'),
(463,1,'available,'),
(464,1,'people'),
(465,1,'truly'),
(466,1,'living'),
(467,1,'untethered'),
(468,1,'buying'),
(469,1,'renting'),
(470,1,'movies'),
(471,1,'online,'),
(472,1,'downloading'),
(473,1,'software,'),
(474,1,'sharing'),
(475,1,'storing'),
(476,1,'files'),
(477,1,'laptops'),
(478,1,'80gb'),
(479,1,'parallel'),
(480,1,'4200'),
(481,1,'160ghz'),
(482,1,'intel'),
(483,1,'core'),
(484,1,'optional'),
(485,1,'64gb'),
(486,1,'solidstate'),
(487,1,'180ghz'),
(488,2,'macbook'),
(489,2,'ultra'),
(490,2,'fin,'),
(491,2,'différent'),
(492,2,'reste'),
(493,2,'mais'),
(494,2,'perd'),
(495,2,'kilos'),
(496,2,'centimètres'),
(497,2,'nuit'),
(498,2,'c\'est'),
(499,2,'résultat'),
(500,2,'d\'une'),
(501,2,'réinvention'),
(502,2,'normes'),
(503,2,'multitude'),
(504,2,'d\'innovations'),
(505,2,'sans'),
(506,2,'révolution'),
(507,2,'air,'),
(508,2,'l\'informatique'),
(509,2,'mobile'),
(510,2,'prend'),
(511,2,'soudain'),
(512,2,'dimension'),
(513,2,'presque'),
(514,2,'aussi'),
(515,2,'index'),
(516,2,'pratiquement'),
(517,2,'pouvait'),
(518,2,'être'),
(519,2,'simplifié'),
(520,2,'n\'en'),
(521,2,'dispose'),
(522,2,'moins'),
(523,2,'d\'un'),
(524,2,'écran'),
(525,2,'panoramique'),
(526,2,'pouces,'),
(527,2,'clavier'),
(528,2,'complet'),
(529,2,'vaste'),
(530,2,'trackpad'),
(531,2,'multitouch'),
(532,2,'incomparablemen'),
(533,2,'évite'),
(534,2,'compromis'),
(535,2,'habituels'),
(536,2,'matière'),
(537,2,'d\'écran'),
(538,2,'ultraportablesl'),
(539,2,'finesse'),
(540,2,'grand'),
(541,2,'nombre'),
(542,2,'termes'),
(543,2,'réduction'),
(544,2,'taille'),
(545,2,'poids'),
(546,2,'disque'),
(547,2,'ports'),
(548,2,'habilement'),
(549,2,'dissimulés'),
(550,2,'passant'),
(551,2,'batterie'),
(552,2,'plate,'),
(553,2,'chaque'),
(554,2,'détail'),
(555,2,'considéré'),
(556,2,'reconsidéré'),
(557,2,'l\'espritmacbook'),
(558,2,'conçu'),
(559,2,'élaboré'),
(560,2,'profiter'),
(561,2,'pleinement'),
(562,2,'monde'),
(563,2,'lequel'),
(564,2,'norme'),
(565,2,'wifi'),
(566,2,'80211n'),
(567,2,'rapide'),
(568,2,'accessible'),
(569,2,'qu\'elle'),
(570,2,'permet'),
(571,2,'véritablement'),
(572,2,'libérer'),
(573,2,'toute'),
(574,2,'attache'),
(575,2,'acheter'),
(576,2,'vidéos'),
(577,2,'ligne,'),
(578,2,'télécharger'),
(579,2,'logicééééie'),
(580,2,'stocker'),
(581,2,'partager'),
(582,2,'fichiers'),
(583,2,'portables'),
(584,2,'macbookair'),
(585,2,'pata'),
(586,2,'intel'),
(587,2,'core'),
(588,2,'(solidstate'),
(589,2,'drive)'),
(590,3,'macbook'),
(591,3,'ultra'),
(592,3,'fino,'),
(593,3,'diferente'),
(594,3,'resto'),
(595,3,'pero'),
(596,3,'pierden'),
(597,3,'kilos'),
(598,3,'centímetros'),
(599,3,'noche'),
(600,3,'esto'),
(601,3,'resultado'),
(602,3,'invento'),
(603,3,'normas'),
(604,3,'sinfín'),
(605,3,'novedades'),
(606,3,'cable'),
(607,3,'revolución'),
(608,3,'air,'),
(609,3,'informática'),
(610,3,'móvil'),
(611,3,'adquiere'),
(612,3,'dimensión'),
(613,3,'casi'),
(614,3,'fino'),
(615,3,'dedo'),
(616,3,'simplificado'),
(617,3,'máximo'),
(618,3,'pesar'),
(619,3,'ello'),
(620,3,'dispone'),
(621,3,'pantalla'),
(622,3,'panorámica'),
(623,3,'pulgadas,'),
(624,3,'teclado'),
(625,3,'completo'),
(626,3,'amplio'),
(627,3,'trackpad'),
(628,3,'multitouch'),
(629,3,'100%,'),
(630,3,'evitará'),
(631,3,'tener'),
(632,3,'hacer'),
(633,3,'compromiso'),
(634,3,'concierne'),
(635,3,'increíble'),
(636,3,'sutileza'),
(637,3,'gran'),
(638,3,'número'),
(639,3,'innovaciones'),
(640,3,'materia'),
(641,3,'reducción'),
(642,3,'tamaño'),
(643,3,'peso'),
(644,3,'desde'),
(645,3,'disco'),
(646,3,'duro'),
(647,3,'puertos'),
(648,3,'disimulados'),
(649,3,'hábilmente'),
(650,3,'pasando'),
(651,3,'batería'),
(652,3,'plana,'),
(653,3,'cada'),
(654,3,'detalle'),
(655,3,'consideró'),
(656,3,'fuera'),
(657,3,'posible'),
(658,3,'creado'),
(659,3,'elaborado'),
(660,3,'disfrutar'),
(661,3,'plenamente'),
(662,3,'mundo'),
(663,3,'inalámbrico'),
(664,3,'norma'),
(665,3,'wifi'),
(666,3,'80211n'),
(667,3,'rápida'),
(668,3,'accesible'),
(669,3,'permite'),
(670,3,'liberarse'),
(671,3,'completamente'),
(672,3,'cualquier'),
(673,3,'atadura'),
(674,3,'comprar'),
(675,3,'videos'),
(676,3,'línea,'),
(677,3,'descargar'),
(678,3,'programas,'),
(679,3,'almacenar'),
(680,3,'compartir'),
(681,3,'archivos'),
(682,3,'portátiles'),
(683,3,'pata'),
(684,3,'intel'),
(685,3,'core'),
(686,3,'(solidstate'),
(687,3,'drive)'),
(688,1,'makes'),
(689,1,'easy'),
(690,1,'road'),
(691,1,'thanks'),
(692,1,'tough'),
(693,1,'polycarbonate'),
(694,1,'case,'),
(695,1,'builtin'),
(696,1,'technologies,'),
(697,1,'innovative'),
(698,1,'magsafe'),
(699,1,'power'),
(700,1,'adapter'),
(701,1,'releases'),
(702,1,'automatically'),
(703,1,'someone'),
(704,1,'accidentally'),
(705,1,'trips'),
(706,1,'cord'),
(707,1,'larger'),
(708,1,'drive,'),
(709,1,'250gb,'),
(710,1,'store'),
(711,1,'growing'),
(712,1,'media'),
(713,1,'collections'),
(714,1,'valuable'),
(715,1,'datathe'),
(716,1,'24ghz'),
(717,1,'models'),
(718,1,'include'),
(719,1,'memory'),
(720,1,'perfect'),
(721,1,'running'),
(722,1,'favorite'),
(723,1,'applications'),
(724,1,'smoothly'),
(725,1,'superdrive'),
(726,2,'offre'),
(727,2,'liberté'),
(728,2,'mouvement'),
(729,2,'grâce'),
(730,2,'résistant'),
(731,2,'polycarbonate,'),
(732,2,'technologies'),
(733,2,'intégrées'),
(734,2,'adaptateur'),
(735,2,'secteur'),
(736,2,'magsafe'),
(737,2,'novateur'),
(738,2,'déconnecte'),
(739,2,'automatiquement'),
(740,2,'quelqu\'un'),
(741,2,'pieds'),
(742,2,'spacieux,'),
(743,2,'capacité'),
(744,2,'atteignant'),
(745,2,'collections'),
(746,2,'multimédia'),
(747,2,'expansion'),
(748,2,'données'),
(749,2,'précieusesle'),
(750,2,'modèle'),
(751,2,'intègre'),
(752,2,'mémoire'),
(753,2,'standard'),
(754,2,'l\'idéal'),
(755,2,'exécuter'),
(756,2,'souplesse'),
(757,2,'applications'),
(758,2,'préférées'),
(759,3,'ofrece'),
(760,3,'libertad'),
(761,3,'gracias'),
(762,3,'resistente'),
(763,3,'policarbonato,'),
(764,3,'tecnología'),
(765,3,'adaptador'),
(766,3,'cargador'),
(767,3,'sector'),
(768,3,'innovador'),
(769,3,'desconecta'),
(770,3,'automáticament'),
(771,3,'alguien'),
(772,3,'engancha'),
(773,3,'espacioso,'),
(774,3,'capacidad'),
(775,3,'colecciones'),
(776,3,'multimedia'),
(777,3,'expansión'),
(778,3,'datos'),
(779,3,'preciados'),
(780,3,'modelo'),
(781,3,'integra'),
(782,3,'memoria'),
(783,3,'estándar'),
(784,3,'ideal'),
(785,3,'realizar'),
(786,3,'dificultad'),
(787,3,'preferidas'),
(788,1,'touch'),
(789,1,'revolutionary'),
(790,1,'interface'),
(791,1,'35inch'),
(792,1,'color'),
(793,1,'display'),
(794,1,'(80211b'),
(795,1,'safari,'),
(796,1,'youtube,'),
(797,1,'mail,'),
(798,1,'stocks,'),
(799,1,'weather,'),
(800,1,'notes,'),
(801,1,'store,'),
(802,1,'maps'),
(803,1,'five'),
(804,1,'handson'),
(805,1,'rich'),
(806,1,'html'),
(807,1,'email'),
(808,1,'photos'),
(809,1,'well'),
(810,1,'pdf,'),
(811,1,'word,'),
(812,1,'excel'),
(813,1,'attachments'),
(814,1,'maps,'),
(815,1,'directions,'),
(816,1,'realtime'),
(817,1,'traffic'),
(818,1,'information'),
(819,1,'notes'),
(820,1,'read'),
(821,1,'stock'),
(822,1,'weather'),
(823,1,'reports'),
(824,1,'music,'),
(825,1,'movies,'),
(826,1,'technology'),
(827,1,'built'),
(828,1,'gorgeous'),
(829,1,'lets'),
(830,1,'pinch,'),
(831,1,'zoom,'),
(832,1,'scroll,'),
(833,1,'flick'),
(834,1,'fingers'),
(835,1,'internet'),
(836,1,'pocket'),
(837,1,'safari'),
(838,1,'browser,'),
(839,1,'websites'),
(840,1,'they'),
(841,1,'were'),
(842,1,'seen'),
(843,1,'zoom'),
(844,1,'tap2'),
(845,1,'home'),
(846,1,'quick'),
(847,1,'access'),
(848,1,'sites'),
(849,1,'what\'s'),
(850,1,'earphones'),
(851,1,'cable'),
(852,1,'dock'),
(853,1,'polishing'),
(854,1,'cloth'),
(855,1,'stand'),
(856,1,'start'),
(857,1,'guide'),
(858,1,'32go'),
(859,1,'jack'),
(860,1,'120g'),
(861,1,'70mm'),
(862,1,'110mm'),
(863,2,'touch'),
(864,2,'interface'),
(865,2,'révolutionnair'),
(866,2,'couleur'),
(867,2,'pouceswifi'),
(868,2,'(80211b'),
(869,2,'d\'épaisseursaf'),
(870,2,'youtube,'),
(871,2,'music'),
(872,2,'store,'),
(873,2,'courrier,'),
(874,2,'cartes,'),
(875,2,'bourse,'),
(876,2,'météo,'),
(877,2,'notes'),
(878,2,'titre'),
(879,2,'paragraphe'),
(880,2,'cinq'),
(881,2,'sous'),
(882,2,'main'),
(883,2,'consultez'),
(884,2,'emails'),
(885,2,'format'),
(886,2,'html'),
(887,2,'enrichi,'),
(888,2,'photos'),
(889,2,'pieces'),
(890,2,'jointes'),
(891,2,'pdf,'),
(892,2,'word'),
(893,2,'excel'),
(894,2,'obtenez'),
(895,2,'itinéraires'),
(896,2,'informations'),
(897,2,'l\'état'),
(898,2,'circulation'),
(899,2,'temps'),
(900,2,'réel'),
(901,2,'rédigez'),
(902,2,'cours'),
(903,2,'bourse'),
(904,2,'bulletins'),
(905,2,'météo'),
(906,2,'touchez'),
(907,2,'doigt'),
(908,2,'entre'),
(909,2,'autres'),
(910,2,'technologie'),
(911,2,'intégrée'),
(912,2,'superbe'),
(913,2,'pouces'),
(914,2,'d\'effectuer'),
(915,2,'zooms'),
(916,2,'avant'),
(917,2,'arrière,'),
(918,2,'faire'),
(919,2,'défiler'),
(920,2,'feuilleter'),
(921,2,'pages'),
(922,2,'l\'aide'),
(923,2,'seuls'),
(924,2,'doigts'),
(925,2,'internet'),
(926,2,'poche'),
(927,2,'navigateur'),
(928,2,'safari,'),
(929,2,'consulter'),
(930,2,'sites'),
(931,2,'leur'),
(932,2,'mise'),
(933,2,'page'),
(934,2,'effectuer'),
(935,2,'zoom'),
(936,2,'arrière'),
(937,2,'simple'),
(938,2,'pression'),
(939,2,'l\'écran'),
(940,2,'contenu'),
(941,2,'coffret'),
(942,2,'écouteurs'),
(943,2,'câble'),
(944,2,'dock'),
(945,2,'chiffon'),
(946,2,'nettoyage'),
(947,2,'support'),
(948,2,'guide'),
(949,2,'démarrage'),
(950,2,'tactile'),
(951,2,'32go'),
(952,2,'jack'),
(953,2,'120g'),
(954,2,'70mm'),
(955,2,'110mm'),
(956,3,'touch'),
(957,3,'interfaz'),
(958,3,'revolucionaria'),
(959,3,'color'),
(960,3,'pulgadas'),
(961,3,'(80211b'),
(962,3,'espesor'),
(963,3,'safari,'),
(964,3,'youtube,'),
(965,3,'music'),
(966,3,'store,'),
(967,3,'correo,'),
(968,3,'mapas,'),
(969,3,'bolsa,'),
(970,3,'tiempo,'),
(971,3,'notas'),
(972,3,'cinco'),
(973,3,'mano'),
(974,3,'consulta'),
(975,3,'correo'),
(976,3,'formato'),
(977,3,'html'),
(978,3,'enriquecido,'),
(979,3,'fotos'),
(980,3,'ficheros'),
(981,3,'adjuntos'),
(982,3,'pdf,'),
(983,3,'word'),
(984,3,'excel'),
(985,3,'consigue'),
(986,3,'itinerarios'),
(987,3,'información'),
(988,3,'sobre'),
(989,3,'estado'),
(990,3,'carreteras'),
(991,3,'tiempo'),
(992,3,'real'),
(993,3,'escribe'),
(994,3,'bolsa'),
(995,3,'alcanza'),
(996,3,'videos,'),
(997,3,'otras'),
(998,3,'cosas'),
(999,3,'integrada'),
(1000,3,'magnífica'),
(1001,3,'permitirá'),
(1002,3,'efectuar'),
(1003,3,'zoom'),
(1004,3,'hacia'),
(1005,3,'adelante'),
(1006,3,'atrás,'),
(1007,3,'pasar'),
(1008,3,'ojear'),
(1009,3,'páginas'),
(1010,3,'ayuda'),
(1011,3,'dedos'),
(1012,3,'internet'),
(1013,3,'bolsillo'),
(1014,3,'navegador'),
(1015,3,'podrás'),
(1016,3,'consultar'),
(1017,3,'sitios'),
(1018,3,'compaginación'),
(1019,3,'atrás'),
(1020,3,'simple'),
(1021,3,'presión'),
(1022,3,'contenido'),
(1023,3,'estuche'),
(1024,3,'auriculares'),
(1025,3,'dock'),
(1026,3,'paño'),
(1027,3,'limpieza'),
(1028,3,'base'),
(1029,3,'guía'),
(1030,3,'inicio'),
(1031,3,'rápido'),
(1032,3,'título'),
(1033,3,'párrafo'),
(1034,3,'32go'),
(1035,3,'jack'),
(1036,3,'120g'),
(1037,3,'70mm'),
(1038,3,'110mm'),
(1039,1,'housse'),
(1040,1,'portefeuille'),
(1041,1,'cuir'),
(1042,1,'belkin'),
(1043,1,'pour'),
(1044,1,'noir'),
(1045,1,'chocolat'),
(1046,1,'lorem'),
(1047,1,'ipsum'),
(1048,1,'accessories'),
(1049,2,'housse'),
(1050,2,'portefeuille'),
(1051,2,'cuir'),
(1052,2,'(ipod'),
(1053,2,'nano)'),
(1054,2,'chocolat'),
(1055,2,'étui'),
(1056,2,'tendance'),
(1057,2,'assure'),
(1058,2,'protection'),
(1059,2,'complète'),
(1060,2,'contre'),
(1061,2,'éraflures'),
(1062,2,'petits'),
(1063,2,'aléas'),
(1064,2,'quotidienne'),
(1065,2,'conception'),
(1066,2,'élégante'),
(1067,2,'compacte'),
(1068,2,'glisser'),
(1069,2,'directement'),
(1070,2,'caractéristiqu'),
(1071,2,'doux'),
(1072,2,'accès'),
(1073,2,'bouton'),
(1074,2,'hold'),
(1075,2,'fermeture'),
(1076,2,'magnétique'),
(1077,2,'connector'),
(1078,2,'protègeécran'),
(1079,2,'accessoires'),
(1080,3,'leather'),
(1081,3,'case'),
(1082,3,'(ipod'),
(1083,3,'nano)'),
(1084,3,'chocolate'),
(1085,3,'este'),
(1086,3,'cuero'),
(1087,3,'última'),
(1088,3,'moda'),
(1089,3,'garantiza'),
(1090,3,'completa'),
(1091,3,'protección'),
(1092,3,'contra'),
(1093,3,'arañazos'),
(1094,3,'pequeños'),
(1095,3,'contratiempos'),
(1096,3,'vida'),
(1097,3,'diaria'),
(1098,3,'elegante'),
(1099,3,'compacto'),
(1100,3,'meter'),
(1101,3,'directamente'),
(1102,3,'bolso'),
(1103,3,'característica'),
(1104,3,'suave'),
(1105,3,'acceso'),
(1106,3,'tecla'),
(1107,3,'hold'),
(1108,3,'cierre'),
(1109,3,'magnético'),
(1110,3,'conector'),
(1111,3,'salva'),
(1112,3,'pantallas'),
(1113,3,'accesorios'),
(1114,1,'shure'),
(1115,1,'se210'),
(1116,1,'soundisolating'),
(1117,1,'iphone'),
(1118,1,'evolved'),
(1119,1,'monitor'),
(1120,1,'roadtested'),
(1121,1,'musicians'),
(1122,1,'perfected'),
(1123,1,'engineers,'),
(1124,1,'lightweight'),
(1125,1,'stylish'),
(1126,1,'delivers'),
(1127,1,'fullrange'),
(1128,1,'audio'),
(1129,1,'free'),
(1130,1,'outside'),
(1131,1,'noise'),
(1132,1,'using'),
(1133,1,'hidefinition'),
(1134,1,'microspeakers'),
(1135,1,'deliver'),
(1136,1,'audio,'),
(1137,1,'ergonomic'),
(1138,1,'ideal'),
(1139,1,'premium'),
(1140,1,'onthego'),
(1141,1,'listening'),
(1142,1,'offer'),
(1143,1,'accurate'),
(1144,1,'reproduction'),
(1145,1,'both'),
(1146,1,'sourcesfor'),
(1147,1,'ultimate'),
(1148,1,'precision'),
(1149,1,'highs'),
(1150,1,'addition,'),
(1151,1,'flexible'),
(1152,1,'allows'),
(1153,1,'choose'),
(1154,1,'comfortable'),
(1155,1,'variety'),
(1156,1,'wearing'),
(1157,1,'positions'),
(1158,1,'microspeaker'),
(1159,1,'single'),
(1160,1,'balanced'),
(1161,1,'armature'),
(1162,1,'driver'),
(1163,1,'detachable,'),
(1164,1,'modular'),
(1165,1,'make'),
(1166,1,'longer'),
(1167,1,'shorter'),
(1168,1,'depending'),
(1169,1,'activity'),
(1170,1,'connector'),
(1171,1,'compatible'),
(1172,1,'earphone'),
(1173,1,'specifications'),
(1174,1,'speaker'),
(1175,1,'type'),
(1176,1,'frequency'),
(1177,1,'range'),
(1178,1,'25hz185khz'),
(1179,1,'impedance'),
(1180,1,'(1khz)'),
(1181,1,'ohms'),
(1182,1,'sensitivity'),
(1183,1,'(1mw)'),
(1184,1,'length'),
(1185,1,'(with'),
(1186,1,'extension)'),
(1187,1,'(540'),
(1188,1,'1371'),
(1189,1,'extension'),
(1190,1,'(360'),
(1191,1,'three'),
(1192,1,'pairs'),
(1193,1,'foam'),
(1194,1,'earpiece'),
(1195,1,'sleeves'),
(1196,1,'(small,'),
(1197,1,'medium,'),
(1198,1,'large)'),
(1199,1,'soft'),
(1200,1,'flex'),
(1201,1,'pair'),
(1202,1,'tripleflange'),
(1203,1,'carrying'),
(1204,1,'case'),
(1205,1,'warranty'),
(1206,1,'twoyear'),
(1207,1,'limited'),
(1208,1,'(for'),
(1209,1,'details,'),
(1210,1,'please'),
(1211,1,'visit'),
(1212,1,'wwwshurecom'),
(1213,1,'personalaudio'),
(1214,1,'customersupport'),
(1215,1,'productreturnsa'),
(1216,1,'indexhtm)'),
(1217,1,'se210aefs'),
(1218,1,'note'),
(1219,1,'products'),
(1220,1,'sold'),
(1221,1,'through'),
(1222,1,'this'),
(1223,1,'website'),
(1224,1,'bear'),
(1225,1,'brand'),
(1226,1,'name'),
(1227,1,'serviced'),
(1228,1,'supported'),
(1229,1,'exclusively'),
(1230,1,'their'),
(1231,1,'manufacturers'),
(1232,1,'accordance'),
(1233,1,'terms'),
(1234,1,'conditions'),
(1235,1,'packaged'),
(1236,1,'apple\'s'),
(1237,1,'does'),
(1238,1,'apply'),
(1239,1,'applebranded,'),
(1240,1,'even'),
(1241,1,'contact'),
(1242,1,'manufacturer'),
(1243,1,'directly'),
(1244,1,'technical'),
(1245,1,'support'),
(1246,1,'customer'),
(1247,1,'service'),
(1248,1,'incorporated'),
(1249,2,'isolation'),
(1250,2,'sonore'),
(1251,2,'shure'),
(1252,2,'se210'),
(1253,2,'ergonomiques'),
(1254,2,'légers'),
(1255,2,'offrent'),
(1256,2,'reproduction'),
(1257,2,'audio'),
(1258,2,'fidèle'),
(1259,2,'provenance'),
(1260,2,'sources'),
(1261,2,'salon'),
(1262,2,'basés'),
(1263,2,'moniteurs'),
(1264,2,'personnels'),
(1265,2,'testée'),
(1266,2,'route'),
(1267,2,'musiciens'),
(1268,2,'professionnels'),
(1269,2,'perfectionnée'),
(1270,2,'ingénieurs'),
(1271,2,'shure,'),
(1272,2,'se210,'),
(1273,2,'élégants,'),
(1274,2,'fournissent'),
(1275,2,'sortie'),
(1276,2,'gamme'),
(1277,2,'étendue'),
(1278,2,'exempte'),
(1279,2,'bruit'),
(1280,2,'externe'),
(1281,2,'embouts'),
(1282,2,'fournis'),
(1283,2,'bloquent'),
(1284,2,'ambiant'),
(1285,2,'combinés'),
(1286,2,'ergonomique'),
(1287,2,'séduisant'),
(1288,2,'modulaire,'),
(1289,2,'minimisent'),
(1290,2,'intrusions'),
(1291,2,'extérieur,'),
(1292,2,'permettant'),
(1293,2,'concentrer'),
(1294,2,'conçus'),
(1295,2,'amoureux'),
(1296,2,'souhaitent'),
(1297,2,'évoluer'),
(1298,2,'appareil'),
(1299,2,'portable,'),
(1300,2,'permettent'),
(1301,2,'d\'emmener'),
(1302,2,'performance'),
(1303,2,'microtransducte'),
(1304,2,'haute'),
(1305,2,'définition'),
(1306,2,'développés'),
(1307,2,'écoute'),
(1308,2,'qualité'),
(1309,2,'supérieure'),
(1310,2,'déplacement,'),
(1311,2,'utilisent'),
(1312,2,'transducteur'),
(1313,2,'armature'),
(1314,2,'équilibrée'),
(1315,2,'bénéficier'),
(1316,2,'confort'),
(1317,2,'d\'écoute'),
(1318,2,'époustouflant'),
(1319,2,'restitue'),
(1320,2,'tous'),
(1321,2,'détails'),
(1322,2,'spectacle'),
(1323,2,'live'),
(1324,2,'universel'),
(1325,2,'deluxe'),
(1326,2,'comprend'),
(1327,2,'éléments'),
(1328,2,'suivants'),
(1329,2,'inclus'),
(1330,2,'double'),
(1331,2,'rôle'),
(1332,2,'bloquer'),
(1333,2,'bruits'),
(1334,2,'ambiants'),
(1335,2,'garantir'),
(1336,2,'maintien'),
(1337,2,'personnalisés'),
(1338,2,'oreille'),
(1339,2,'différente,'),
(1340,2,'trois'),
(1341,2,'tailles'),
(1342,2,'d\'embouts'),
(1343,2,'mousse'),
(1344,2,'flexibles'),
(1345,2,'style'),
(1346,2,'d\'embout'),
(1347,2,'conviennent'),
(1348,2,'mieux'),
(1349,2,'bonne'),
(1350,2,'étanchéité'),
(1351,2,'facteur'),
(1352,2,'optimiser'),
(1353,2,'l\'isolation'),
(1354,2,'réponse'),
(1355,2,'basses,'),
(1356,2,'ainsi'),
(1357,2,'accroître'),
(1358,2,'prolongée'),
(1359,2,'modulaire'),
(1360,2,'basant'),
(1361,2,'commentaires'),
(1362,2,'nombreux'),
(1363,2,'utilisateurs,'),
(1364,2,'développé'),
(1365,2,'solution'),
(1366,2,'détachable'),
(1367,2,'permettre'),
(1368,2,'degré'),
(1369,2,'personnalisatio'),
(1370,2,'précédent'),
(1371,2,'mètre'),
(1372,2,'fourni'),
(1373,2,'d\'adapter'),
(1374,2,'fonction'),
(1375,2,'l\'activité'),
(1376,2,'l\'application'),
(1377,2,'transport'),
(1378,2,'outre'),
(1379,2,'compact'),
(1380,2,'ranger'),
(1381,2,'manière'),
(1382,2,'pratique'),
(1383,2,'encombres'),
(1384,2,'garantie'),
(1385,2,'limitée'),
(1386,2,'deux'),
(1387,2,'achetée'),
(1388,2,'couverte'),
(1389,2,'maind\'œuvre'),
(1390,2,'anscaractérist'),
(1391,2,'techniques'),
(1392,2,'type'),
(1393,2,'sensibilité'),
(1394,2,'acoustique'),
(1395,2,'impédance'),
(1396,2,'khz)'),
(1397,2,'fréquences'),
(1398,2,'longueur'),
(1399,2,'rallonge'),
(1400,2,'(embouts'),
(1401,2,'sonore,'),
(1402,2,'transport)'),
(1403,2,'incorporated'),
(1404,2,'casque'),
(1405,2,'marche'),
(1406,3,'aislantes'),
(1407,3,'sonido'),
(1408,3,'shure'),
(1409,3,'se210'),
(1410,3,'aislamiento'),
(1411,3,'ergonómicos'),
(1412,3,'ligeros'),
(1413,3,'ofrecen'),
(1414,3,'reproducción'),
(1415,3,'fiel'),
(1416,3,'proveniente'),
(1417,3,'fuentes'),
(1418,3,'audio'),
(1419,3,'estéreo'),
(1420,3,'móviles'),
(1421,3,'salón'),
(1422,3,'se210,'),
(1423,3,'elegantes,'),
(1424,3,'están'),
(1425,3,'basados'),
(1426,3,'monitores'),
(1427,3,'personales'),
(1428,3,'músicos'),
(1429,3,'profesionales'),
(1430,3,'utilizan'),
(1431,3,'carretera'),
(1432,3,'ingenieros'),
(1433,3,'perfeccionado'),
(1434,3,'también'),
(1435,3,'provistos'),
(1436,3,'salida'),
(1437,3,'gama'),
(1438,3,'extendida'),
(1439,3,'exenta'),
(1440,3,'ruido'),
(1441,3,'sonoro'),
(1442,3,'almohadillas'),
(1443,3,'provistas'),
(1444,3,'bloquean'),
(1445,3,'ambiente'),
(1446,3,'combinadas'),
(1447,3,'ergonómico'),
(1448,3,'atractivo'),
(1449,3,'modular,'),
(1450,3,'minimizan'),
(1451,3,'intrusiones'),
(1452,3,'permiten'),
(1453,3,'concentrarte'),
(1454,3,'creados'),
(1455,3,'apasionados'),
(1456,3,'quieren'),
(1457,3,'aparato'),
(1458,3,'evolucione,'),
(1459,3,'permitirán'),
(1460,3,'llevar'),
(1461,3,'allí'),
(1462,3,'donde'),
(1463,3,'vayas'),
(1464,3,'microtransducto'),
(1465,3,'alta'),
(1466,3,'definición'),
(1467,3,'desarrollados'),
(1468,3,'poder'),
(1469,3,'audición'),
(1470,3,'calidad'),
(1471,3,'durante'),
(1472,3,'desplazamientos'),
(1473,3,'único'),
(1474,3,'transductor'),
(1475,3,'armazón'),
(1476,3,'equilibrado'),
(1477,3,'confort'),
(1478,3,'restituye'),
(1479,3,'espectáculo'),
(1480,3,'directo'),
(1481,3,'universal'),
(1482,3,'deluxe'),
(1483,3,'incluye'),
(1484,3,'siguientes'),
(1485,3,'elementos'),
(1486,3,'tienen'),
(1487,3,'doble'),
(1488,3,'función'),
(1489,3,'bloquear'),
(1490,3,'garantizar'),
(1491,3,'estabilidad'),
(1492,3,'personalizados'),
(1493,3,'oreja'),
(1494,3,'tres'),
(1495,3,'tallas'),
(1496,3,'espuma'),
(1497,3,'flexibles'),
(1498,3,'talla'),
(1499,3,'estilo'),
(1500,3,'almohadilla'),
(1501,3,'mejor'),
(1502,3,'convenga'),
(1503,3,'buen'),
(1504,3,'factor'),
(1505,3,'clave'),
(1506,3,'tanto'),
(1507,3,'optimizar'),
(1508,3,'respuesta'),
(1509,3,'bajos'),
(1510,3,'aumentar'),
(1511,3,'prolongada'),
(1512,3,'modular'),
(1513,3,'basándose'),
(1514,3,'comentarios'),
(1515,3,'numerosos'),
(1516,3,'usuarios,'),
(1517,3,'solución'),
(1518,3,'separable'),
(1519,3,'permitir'),
(1520,3,'grado'),
(1521,3,'personalizació'),
(1522,3,'precedentes'),
(1523,3,'metro'),
(1524,3,'adaptar'),
(1525,3,'actividad'),
(1526,3,'momento'),
(1527,3,'transporte'),
(1528,3,'además'),
(1529,3,'guardar'),
(1530,3,'manera'),
(1531,3,'práctica'),
(1532,3,'garantía'),
(1533,3,'límite'),
(1534,3,'años'),
(1535,3,'tiene'),
(1536,3,'piezas'),
(1537,3,'obra'),
(1538,3,'técnicas'),
(1539,3,'tipo'),
(1540,3,'sensibilidad'),
(1541,3,'acústica'),
(1542,3,'impedancia'),
(1543,3,'khz)'),
(1544,3,'frecuencias'),
(1545,3,'longitud'),
(1546,3,'alargador'),
(1547,3,'caja'),
(1548,3,'altavoces'),
(1549,3,'(almohadillas'),
(1550,3,'sonoro,'),
(1551,3,'transporte)'),
(1552,3,'incorporated'),
(1553,1,'new'),
(1554,1,'now'),
(1555,1,'8gb'),
(1556,1,'for'),
(1557,1,'rock'),
(1558,1,'you'),
(1559,1,'but'),
(1560,1,'won'),
(1561,1,'put'),
(1562,1,'brains'),
(1563,1,'too'),
(1564,1,'own'),
(1565,1,'intelligent'),
(1566,1,'computer'),
(1567,1,'inc'),
(1568,1,'8go'),
(1569,1,'275'),
(1570,1,'206'),
(1571,1,'026'),
(1572,1,'492'),
(1573,2,'fonctionnalites'),
(1574,2,'que'),
(1575,2,'sensations'),
(1576,2,'est'),
(1577,2,'pas'),
(1578,2,'experience'),
(1579,2,'qui'),
(1580,2,'accelerometre'),
(1581,2,'vos'),
(1582,2,'computer'),
(1583,2,'inc'),
(1584,2,'8go'),
(1585,2,'698'),
(1586,2,'523'),
(1587,2,'492'),
(1588,3,'mas'),
(1589,3,'que'),
(1590,3,'fuertes'),
(1591,3,'eso'),
(1592,3,'tus'),
(1593,3,'computer'),
(1594,3,'inc'),
(1595,3,'8go'),
(1596,3,'698'),
(1597,3,'523'),
(1598,3,'492'),
(1599,4,'ipod'),
(1600,4,'nano'),
(1601,4,'new'),
(1602,4,'design'),
(1603,4,'features'),
(1604,4,'now'),
(1605,4,'8gb'),
(1606,4,'and'),
(1607,4,'16gb'),
(1608,4,'rocks'),
(1609,4,'like'),
(1610,4,'never'),
(1611,4,'before'),
(1612,4,'immer'),
(1613,4,'eine'),
(1614,4,'kurve'),
(1615,4,'voraus'),
(1616,4,'fur'),
(1617,4,'all'),
(1618,4,'die'),
(1619,4,'gleich'),
(1620,4,'losrocken'),
(1621,4,'wollen'),
(1622,4,'gibt'),
(1623,4,'jetzt'),
(1624,4,'neun'),
(1625,4,'tolle'),
(1626,4,'farben'),
(1627,4,'zur'),
(1628,4,'auswahl'),
(1629,4,'aber'),
(1630,4,'das'),
(1631,4,'ist'),
(1632,4,'nur'),
(1633,4,'ein'),
(1634,4,'teil'),
(1635,4,'der'),
(1636,4,'geschichte'),
(1637,4,'mit'),
(1638,4,'seinem'),
(1639,4,'runden'),
(1640,4,'komplett'),
(1641,4,'aus'),
(1642,4,'aluminium'),
(1643,4,'und'),
(1644,4,'glas'),
(1645,4,'besteht'),
(1646,4,'werden'),
(1647,4,'sie'),
(1648,4,'den'),
(1649,4,'nicht'),
(1650,4,'mehr'),
(1651,4,'weglegen'),
(1652,4,'tolles'),
(1653,4,'viel'),
(1654,4,'kopfchen'),
(1655,4,'neue'),
(1656,4,'geniusfunktion'),
(1657,4,'verwandelt'),
(1658,4,'ihren'),
(1659,4,'hoch'),
(1660,4,'intelligenten'),
(1661,4,'personlichen'),
(1662,4,'erstellt'),
(1663,4,'abspiellisten'),
(1664,4,'songs'),
(1665,4,'ihrer'),
(1666,4,'sammlung'),
(1667,4,'gut'),
(1668,4,'zusammenpassen'),
(1669,4,'passt'),
(1670,4,'sich'),
(1671,4,'bewegungen'),
(1672,4,'beschleunigungs'),
(1673,4,'einmal'),
(1674,4,'schutteln'),
(1675,4,'ihre'),
(1676,4,'musik'),
(1677,4,'wird'),
(1678,4,'neu'),
(1679,4,'sortiert'),
(1680,4,'kippen'),
(1681,4,'seite'),
(1682,4,'cover'),
(1683,4,'flowansicht'),
(1684,4,'spielen'),
(1685,4,'denken'),
(1686,4,'ipods'),
(1687,4,'apple'),
(1688,4,'computer'),
(1689,4,'inc'),
(1690,4,'16go'),
(1691,4,'8go'),
(1692,4,'blau'),
(1693,4,'gelb'),
(1694,4,'grun'),
(1695,4,'metallic'),
(1696,4,'orange'),
(1697,4,'pink'),
(1698,4,'schwarz'),
(1699,4,'violett'),
(1700,4,'698'),
(1701,4,'523'),
(1702,4,'492'),
(1703,4,'minijack'),
(1704,4,'stereo'),
(1705,5,'ipod'),
(1706,5,'nano'),
(1707,5,'nuovo'),
(1708,5,'design'),
(1709,5,'nuove'),
(1710,5,'funzioni'),
(1711,5,'adesso'),
(1712,5,'8gb'),
(1713,5,'16gb'),
(1714,5,'forte'),
(1715,5,'come'),
(1716,5,'non'),
(1717,5,'mai'),
(1718,5,'curve'),
(1719,5,'mozzafiato'),
(1720,5,'per'),
(1721,5,'che'),
(1722,5,'ami'),
(1723,5,'sensazioni'),
(1724,5,'forti'),
(1725,5,'ecco'),
(1726,5,'nove'),
(1727,5,'fantastici'),
(1728,5,'colori'),
(1729,5,'finito'),
(1730,5,'qui'),
(1731,5,'accarezza'),
(1732,5,'sinuoso'),
(1733,5,'fatto'),
(1734,5,'vetro'),
(1735,5,'alluminio'),
(1736,5,'dell'),
(1737,5,'lascerai'),
(1738,5,'piu'),
(1739,5,'bello'),
(1740,5,'intelligente'),
(1741,5,'nuova'),
(1742,5,'funzione'),
(1743,5,'genius'),
(1744,5,'trasforma'),
(1745,5,'nel'),
(1746,5,'tuo'),
(1747,5,'personale'),
(1748,5,'creare'),
(1749,5,'delle'),
(1750,5,'playlist'),
(1751,5,'andando'),
(1752,5,'cercare'),
(1753,5,'nella'),
(1754,5,'libreria'),
(1755,5,'musicale'),
(1756,5,'canzoni'),
(1757,5,'stanno'),
(1758,5,'bene'),
(1759,5,'insieme'),
(1760,5,'muoversi'),
(1761,5,'con'),
(1762,5,'accelerometro'),
(1763,5,'integrato'),
(1764,5,'all'),
(1765,5,'scuotilo'),
(1766,5,'dare'),
(1767,5,'uno'),
(1768,5,'shuffle'),
(1769,5,'alla'),
(1770,5,'tua'),
(1771,5,'musica'),
(1772,5,'ruotalo'),
(1773,5,'lato'),
(1774,5,'vedere'),
(1775,5,'cover'),
(1776,5,'flow'),
(1777,5,'divertiti'),
(1778,5,'giochi'),
(1779,5,'adattati'),
(1780,5,'alle'),
(1781,5,'tue'),
(1782,5,'movenze'),
(1783,5,'ipods'),
(1784,5,'apple'),
(1785,5,'computer'),
(1786,5,'inc'),
(1787,5,'16go'),
(1788,5,'8go'),
(1789,5,'arancio'),
(1790,5,'blu'),
(1791,5,'giallo'),
(1792,5,'metallico'),
(1793,5,'nero'),
(1794,5,'rosa'),
(1795,5,'verde'),
(1796,5,'viola'),
(1797,5,'698'),
(1798,5,'523'),
(1799,5,'492'),
(1800,5,'minijack'),
(1801,5,'stereo'),
(1802,1,'hit'),
(1803,1,'its'),
(1804,1,'technologies'),
(1805,1,'has'),
(1806,1,'250gb'),
(1807,1,'data'),
(1808,1,'2gb'),
(1809,2,'son'),
(1810,2,'polycarbonate'),
(1811,2,'ses'),
(1812,2,'fil'),
(1813,2,'quelqu'),
(1814,2,'dur'),
(1815,2,'spacieux'),
(1816,2,'250'),
(1817,2,'precieuses'),
(1818,2,'ghz'),
(1819,2,'ideal'),
(1820,3,'una'),
(1821,3,'policarbonato'),
(1822,3,'sin'),
(1823,3,'automaticamente'),
(1824,3,'espacioso'),
(1825,3,'250'),
(1826,3,'ghz'),
(1827,4,'macbook'),
(1828,4,'makes'),
(1829,4,'easy'),
(1830,4,'hit'),
(1831,4,'the'),
(1832,4,'road'),
(1833,4,'thanks'),
(1834,4,'its'),
(1835,4,'tough'),
(1836,4,'polycarbonate'),
(1837,4,'case'),
(1838,4,'builtin'),
(1839,4,'wireless'),
(1840,4,'technologies'),
(1841,4,'innovative'),
(1842,4,'magsafe'),
(1843,4,'power'),
(1844,4,'adapter'),
(1845,4,'that'),
(1846,4,'releases'),
(1847,4,'automatically'),
(1848,4,'someone'),
(1849,4,'accidentally'),
(1850,4,'trips'),
(1851,4,'cord'),
(1852,4,'jedes'),
(1853,4,'verfugt'),
(1854,4,'uber'),
(1855,4,'grossere'),
(1856,4,'festplatte'),
(1857,4,'bis'),
(1858,4,'250gb'),
(1859,4,'zum'),
(1860,4,'speichern'),
(1861,4,'grosser'),
(1862,4,'werdender'),
(1863,4,'mediensammlunge'),
(1864,4,'wertvoller'),
(1865,4,'daten'),
(1866,4,'ghz'),
(1867,4,'macbookmodelle'),
(1868,4,'haben'),
(1869,4,'nun'),
(1870,4,'standardarbeits'),
(1871,4,'ideal'),
(1872,4,'reibungslosen'),
(1873,4,'abspielen'),
(1874,4,'lieblingsanwend'),
(1875,4,'laptops'),
(1876,5,'macbook'),
(1877,5,'offre'),
(1878,5,'massimo'),
(1879,5,'della'),
(1880,5,'liberta'),
(1881,5,'movimento'),
(1882,5,'grazie'),
(1883,5,'sua'),
(1884,5,'struttura'),
(1885,5,'resistente'),
(1886,5,'policarbonato'),
(1887,5,'tecnologie'),
(1888,5,'integrate'),
(1889,5,'wireless'),
(1890,5,'innovativo'),
(1891,5,'magsafe'),
(1892,5,'power'),
(1893,5,'adapter'),
(1894,5,'stacca'),
(1895,5,'automaticamente'),
(1896,5,'qualcuno'),
(1897,5,'accidentalmente'),
(1898,5,'inciampa'),
(1899,5,'cavo'),
(1900,5,'tutti'),
(1901,5,'hanno'),
(1902,5,'hard'),
(1903,5,'drive'),
(1904,5,'ampio'),
(1905,5,'fino'),
(1906,5,'250gb'),
(1907,5,'conservare'),
(1908,5,'raccolte'),
(1909,5,'multimediali'),
(1910,5,'dati'),
(1911,5,'importanti'),
(1912,5,'modelli'),
(1913,5,'24ghz'),
(1914,5,'ora'),
(1915,5,'includono'),
(1916,5,'2gb'),
(1917,5,'memoria'),
(1918,5,'standard'),
(1919,5,'ideale'),
(1920,5,'applicazioni'),
(1921,5,'preferite'),
(1922,5,'laptop'),
(1923,1,'player'),
(1924,1,'red'),
(1925,1,'500'),
(1926,1,'gym'),
(1927,1,'how'),
(1928,1,'one'),
(1929,1,'107'),
(1930,1,'162'),
(1931,1,'041'),
(1932,1,'clip'),
(1933,1,'included'),
(1934,1,'155'),
(1935,2,'jusqu'),
(1936,2,'500'),
(1937,2,'manche'),
(1938,2,'divertissement'),
(1939,2,'affiche'),
(1940,2,'argente'),
(1941,2,'origine'),
(1942,2,'273'),
(1943,2,'412'),
(1944,2,'105'),
(1945,2,'clip'),
(1946,2,'compris'),
(1947,2,'155'),
(1948,3,'del'),
(1949,3,'500'),
(1950,3,'manga'),
(1951,3,'con'),
(1952,3,'por'),
(1953,3,'diversion'),
(1954,3,'tan'),
(1955,3,'273'),
(1956,3,'412'),
(1957,3,'105'),
(1958,3,'clip'),
(1959,3,'incluyendo'),
(1960,3,'155'),
(1961,4,'shuffle'),
(1962,4,'worlda'),
(1963,4,'most'),
(1964,4,'wearable'),
(1965,4,'music'),
(1966,4,'player'),
(1967,4,'clips'),
(1968,4,'more'),
(1969,4,'vibrant'),
(1970,4,'blue'),
(1971,4,'green'),
(1972,4,'red'),
(1973,4,'style'),
(1974,4,'fontsize'),
(1975,4,'small'),
(1976,4,'festmachen'),
(1977,4,'tragen'),
(1978,4,'500'),
(1979,4,'armel'),
(1980,4,'oder'),
(1981,4,'ihrem'),
(1982,4,'gurtel'),
(1983,4,'sporthose'),
(1984,4,'erkennungszeich'),
(1985,4,'echter'),
(1986,4,'musikfans'),
(1987,4,'neuen'),
(1988,4,'noch'),
(1989,4,'leuchtenderen'),
(1990,4,'futtern'),
(1991,4,'itunes'),
(1992,4,'ihr'),
(1993,4,'superstore'),
(1994,4,'unterhaltung'),
(1995,4,'optimal'),
(1996,4,'organisierte'),
(1997,4,'musiksammlung'),
(1998,4,'jukebox'),
(1999,4,'konnen'),
(2000,4,'einem'),
(2001,4,'klick'),
(2002,4,'laden'),
(2003,4,'schone'),
(2004,4,'beat'),
(2005,4,'farbintensive'),
(2006,4,'eloxierte'),
(2007,4,'erganzt'),
(2008,4,'schlichte'),
(2009,4,'des'),
(2010,4,'rosa'),
(2011,4,'rot'),
(2012,4,'klassischem'),
(2013,4,'silber'),
(2014,4,'273'),
(2015,4,'412'),
(2016,4,'105'),
(2017,4,'155'),
(2018,5,'lettore'),
(2019,5,'indossabile'),
(2020,5,'del'),
(2021,5,'mondo'),
(2022,5,'anche'),
(2023,5,'nelle'),
(2024,5,'tonalita'),
(2025,5,'vibranti'),
(2026,5,'rosso'),
(2027,5,'sempre'),
(2028,5,'attaccato'),
(2029,5,'metti'),
(2030,5,'500'),
(2031,5,'tasca'),
(2032,5,'cintura'),
(2033,5,'nei'),
(2034,5,'pantaloncini'),
(2035,5,'avere'),
(2036,5,'addosso'),
(2037,5,'nuovi'),
(2038,5,'brillanti'),
(2039,5,'ricarica'),
(2040,5,'itunes'),
(2041,5,'superstore'),
(2042,5,'divertimento'),
(2043,5,'raccolta'),
(2044,5,'super'),
(2045,5,'organizzata'),
(2046,5,'jukebox'),
(2047,5,'puoi'),
(2048,5,'ricaricare'),
(2049,5,'click'),
(2050,5,'coloratissima'),
(2051,5,'complementi'),
(2052,5,'dai'),
(2053,5,'intensi'),
(2054,5,'anodizzato'),
(2055,5,'questo'),
(2056,5,'semplice'),
(2057,5,'argento'),
(2058,5,'originale'),
(2059,5,'273'),
(2060,5,'412'),
(2061,5,'105'),
(2062,5,'155'),
(2063,1,'dolor'),
(2064,1,'duis'),
(2065,1,'interdum'),
(2066,1,'eget'),
(2067,1,'urna'),
(2068,1,'vivamus'),
(2069,1,'pellentesque'),
(2070,1,'pretium'),
(2071,1,'elit'),
(2072,1,'sagittis'),
(2073,1,'enim'),
(2074,1,'magna'),
(2075,1,'ultricies'),
(2076,1,'viverra'),
(2077,1,'sed'),
(2078,1,'euismod'),
(2079,1,'non'),
(2080,1,'tortor'),
(2081,1,'aliquam'),
(2082,1,'tincidunt'),
(2083,1,'purus'),
(2084,1,'integer'),
(2085,1,'lectus'),
(2086,1,'orci'),
(2087,1,'placerat'),
(2088,1,'ultrices'),
(2089,1,'vestibulum'),
(2090,1,'porta'),
(2091,1,'augue'),
(2092,1,'maecenas'),
(2093,1,'consectetur'),
(2094,1,'diam'),
(2095,1,'curabitur'),
(2096,1,'faucibus'),
(2097,1,'congue'),
(2098,1,'luctus'),
(2099,1,'mauris'),
(2100,1,'metus'),
(2101,1,'posuere'),
(2102,1,'vel'),
(2103,1,'ante'),
(2104,1,'etiam'),
(2105,1,'leo'),
(2106,1,'felis'),
(2107,1,'porttitor'),
(2108,1,'nec'),
(2109,1,'iaculis'),
(2110,1,'quam'),
(2111,1,'nibh'),
(2112,1,'laoreet'),
(2113,1,'est'),
(2114,1,'nisl'),
(2115,1,'lacus'),
(2116,1,'elementum'),
(2117,1,'vitae'),
(2118,1,'turpis'),
(2119,1,'dignissim'),
(2120,1,'dictum'),
(2121,1,'cras'),
(2122,1,'rhoncus'),
(2123,1,'libero'),
(2124,1,'imperdiet'),
(2125,1,'cum'),
(2126,1,'sociis'),
(2127,1,'natoque'),
(2128,1,'penatibus'),
(2129,1,'magnis'),
(2130,1,'dis'),
(2131,1,'parturient'),
(2132,1,'montes'),
(2133,1,'nascetur'),
(2134,1,'ridiculus'),
(2135,1,'mus'),
(2136,2,'lorem'),
(2137,2,'ipsum'),
(2138,2,'duis'),
(2139,2,'interdum'),
(2140,2,'eget'),
(2141,2,'urna'),
(2142,2,'vivamus'),
(2143,2,'pellentesque'),
(2144,2,'pretium'),
(2145,2,'dolor'),
(2146,2,'elit'),
(2147,2,'sagittis'),
(2148,2,'enim'),
(2149,2,'magna'),
(2150,2,'ultricies'),
(2151,2,'viverra'),
(2152,2,'sed'),
(2153,2,'euismod'),
(2154,2,'non'),
(2155,2,'tortor'),
(2156,2,'aliquam'),
(2157,2,'tincidunt'),
(2158,2,'purus'),
(2159,2,'integer'),
(2160,2,'lectus'),
(2161,2,'orci'),
(2162,2,'placerat'),
(2163,2,'ultrices'),
(2164,2,'vestibulum'),
(2165,2,'porta'),
(2166,2,'augue'),
(2167,2,'maecenas'),
(2168,2,'consectetur'),
(2169,2,'diam'),
(2170,2,'curabitur'),
(2171,2,'faucibus'),
(2172,2,'congue'),
(2173,2,'luctus'),
(2174,2,'mauris'),
(2175,2,'metus'),
(2176,2,'posuere'),
(2177,2,'vel'),
(2178,2,'ante'),
(2179,2,'etiam'),
(2180,2,'leo'),
(2181,2,'felis'),
(2182,2,'porttitor'),
(2183,2,'nec'),
(2184,2,'iaculis'),
(2185,2,'quam'),
(2186,2,'nibh'),
(2187,2,'laoreet'),
(2188,2,'nisl'),
(2189,2,'lacus'),
(2190,2,'elementum'),
(2191,2,'vitae'),
(2192,2,'turpis'),
(2193,2,'dignissim'),
(2194,2,'dictum'),
(2195,2,'cras'),
(2196,2,'rhoncus'),
(2197,2,'libero'),
(2198,2,'imperdiet'),
(2199,2,'cum'),
(2200,2,'sociis'),
(2201,2,'natoque'),
(2202,2,'penatibus'),
(2203,2,'magnis'),
(2204,2,'dis'),
(2205,2,'parturient'),
(2206,2,'montes'),
(2207,2,'nascetur'),
(2208,2,'ridiculus'),
(2209,2,'mus'),
(2210,2,'accueil'),
(2211,3,'lorem'),
(2212,3,'ipsum'),
(2213,3,'duis'),
(2214,3,'interdum'),
(2215,3,'eget'),
(2216,3,'urna'),
(2217,3,'vivamus'),
(2218,3,'pellentesque'),
(2219,3,'pretium'),
(2220,3,'dolor'),
(2221,3,'elit'),
(2222,3,'sagittis'),
(2223,3,'enim'),
(2224,3,'magna'),
(2225,3,'ultricies'),
(2226,3,'viverra'),
(2227,3,'sed'),
(2228,3,'euismod'),
(2229,3,'non'),
(2230,3,'tortor'),
(2231,3,'aliquam'),
(2232,3,'tincidunt'),
(2233,3,'purus'),
(2234,3,'integer'),
(2235,3,'lectus'),
(2236,3,'orci'),
(2237,3,'placerat'),
(2238,3,'ultrices'),
(2239,3,'vestibulum'),
(2240,3,'porta'),
(2241,3,'augue'),
(2242,3,'maecenas'),
(2243,3,'consectetur'),
(2244,3,'diam'),
(2245,3,'curabitur'),
(2246,3,'faucibus'),
(2247,3,'congue'),
(2248,3,'luctus'),
(2249,3,'mauris'),
(2250,3,'metus'),
(2251,3,'posuere'),
(2252,3,'vel'),
(2253,3,'ante'),
(2254,3,'etiam'),
(2255,3,'leo'),
(2256,3,'felis'),
(2257,3,'porttitor'),
(2258,3,'nec'),
(2259,3,'iaculis'),
(2260,3,'quam'),
(2261,3,'nibh'),
(2262,3,'laoreet'),
(2263,3,'est'),
(2264,3,'nisl'),
(2265,3,'lacus'),
(2266,3,'elementum'),
(2267,3,'vitae'),
(2268,3,'turpis'),
(2269,3,'dignissim'),
(2270,3,'dictum'),
(2271,3,'cras'),
(2272,3,'rhoncus'),
(2273,3,'libero'),
(2274,3,'imperdiet'),
(2275,3,'cum'),
(2276,3,'sociis'),
(2277,3,'natoque'),
(2278,3,'penatibus'),
(2279,3,'magnis'),
(2280,3,'dis'),
(2281,3,'parturient'),
(2282,3,'montes'),
(2283,3,'nascetur'),
(2284,3,'ridiculus'),
(2285,3,'mus'),
(2286,4,'lorem'),
(2287,4,'ipsum'),
(2288,4,'duis'),
(2289,4,'interdum'),
(2290,4,'eget'),
(2291,4,'urna'),
(2292,4,'vivamus'),
(2293,4,'pellentesque'),
(2294,4,'pretium'),
(2295,4,'dolor'),
(2296,4,'elit'),
(2297,4,'sagittis'),
(2298,4,'enim'),
(2299,4,'magna'),
(2300,4,'ultricies'),
(2301,4,'viverra'),
(2302,4,'sed'),
(2303,4,'euismod'),
(2304,4,'non'),
(2305,4,'tortor'),
(2306,4,'aliquam'),
(2307,4,'tincidunt'),
(2308,4,'purus'),
(2309,4,'integer'),
(2310,4,'lectus'),
(2311,4,'orci'),
(2312,4,'placerat'),
(2313,4,'ultrices'),
(2314,4,'vestibulum'),
(2315,4,'porta'),
(2316,4,'augue'),
(2317,4,'maecenas'),
(2318,4,'consectetur'),
(2319,4,'diam'),
(2320,4,'curabitur'),
(2321,4,'faucibus'),
(2322,4,'congue'),
(2323,4,'luctus'),
(2324,4,'mauris'),
(2325,4,'metus'),
(2326,4,'posuere'),
(2327,4,'vel'),
(2328,4,'ante'),
(2329,4,'etiam'),
(2330,4,'leo'),
(2331,4,'felis'),
(2332,4,'porttitor'),
(2333,4,'nec'),
(2334,4,'iaculis'),
(2335,4,'quam'),
(2336,4,'nibh'),
(2337,4,'laoreet'),
(2338,4,'est'),
(2339,4,'nisl'),
(2340,4,'lacus'),
(2341,4,'elementum'),
(2342,4,'vitae'),
(2343,4,'turpis'),
(2344,4,'dignissim'),
(2345,4,'dictum'),
(2346,4,'cras'),
(2347,4,'rhoncus'),
(2348,4,'libero'),
(2349,4,'imperdiet'),
(2350,4,'cum'),
(2351,4,'sociis'),
(2352,4,'natoque'),
(2353,4,'penatibus'),
(2354,4,'magnis'),
(2355,4,'dis'),
(2356,4,'parturient'),
(2357,4,'montes'),
(2358,4,'nascetur'),
(2359,4,'ridiculus'),
(2360,4,'mus'),
(2361,4,'start'),
(2362,5,'lorem'),
(2363,5,'ipsum'),
(2364,5,'duis'),
(2365,5,'interdum'),
(2366,5,'eget'),
(2367,5,'urna'),
(2368,5,'vivamus'),
(2369,5,'pellentesque'),
(2370,5,'pretium'),
(2371,5,'dolor'),
(2372,5,'elit'),
(2373,5,'sagittis'),
(2374,5,'enim'),
(2375,5,'magna'),
(2376,5,'ultricies'),
(2377,5,'viverra'),
(2378,5,'sed'),
(2379,5,'euismod'),
(2380,5,'tortor'),
(2381,5,'aliquam'),
(2382,5,'tincidunt'),
(2383,5,'purus'),
(2384,5,'integer'),
(2385,5,'lectus'),
(2386,5,'orci'),
(2387,5,'placerat'),
(2388,5,'ultrices'),
(2389,5,'vestibulum'),
(2390,5,'porta'),
(2391,5,'augue'),
(2392,5,'maecenas'),
(2393,5,'consectetur'),
(2394,5,'diam'),
(2395,5,'curabitur'),
(2396,5,'faucibus'),
(2397,5,'congue'),
(2398,5,'luctus'),
(2399,5,'mauris'),
(2400,5,'metus'),
(2401,5,'posuere'),
(2402,5,'vel'),
(2403,5,'ante'),
(2404,5,'etiam'),
(2405,5,'leo'),
(2406,5,'felis'),
(2407,5,'porttitor'),
(2408,5,'nec'),
(2409,5,'iaculis'),
(2410,5,'quam'),
(2411,5,'nibh'),
(2412,5,'laoreet'),
(2413,5,'est'),
(2414,5,'nisl'),
(2415,5,'lacus'),
(2416,5,'elementum'),
(2417,5,'vitae'),
(2418,5,'turpis'),
(2419,5,'dignissim'),
(2420,5,'dictum'),
(2421,5,'cras'),
(2422,5,'rhoncus'),
(2423,5,'libero'),
(2424,5,'imperdiet'),
(2425,5,'cum'),
(2426,5,'sociis'),
(2427,5,'natoque'),
(2428,5,'penatibus'),
(2429,5,'magnis'),
(2430,5,'dis'),
(2431,5,'parturient'),
(2432,5,'montes'),
(2433,5,'nascetur'),
(2434,5,'ridiculus'),
(2435,5,'mus'),
(2436,5,'home'),
(2437,5,'page'),
(2438,1,'adipiscing'),
(2439,1,'volutpat'),
(2440,1,'proin'),
(2441,1,'mollis'),
(2442,1,'gravida'),
(2443,1,'sit'),
(2444,1,'amet'),
(2445,1,'ullamcorper'),
(2446,1,'velit'),
(2447,1,'nulla'),
(2448,1,'cursus'),
(2449,1,'sapien'),
(2450,1,'justo'),
(2451,1,'phasellus'),
(2452,1,'dapibus'),
(2453,1,'arcu'),
(2454,1,'vehicula'),
(2455,1,'ornare'),
(2456,1,'convallis'),
(2457,1,'sem'),
(2458,1,'bibendum'),
(2459,1,'tristique'),
(2460,1,'morbi'),
(2461,1,'quisque'),
(2462,1,'eros'),
(2463,1,'neque'),
(2464,1,'suspendisse'),
(2465,1,'erat'),
(2466,1,'donec'),
(2467,1,'mattis'),
(2468,1,'pharetra'),
(2469,1,'vulputate'),
(2470,1,'blandit'),
(2471,1,'aenean'),
(2472,1,'nunc'),
(2473,2,'adipiscing'),
(2474,2,'volutpat'),
(2475,2,'proin'),
(2476,2,'mollis'),
(2477,2,'gravida'),
(2478,2,'sit'),
(2479,2,'amet'),
(2480,2,'ullamcorper'),
(2481,2,'velit'),
(2482,2,'nulla'),
(2483,2,'cursus'),
(2484,2,'sapien'),
(2485,2,'justo'),
(2486,2,'phasellus'),
(2487,2,'dapibus'),
(2488,2,'arcu'),
(2489,2,'vehicula'),
(2490,2,'ornare'),
(2491,2,'convallis'),
(2492,2,'sem'),
(2493,2,'bibendum'),
(2494,2,'tristique'),
(2495,2,'morbi'),
(2496,2,'quisque'),
(2497,2,'eros'),
(2498,2,'neque'),
(2499,2,'suspendisse'),
(2500,2,'erat'),
(2501,2,'donec'),
(2502,2,'mattis'),
(2503,2,'pharetra'),
(2504,2,'vulputate'),
(2505,2,'blandit'),
(2506,2,'aenean'),
(2507,2,'nunc'),
(2508,3,'adipiscing'),
(2509,3,'volutpat'),
(2510,3,'proin'),
(2511,3,'mollis'),
(2512,3,'gravida'),
(2513,3,'sit'),
(2514,3,'amet'),
(2515,3,'ullamcorper'),
(2516,3,'velit'),
(2517,3,'nulla'),
(2518,3,'cursus'),
(2519,3,'sapien'),
(2520,3,'justo'),
(2521,3,'phasellus'),
(2522,3,'dapibus'),
(2523,3,'arcu'),
(2524,3,'vehicula'),
(2525,3,'ornare'),
(2526,3,'convallis'),
(2527,3,'sem'),
(2528,3,'bibendum'),
(2529,3,'tristique'),
(2530,3,'morbi'),
(2531,3,'quisque'),
(2532,3,'eros'),
(2533,3,'neque'),
(2534,3,'suspendisse'),
(2535,3,'erat'),
(2536,3,'donec'),
(2537,3,'mattis'),
(2538,3,'pharetra'),
(2539,3,'vulputate'),
(2540,3,'blandit'),
(2541,3,'aenean'),
(2542,3,'nunc'),
(2543,4,'adipiscing'),
(2544,4,'volutpat'),
(2545,4,'proin'),
(2546,4,'mollis'),
(2547,4,'gravida'),
(2548,4,'sit'),
(2549,4,'amet'),
(2550,4,'ullamcorper'),
(2551,4,'velit'),
(2552,4,'nulla'),
(2553,4,'cursus'),
(2554,4,'sapien'),
(2555,4,'justo'),
(2556,4,'phasellus'),
(2557,4,'dapibus'),
(2558,4,'arcu'),
(2559,4,'vehicula'),
(2560,4,'ornare'),
(2561,4,'convallis'),
(2562,4,'sem'),
(2563,4,'bibendum'),
(2564,4,'tristique'),
(2565,4,'morbi'),
(2566,4,'quisque'),
(2567,4,'eros'),
(2568,4,'neque'),
(2569,4,'suspendisse'),
(2570,4,'erat'),
(2571,4,'donec'),
(2572,4,'mattis'),
(2573,4,'pharetra'),
(2574,4,'vulputate'),
(2575,4,'blandit'),
(2576,4,'aenean'),
(2577,4,'nunc'),
(2578,5,'adipiscing'),
(2579,5,'volutpat'),
(2580,5,'proin'),
(2581,5,'mollis'),
(2582,5,'gravida'),
(2583,5,'sit'),
(2584,5,'amet'),
(2585,5,'ullamcorper'),
(2586,5,'velit'),
(2587,5,'nulla'),
(2588,5,'cursus'),
(2589,5,'sapien'),
(2590,5,'justo'),
(2591,5,'phasellus'),
(2592,5,'dapibus'),
(2593,5,'arcu'),
(2594,5,'vehicula'),
(2595,5,'ornare'),
(2596,5,'convallis'),
(2597,5,'sem'),
(2598,5,'bibendum'),
(2599,5,'tristique'),
(2600,5,'morbi'),
(2601,5,'quisque'),
(2602,5,'eros'),
(2603,5,'neque'),
(2604,5,'suspendisse'),
(2605,5,'erat'),
(2606,5,'donec'),
(2607,5,'mattis'),
(2608,5,'pharetra'),
(2609,5,'vulputate'),
(2610,5,'blandit'),
(2611,5,'aenean'),
(2612,5,'nunc'),
(2613,1,'commodo'),
(2614,1,'tempus'),
(2615,1,'nisi'),
(2616,1,'feugiat'),
(2617,1,'facilisis'),
(2618,1,'condimentum'),
(2619,1,'venenatis'),
(2620,1,'aliquet'),
(2621,1,'praesent'),
(2622,1,'dui'),
(2623,1,'molestie'),
(2624,1,'tellus'),
(2625,1,'quis'),
(2626,1,'lacinia'),
(2627,1,'malesuada'),
(2628,1,'xxl'),
(2629,2,'commodo'),
(2630,2,'tempus'),
(2631,2,'nisi'),
(2632,2,'feugiat'),
(2633,2,'facilisis'),
(2634,2,'condimentum'),
(2635,2,'venenatis'),
(2636,2,'aliquet'),
(2637,2,'praesent'),
(2638,2,'dui'),
(2639,2,'molestie'),
(2640,2,'tellus'),
(2641,2,'quis'),
(2642,2,'lacinia'),
(2643,2,'malesuada'),
(2644,2,'xxl'),
(2645,3,'commodo'),
(2646,3,'tempus'),
(2647,3,'nisi'),
(2648,3,'feugiat'),
(2649,3,'facilisis'),
(2650,3,'condimentum'),
(2651,3,'venenatis'),
(2652,3,'aliquet'),
(2653,3,'praesent'),
(2654,3,'dui'),
(2655,3,'molestie'),
(2656,3,'tellus'),
(2657,3,'quis'),
(2658,3,'lacinia'),
(2659,3,'malesuada'),
(2660,3,'xxl'),
(2661,4,'commodo'),
(2662,4,'tempus'),
(2663,4,'nisi'),
(2664,4,'feugiat'),
(2665,4,'facilisis'),
(2666,4,'condimentum'),
(2667,4,'venenatis'),
(2668,4,'aliquet'),
(2669,4,'praesent'),
(2670,4,'dui'),
(2671,4,'molestie'),
(2672,4,'tellus'),
(2673,4,'quis'),
(2674,4,'lacinia'),
(2675,4,'malesuada'),
(2676,4,'xxl'),
(2677,5,'commodo'),
(2678,5,'tempus'),
(2679,5,'nisi'),
(2680,5,'feugiat'),
(2681,5,'facilisis'),
(2682,5,'condimentum'),
(2683,5,'venenatis'),
(2684,5,'aliquet'),
(2685,5,'praesent'),
(2686,5,'dui'),
(2687,5,'molestie'),
(2688,5,'tellus'),
(2689,5,'quis'),
(2690,5,'lacinia'),
(2691,5,'malesuada'),
(2692,5,'xxl'),
(2693,1,'hendrerit'),
(2694,1,'fusce'),
(2695,1,'fermentum'),
(2696,1,'pulvinar'),
(2697,1,'odio'),
(2698,1,'scelerisque'),
(2699,1,'semper'),
(2700,1,'sodales'),
(2701,1,'consequat'),
(2702,1,'risus'),
(2703,1,'varius'),
(2704,1,'lobortis'),
(2705,1,'tempor'),
(2706,1,'nullam'),
(2707,1,'ligula'),
(2708,1,'accumsan'),
(2709,2,'hendrerit'),
(2710,2,'fusce'),
(2711,2,'fermentum'),
(2712,2,'pulvinar'),
(2713,2,'odio'),
(2714,2,'scelerisque'),
(2715,2,'semper'),
(2716,2,'sodales'),
(2717,2,'consequat'),
(2718,2,'risus'),
(2719,2,'varius'),
(2720,2,'lobortis'),
(2721,2,'tempor'),
(2722,2,'nullam'),
(2723,2,'ligula'),
(2724,2,'accumsan'),
(2725,3,'hendrerit'),
(2726,3,'fusce'),
(2727,3,'fermentum'),
(2728,3,'pulvinar'),
(2729,3,'odio'),
(2730,3,'scelerisque'),
(2731,3,'semper'),
(2732,3,'sodales'),
(2733,3,'consequat'),
(2734,3,'risus'),
(2735,3,'varius'),
(2736,3,'lobortis'),
(2737,3,'tempor'),
(2738,3,'nullam'),
(2739,3,'ligula'),
(2740,3,'accumsan'),
(2741,4,'hendrerit'),
(2742,4,'fusce'),
(2743,4,'fermentum'),
(2744,4,'pulvinar'),
(2745,4,'odio'),
(2746,4,'scelerisque'),
(2747,4,'semper'),
(2748,4,'sodales'),
(2749,4,'consequat'),
(2750,4,'risus'),
(2751,4,'varius'),
(2752,4,'lobortis'),
(2753,4,'tempor'),
(2754,4,'nullam'),
(2755,4,'ligula'),
(2756,4,'accumsan'),
(2757,5,'hendrerit'),
(2758,5,'fusce'),
(2759,5,'fermentum'),
(2760,5,'pulvinar'),
(2761,5,'odio'),
(2762,5,'scelerisque'),
(2763,5,'semper'),
(2764,5,'sodales'),
(2765,5,'consequat'),
(2766,5,'risus'),
(2767,5,'varius'),
(2768,5,'lobortis'),
(2769,5,'tempor'),
(2770,5,'nullam'),
(2771,5,'ligula'),
(2772,5,'accumsan'),
(2773,1,'rutrum'),
(2774,1,'habitant'),
(2775,1,'senectus'),
(2776,1,'netus'),
(2777,1,'fames'),
(2778,1,'egestas'),
(2779,1,'eleifend'),
(2780,1,'sollicitudin'),
(2781,1,'auctor'),
(2782,1,'massa'),
(2783,2,'rutrum'),
(2784,2,'habitant'),
(2785,2,'senectus'),
(2786,2,'netus'),
(2787,2,'fames'),
(2788,2,'egestas'),
(2789,2,'eleifend'),
(2790,2,'sollicitudin'),
(2791,2,'auctor'),
(2792,2,'massa'),
(2793,3,'rutrum'),
(2794,3,'habitant'),
(2795,3,'senectus'),
(2796,3,'netus'),
(2797,3,'fames'),
(2798,3,'egestas'),
(2799,3,'eleifend'),
(2800,3,'sollicitudin'),
(2801,3,'auctor'),
(2802,3,'massa'),
(2803,4,'rutrum'),
(2804,4,'habitant'),
(2805,4,'senectus'),
(2806,4,'netus'),
(2807,4,'fames'),
(2808,4,'egestas'),
(2809,4,'eleifend'),
(2810,4,'sollicitudin'),
(2811,4,'auctor'),
(2812,4,'massa'),
(2813,5,'rutrum'),
(2814,5,'habitant'),
(2815,5,'senectus'),
(2816,5,'netus'),
(2817,5,'fames'),
(2818,5,'egestas'),
(2819,5,'eleifend'),
(2820,5,'sollicitudin'),
(2821,5,'auctor'),
(2822,5,'massa'),
(2823,1,'class'),
(2824,1,'aptent'),
(2825,1,'taciti'),
(2826,1,'sociosqu'),
(2827,1,'litora'),
(2828,1,'torquent'),
(2829,1,'per'),
(2830,1,'conubia'),
(2831,1,'nostra'),
(2832,1,'inceptos'),
(2833,1,'himenaeos'),
(2834,2,'class'),
(2835,2,'aptent'),
(2836,2,'taciti'),
(2837,2,'sociosqu'),
(2838,2,'litora'),
(2839,2,'torquent'),
(2840,2,'per'),
(2841,2,'conubia'),
(2842,2,'nostra'),
(2843,2,'inceptos'),
(2844,2,'himenaeos'),
(2845,3,'class'),
(2846,3,'aptent'),
(2847,3,'taciti'),
(2848,3,'sociosqu'),
(2849,3,'litora'),
(2850,3,'torquent'),
(2851,3,'per'),
(2852,3,'conubia'),
(2853,3,'nostra'),
(2854,3,'inceptos'),
(2855,3,'himenaeos'),
(2856,4,'class'),
(2857,4,'aptent'),
(2858,4,'taciti'),
(2859,4,'sociosqu'),
(2860,4,'litora'),
(2861,4,'torquent'),
(2862,4,'per'),
(2863,4,'conubia'),
(2864,4,'nostra'),
(2865,4,'inceptos'),
(2866,4,'himenaeos'),
(2867,5,'class'),
(2868,5,'aptent'),
(2869,5,'taciti'),
(2870,5,'sociosqu'),
(2871,5,'litora'),
(2872,5,'torquent'),
(2873,5,'conubia'),
(2874,5,'nostra'),
(2875,5,'inceptos'),
(2876,5,'himenaeos'),
(2877,1,'fringilla'),
(2878,1,'nam'),
(2879,2,'fringilla'),
(2880,2,'nam'),
(2881,3,'fringilla'),
(2882,3,'nam'),
(2883,4,'fringilla'),
(2884,4,'nam'),
(2885,5,'fringilla'),
(2886,5,'nam'),
(2887,1,'white'),
(2888,1,'bling'),
(2889,1,'suite'),
(2890,2,'black'),
(2891,2,'white'),
(2892,2,'bling'),
(2893,2,'suite'),
(2894,3,'black'),
(2895,3,'white'),
(2896,3,'bling'),
(2897,3,'suite'),
(2898,4,'black'),
(2899,4,'white'),
(2900,4,'bling'),
(2901,4,'suite'),
(2902,5,'black'),
(2903,5,'white'),
(2904,5,'bling'),
(2905,5,'suite'),
(2906,1,'bluenotes'),
(2907,2,'bluenotes'),
(2908,3,'bluenotes'),
(2909,4,'bluenotes'),
(2910,5,'bluenotes'),
(2911,1,'breakfast'),
(2912,1,'tiffany'),
(2913,1,'invitation'),
(2914,2,'breakfast'),
(2915,2,'tiffany'),
(2916,2,'invitation'),
(2917,3,'breakfast'),
(2918,3,'tiffany'),
(2919,3,'invitation'),
(2920,4,'breakfast'),
(2921,4,'tiffany'),
(2922,4,'invitation'),
(2923,5,'breakfast'),
(2924,5,'tiffany'),
(2925,5,'invitation'),
(2926,1,'brown'),
(2927,1,'butterfly'),
(2928,2,'brown'),
(2929,2,'butterfly'),
(2930,3,'brown'),
(2931,3,'butterfly'),
(2932,4,'brown'),
(2933,4,'butterfly'),
(2934,5,'brown'),
(2935,5,'butterfly'),
(2936,1,'bumble'),
(2937,1,'bee'),
(2938,1,'invitations'),
(2939,2,'bumble'),
(2940,2,'bee'),
(2941,2,'invitations'),
(2942,3,'bumble'),
(2943,3,'bee'),
(2944,3,'invitations'),
(2945,4,'bumble'),
(2946,4,'bee'),
(2947,4,'invitations'),
(2948,5,'bumble'),
(2949,5,'bee'),
(2950,5,'invitations'),
(2951,1,'creative'),
(2952,1,'wedding'),
(2953,2,'creative'),
(2954,2,'wedding'),
(2955,3,'creative'),
(2956,3,'wedding'),
(2957,4,'creative'),
(2958,4,'wedding'),
(2959,5,'creative'),
(2960,5,'wedding'),
(2961,1,'day'),
(2962,1,'evening'),
(2963,2,'day'),
(2964,2,'evening'),
(2965,3,'day'),
(2966,3,'evening'),
(2967,4,'day'),
(2968,4,'evening'),
(2969,5,'day'),
(2970,5,'evening'),
(2971,1,'durance'),
(2972,1,'cutout'),
(2973,2,'durance'),
(2974,2,'cutout'),
(2975,3,'durance'),
(2976,3,'cutout'),
(2977,4,'durance'),
(2978,4,'cutout'),
(2979,5,'durance'),
(2980,5,'cutout'),
(2981,1,'flower'),
(2982,1,'scotland'),
(2983,1,'stationery'),
(2984,2,'flower'),
(2985,2,'scotland'),
(2986,2,'stationery'),
(2987,3,'flower'),
(2988,3,'scotland'),
(2989,3,'stationery'),
(2990,4,'flower'),
(2991,4,'scotland'),
(2992,4,'stationery'),
(2993,5,'flower'),
(2994,5,'scotland'),
(2995,5,'stationery'),
(2996,1,'flutter'),
(2997,2,'flutter'),
(2998,3,'flutter'),
(2999,4,'flutter'),
(3000,5,'flutter'),
(3001,1,'fretwork'),
(3002,2,'fretwork'),
(3003,3,'fretwork'),
(3004,4,'fretwork'),
(3005,5,'fretwork'),
(3006,1,'moment'),
(3007,2,'from'),
(3008,2,'this'),
(3009,2,'moment'),
(3010,3,'from'),
(3011,3,'this'),
(3012,3,'moment'),
(3013,4,'from'),
(3014,4,'this'),
(3015,4,'moment'),
(3016,5,'from'),
(3017,5,'this'),
(3018,5,'moment'),
(3019,1,'glacier'),
(3020,1,'fret'),
(3021,2,'glacier'),
(3022,2,'fret'),
(3023,3,'glacier'),
(3024,3,'fret'),
(3025,4,'glacier'),
(3026,4,'fret'),
(3027,5,'glacier'),
(3028,5,'fret'),
(3029,1,'happy'),
(3030,1,'ever'),
(3031,1,'after'),
(3032,2,'happy'),
(3033,2,'ever'),
(3034,2,'after'),
(3035,3,'happy'),
(3036,3,'ever'),
(3037,3,'after'),
(3038,4,'happy'),
(3039,4,'ever'),
(3040,4,'after'),
(3041,5,'happy'),
(3042,5,'ever'),
(3043,5,'after'),
(3044,1,'heart'),
(3045,2,'heart'),
(3046,3,'heart'),
(3047,4,'heart'),
(3048,5,'heart'),
(3049,1,'imperial'),
(3050,1,'trellis'),
(3051,2,'imperial'),
(3052,2,'trellis'),
(3053,3,'imperial'),
(3054,3,'trellis'),
(3055,4,'imperial'),
(3056,4,'trellis'),
(3057,5,'imperial'),
(3058,5,'trellis'),
(3059,1,'leaf'),
(3060,1,'lace'),
(3061,2,'leaf'),
(3062,2,'lace'),
(3063,3,'leaf'),
(3064,3,'lace'),
(3065,4,'leaf'),
(3066,4,'lace'),
(3067,5,'leaf'),
(3068,5,'lace'),
(3069,1,'lillies'),
(3070,2,'lillies'),
(3071,2,'pink'),
(3072,3,'lillies'),
(3073,3,'pink'),
(3074,4,'lillies'),
(3075,5,'lillies'),
(3076,5,'pink'),
(3077,1,'love'),
(3078,1,'air'),
(3079,2,'love'),
(3080,2,'the'),
(3081,2,'air'),
(3082,3,'love'),
(3083,3,'the'),
(3084,3,'air'),
(3085,4,'love'),
(3086,4,'air'),
(3087,5,'love'),
(3088,5,'the'),
(3089,5,'air'),
(3090,1,'manor'),
(3091,1,'gate'),
(3092,2,'manor'),
(3093,2,'gate'),
(3094,3,'manor'),
(3095,3,'gate'),
(3096,4,'manor'),
(3097,4,'gate'),
(3098,5,'manor'),
(3099,5,'gate'),
(3100,1,'once'),
(3101,1,'upon'),
(3102,1,'time'),
(3103,2,'once'),
(3104,2,'upon'),
(3105,2,'time'),
(3106,3,'once'),
(3107,3,'upon'),
(3108,3,'time'),
(3109,4,'once'),
(3110,4,'upon'),
(3111,4,'time'),
(3112,5,'once'),
(3113,5,'upon'),
(3114,5,'time'),
(3115,1,'order'),
(3116,2,'order'),
(3117,2,'service'),
(3118,3,'order'),
(3119,3,'service'),
(3120,4,'order'),
(3121,4,'service'),
(3122,5,'order'),
(3123,5,'service'),
(3124,1,'petal'),
(3125,2,'petal'),
(3126,3,'petal'),
(3127,4,'petal'),
(3128,5,'petal'),
(3129,1,'promise'),
(3130,2,'promise'),
(3131,3,'promise'),
(3132,4,'promise'),
(3133,5,'promise'),
(3134,1,'scottish'),
(3135,1,'sparkle'),
(3136,2,'scottish'),
(3137,2,'sparkle'),
(3138,2,'features'),
(3139,3,'scottish'),
(3140,3,'sparkle'),
(3141,3,'features'),
(3142,4,'scottish'),
(3143,4,'sparkle'),
(3144,5,'scottish'),
(3145,5,'sparkle'),
(3146,5,'features'),
(3147,1,'themed'),
(3148,2,'themed'),
(3149,3,'themed'),
(3150,4,'themed'),
(3151,5,'themed'),
(3152,1,'summer'),
(3153,1,'palace'),
(3154,2,'summer'),
(3155,2,'palace'),
(3156,3,'summer'),
(3157,3,'palace'),
(3158,4,'summer'),
(3159,4,'palace'),
(3160,5,'summer'),
(3161,5,'palace'),
(3162,1,'think'),
(3163,2,'think'),
(3164,3,'think'),
(3165,4,'think'),
(3166,5,'think'),
(3167,1,'box'),
(3168,2,'box'),
(3169,3,'box'),
(3170,4,'box'),
(3171,5,'box'),
(3172,1,'madly'),
(3173,1,'deeply'),
(3174,2,'truly'),
(3175,2,'madly'),
(3176,2,'deeply'),
(3177,3,'truly'),
(3178,3,'madly'),
(3179,3,'deeply'),
(3180,4,'truly'),
(3181,4,'madly'),
(3182,4,'deeply'),
(3183,5,'truly'),
(3184,5,'madly'),
(3185,5,'deeply'),
(3186,1,'turkish'),
(3187,1,'cards'),
(3188,2,'turkish'),
(3189,2,'cards'),
(3190,3,'turkish'),
(3191,3,'cards'),
(3192,4,'turkish'),
(3193,4,'cards'),
(3194,5,'turkish'),
(3195,5,'cards'),
(3196,1,'pop'),
(3197,1,'card'),
(3198,2,'pop'),
(3199,2,'card'),
(3200,3,'pop'),
(3201,3,'card'),
(3202,4,'pop'),
(3203,4,'card'),
(3204,5,'pop'),
(3205,5,'card'),
(3206,1,'peculiar'),
(3207,1,'press'),
(3208,2,'peculiar'),
(3209,2,'pair'),
(3210,2,'press'),
(3211,3,'peculiar'),
(3212,3,'pair'),
(3213,3,'press'),
(3214,4,'peculiar'),
(3215,4,'pair'),
(3216,4,'press'),
(3217,5,'peculiar'),
(3218,5,'pair'),
(3219,5,'press'),
(3220,1,'style'),
(3221,1,'pretty'),
(3222,1,'destination'),
(3223,2,'pretty'),
(3224,2,'destination'),
(3225,3,'style'),
(3226,3,'pretty'),
(3227,3,'destination'),
(3228,4,'pretty'),
(3229,4,'destination'),
(3230,5,'style'),
(3231,5,'pretty'),
(3232,5,'destination'),
(3233,1,'navy'),
(3234,2,'navy'),
(3235,3,'navy'),
(3236,4,'navy'),
(3237,5,'navy'),
(3238,1,'romance'),
(3239,2,'romance'),
(3240,3,'romance'),
(3241,4,'romance'),
(3242,5,'romance'),
(3243,1,'silhouette'),
(3244,2,'silhouette'),
(3245,3,'silhouette'),
(3246,4,'silhouette'),
(3247,5,'silhouette'),
(3248,1,'winter'),
(3249,2,'winter'),
(3250,3,'winter'),
(3251,4,'winter'),
(3252,5,'winter');

/* Table structure for table `ps_specific_price` */
DROP TABLE IF EXISTS `ps_specific_price`;

CREATE TABLE `ps_specific_price` (
  `id_specific_price` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` tinyint(3) unsigned NOT NULL,
  `id_currency` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `price` decimal(20,6) NOT NULL,
  `from_quantity` mediumint(8) unsigned NOT NULL,
  `reduction` decimal(20,6) NOT NULL,
  `reduction_type` enum('amount','percentage') NOT NULL,
  `from` datetime NOT NULL,
  `to` datetime NOT NULL,
  PRIMARY KEY  (`id_specific_price`),
  KEY `id_product` (`id_product`,`id_shop`,`id_currency`,`id_country`,`id_group`,`from_quantity`,`from`,`to`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_specific_price` */
INSERT INTO `ps_specific_price` VALUES
(2,3,0,0,0,0,'0.000000',1,'0.100000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(3,11,0,0,0,0,'0.000000',1,'0.200000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(4,36,0,0,0,0,'0.000000',1,'0.300000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(5,42,0,0,0,0,'0.000000',1,'0.200000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00');

/* Table structure for table `ps_specific_price_priority` */
DROP TABLE IF EXISTS `ps_specific_price_priority`;

CREATE TABLE `ps_specific_price_priority` (
  `id_specific_price_priority` int(11) NOT NULL auto_increment,
  `id_product` int(11) NOT NULL,
  `priority` varchar(80) NOT NULL,
  PRIMARY KEY  (`id_specific_price_priority`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_store` */
DROP TABLE IF EXISTS `ps_store`;

CREATE TABLE `ps_store` (
  `id_store` int(10) unsigned NOT NULL auto_increment,
  `id_country` int(10) unsigned NOT NULL,
  `id_state` int(10) unsigned default NULL,
  `name` varchar(128) NOT NULL,
  `address1` varchar(128) NOT NULL,
  `address2` varchar(128) default NULL,
  `city` varchar(64) NOT NULL,
  `postcode` varchar(12) NOT NULL,
  `latitude` decimal(11,8) default NULL,
  `longitude` decimal(11,8) default NULL,
  `hours` varchar(254) default NULL,
  `phone` varchar(16) default NULL,
  `fax` varchar(16) default NULL,
  `email` varchar(128) default NULL,
  `note` text,
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_store`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_store` */
INSERT INTO `ps_store` VALUES
(1,21,9,'Dade County','3030 SW 8th St Miami','','Miami',' 33135','25.76500500','-80.24379700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:53:13','2010-11-09 10:53:13'),
(2,21,9,'E Fort Lauderdale','1000 Northeast 4th Ave Fort Lauderdale','','Miami',' 33304','26.13793600','-80.13943500','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:56:26','2010-11-09 10:56:26'),
(3,21,9,'Pembroke Pines','11001 Pines Blvd Pembroke Pines','','Miami','33026','26.00998700','-80.29447200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:58:42','2010-11-09 11:01:11'),
(4,21,9,'Coconut Grove','2999 SW 32nd Avenue','',' Miami',' 33133','25.73629600','-80.24479700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:00:38','2010-11-09 11:04:52'),
(5,21,9,'N Miami/Biscayne','12055 Biscayne Blvd','','Miami','33181','25.88674000','-80.16329200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:11:28','2010-11-09 11:11:28');

/* Table structure for table `ps_supplier` */
DROP TABLE IF EXISTS `ps_supplier`;

CREATE TABLE `ps_supplier` (
  `id_supplier` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_supplier`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier` */
INSERT INTO `ps_supplier` VALUES
(1,'AppleStore','2011-11-29 15:17:42','2011-11-29 15:17:42',1),
(2,'Shure Online Store','2011-11-29 15:17:42','2011-11-29 15:17:42',1);

/* Table structure for table `ps_supplier_lang` */
DROP TABLE IF EXISTS `ps_supplier_lang`;

CREATE TABLE `ps_supplier_lang` (
  `id_supplier` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_supplier`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier_lang` */
INSERT INTO `ps_supplier_lang` VALUES
(1,1,'','','',''),
(1,2,'','','',''),
(1,3,'','','',''),
(1,4,'','','',''),
(1,5,'','','','');

/* Table structure for table `ps_tag` */
DROP TABLE IF EXISTS `ps_tag`;

CREATE TABLE `ps_tag` (
  `id_tag` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY  (`id_tag`),
  KEY `tag_name` (`name`),
  KEY `id_lang` (`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tag` */
INSERT INTO `ps_tag` VALUES
(1,1,'Lorem Ipsum'),
(2,1,'Dolor'),
(3,1,'Sit Amet');

